EC / Mexico Agreement ( economic partnership , political coordination and cooperation ) 
The next item is the report ( A5 - 0036 / 2001 ) by Mrs Lucas , on behalf of the Committee on Industry , External Trade , Research and Energy , on the proposal for a Council decision establishing the Community position within the EC - Mexico Joint Council with a view to the adoption of a decision implementing Articles 6, 9, 12 ( 2 ) ( b ) and 50 of the Economic Partnership , Political Coordination and Cooperation Agreement [ COM ( 2000 ) 73 . 
C5 - 0698 / 200 . 
2000 / 0296 ( CNS ) ] . 
Mr President , my report refers to the fourth consultation of the European Parliament on the EU / Mexico Agreement . 
Since it is also probably the last consultation for the foreseeable future it has particular importance . 
The report concerns aspects of the agreement that are not covered by the so - called interim agreement , i.e. services , investment and aspects of intellectual property . 
From a European perspective , the EU / Mexico agreement is generally seen as a milestone in the forthcoming relations with Latin American countries . 
It has the largest scope of any agreement the EU has ever concluded with a third country , providing EC operators with more rapid preferential treatment than Mexico has ever before granted to any of its preferential partners . 
Indeed , with this agreement , the EU has not only succeeded in achieving NAFTA parity but has actually achieved a result that goes beyond NAFTA privileges in a number of areas . Among those are the ones that I focus on in this report . 
However , I believe that some of these gains for the EU are being made at the expense of the people of Mexico . 
Although my report approves the proposal for a Council decision , it does so with some reluctance and with a number of serious reservations and recommendations for reform which I should like to set out now . 
First and most important is the issue of poverty in Mexico . 
It is essential that the agreement more fully reflects the fact that Mexico has an ambiguous position in terms of its development status . 
On the one hand , it is a member of the OECD and thus is considered to be one of the industrialised countries ; but , on the other hand , it is a country with 95 million inhabitants where well over half the populatio . 
65. live in poverty . 
That means it is absolutely essential to take seriously the coherence principle of the European Union . 
To me , the bottom line must be that a reinforced economic partnership with Mexico and better access to Mexican markets must not contradict development objectives and must not exacerbate the existing asymmetry between the two parties . 
It is therefore of considerable concern that in a significant number of places the agreement is likely to hinder , rather than to support , poverty eradication , human rights and sustainable development . 
I will outline some of these in a moment . 
A good example is the fact that the agreement foresees the almost total prohibition of performance requirements which will prevent the Mexican side from specifying the terms on which it would like to see trade and foreign investment . 
That means that Mexico will not be able to ensure that trade and foreign investment support its own emerging markets and its own development objectives . 
Looking at the agreement in more detail , starting with services : For the Commission , the negotiated trade package in services is : " of key offensive interest " . 
Indeed the liberalisation covers very nearly all sectors . 
So its terms and scope are very far - reaching . 
But , more worryingly , it contains a stand - still clause which , by prohibiting Mexico from introducing any further standards and conditions in the future , could seriously damage the social and economic development and policy autonomy of this country . 
Furthermore the agreement states that : " no mode of supply is a priori excluded from coverage " . 
If that implies that education and health might be covered without safeguards , this is an area of further concern . 
I am sure Members will recall that in the European Parliament in 1999, in our response to the approach to the Millennium Round , we made a specific demand that health and education be excluded from the revision of the GATS . 
It would therefore be inconsistent to include education and health in the EU / Mexico agreement as sectors that could be liberalised . 
Finally , Mexican civil society groups believe that the Mexican negotiators went beyond their powers in making this agreement , since the agreement establishes the powers of the Joint Council to dismantle Mexican trade and services legislation , which clearly should be within the remit of the legislative power . 
Parliament should support civil society in Mexico , which is asking for this unconstitutional provision to be changed . 
On investment , the different economic crashes we have seen in Mexico make investment a particularly sensitive issue . 
However , the definition of investment in the agreement includes direct investment , real estate and purchases of securities , and therefore seems to open the door to speculative movements and thus to further financial instability . 
I could go on citing more problems that we can see in the area of intellectual property rights , on conflict resolution and , indeed , on human rights . 
But to conclude in terms of where we need to go now , we need to have a clear statement from the Commissioner about the agenda of the Joint Council meeting on 27 February . 
There are a number of key issues which I have raised which must be on that agenda . 
I would like to know from the Commissioner present if and when we will get the agenda of this meeting , if he is going to include the kinds of issues that I have raised in my speec. and also in the report itsel. and when we will get the results of that meeting of 27 February . 
The Joint Council meeting must include the competences of the Joint Council along with the Mexican constitution , ensuring their compatibility . 
It must include effective monitoring of human rights . 
It must include a commitment to coherence and compatibility of trade measures and it must ensure that the European Parliament is closely associated with this agreement in all its future changes . 
Mr President , before I begin my intervention on this report , I should like to ask that it be recorded in the Minutes that in accordance with Rule 161 of the Rules of Procedure the explanatory statement in the report under discussion is the responsibility of the rapporteur alone and only reflects her personal opinion , not the opinion of the Committee on Industry . 
There is no reason why citizens should know our Rules and certain statements may lend themselves to confusion and give rise to misunderstandings . 
Thank you , Mr President , and now I shall begin my intervention . 
The proposal for a decision contained in the Commission proposal , which is the subject of the report we are beginning to debate , is the culmination of a long process that began in 1995 with the signing of a joint declaration between the European Community and Mexico . This declaration established some objectives that were to become an agreement that would replace the Cooperation Agreement signed in 1991, in order to strengthen and enhance the political , economic and commercial relations between the European Union and Mexico . 
The Economic Partnership , Political Coordination and Cooperation Agreement , also known as the Global Agreement , was signed in December 1997 . 
Therefore , the Commission proposal on which Parliament has been consulted must be considered in the context of the Global Agreement signed by the European Union and Mexic. the most important agreement the European Union has ever signed , I think it is worth remembering . 
This is also the context of the interim agreement dealing with the economic and commercial aspects of the Global Agreement , the aim of which was to allow negotiations to begin as soon as possible for the liberalisation of the commercial aspects of Community competence included in the Global Agreement . 
With regard to the proposal for a decision with which we are concerned and the agreements it deals with , my Group sees them as being very positive because they strengthen the possibility for Community operators to act in spheres of particular interest by guaranteeing them access to the Mexican market on equal or even better terms than those enjoyed by NAFTA countries in the area of services , investments , payments and respect for intellectual property rights , with the resulting benefits and legal guarantee that all this may bring to the European Union . 
These considerations by themselves would justify the unreserved approval of the proposal for a decision by my Group and , I hope , by this Parliament as well . 
Furthermore , in addition to the economic advantages , my Group is well aware of the political benefits arising from the adoption of this proposal for a decision , and also that the European Union - Mexico Joint Council , which will meet at the end of this month , needs to adopt it , because only once it is adopted can the provisions on political dialogue and cooperation in the areas of education , combating poverty , and social and environmental matters come into force . 
My Group in particular and this Parliament in general have always been highly sensitive to such questions , because they are the guarantee that the economic benefits which will undoubtedly accrue from the overall agreement will help promote a political system that is more democratic , more respectful of human rights and more in tune with social justice . 
Mr President , as chairman of Parliament 's Delegation for relations with the countries of Central America and Mexico , I wish to congratulate the participants on concluding the final stage of one of the most ambitious projects the European Union has ever undertaken . 
I should also like to take advantage of the presence of the Mexican Ambassador to the European Union , the diplomat , Jaime Zabludovsky , to congratulate him on his active contribution to this agreement . 
This agreement establishes the bases for closer relations between the European Union and Mexico . 
In this respect , I should like to emphasise that , on this occasion , we have managed not only to obtain institutional declarations , but we have created a legal framework that will bring together these two peoples who share many common values , if both parties are able to take full advantage of the potential of this agreement . 
To this extent , I wish to emphasise that , in addition to the mechanisms that have been established in the fields of political cooperation and trade , an instrument has also been created to boost and further cooperation in more than thirty different areas . 
Almost three years have passed since Parliament delivered a favourable opinion on the interim agreement between the European Union and Mexico . 
One year later , Parliament also expressed its support for the overall agreement , which was then ratified by the Fifteen Member States of the Union . 
Throughout this period , we have witnessed the great changes that have taken place in Mexican society and which have culminated in what can be called a genuine celebration of democracy : last July 's elections . 
On this subject , I should like to take this opportunity to pay public tribute to President Ernesto Zedillo for his commitment to democratic reform . 
I should also like to convey to the new leaders of the Mexican administration my sincerest hope that they will continue in the current direction and repay the trust that the Mexican people has invested in them . 
To conclude , Mr President , ladies and gentlemen , I think that we need to call for two things : firstly , we must ask the Commission , in the person of Commissioner Nielson , through the intermediary of the European Union delegation in Mexico , to undertake an assessment on the ground of the agreement 's potential for trade and cooperation and to ensure that his results are distributed to the various parties concerned . Secondly , we must once again ask the parties concerned in the Chiapas conflict to maximise their efforts in dialogue based on respect for democratic principles , so that an end can be brought to an anachronistic situation that has no place in modern society . 
Mr President , I should also like to express our solidarity with the people of El Salvador , who have , once again , fallen victim to a natural disaster . 
Mr President , ladies and gentlemen , Commissioner , as the Nicaraguan writer Sergio Ramrez has pointed out , the political map of Latin America can be interpreted today by means of some diverse and highly contrasting landmarks . 
One of these could be the ' tequila effect ' which has irradiated from Mexico since the last presidential elections , a genuine example of civic pride which , we trust , will have beneficial consequences to help shape the new political map of the United Mexican States . There we hope to see a separation of powers and guarantees that governments will alternate in power , and we are sure that the necessary interrelationship between economic modernisation and political modernisation will increasingly prosper . 
Of course Mexico is a country of light and shade , like any country in the European Union . 
That is why I noticed the excessively critical tone used by the rapporteur of this report in her explanatory statement regarding the social and economic situation in this Latin American republic . 
I believe we should be careful in our statements and I am surprised by the rapporteur 's doubts on questions of Mexican constitutional competences when dealing with trade in services . 
With regard to investments , I do not think the assessments made are appropriate , since the degree of internationalisation of the Mexican economy in recent years has been remarkable , to the point where Mexico is the country that has most used the Community financial instrument known as the ECIP . This is clearly reflected in the growth in investment by foreign companies and in the free trade agreements , both the one signed with the United States and Canada and the recent one with the European Union . 
In the latter case , Mexico has made a strategic effort to diversify its relations , which had focused so much on the United States , and this will moreover provide European goods with tariff treatment similar to that given to US goods , especially with regard to industrial products . 
We shall obviously be voting in favour . 
Mr President , in the short space of time available to me I must say that we consider the proposal for a Council decision that we are debating today to be positive overall , because at the time we were pleased with the signing and subsequent ratification of the agreement with Mexico , because we understand that it is an importan . I might even say unheard - o. step in the relations of the European Union with a Latin American country . 
But this agreement , like everything else in life , can be improved . 
We understand of course that the agreement is a trading issue , but we feel there is a lack of concrete measures on the development of Mexico , our sister country . 
Similarly , nowhere in the functions of the Joint Committee ( Article 44 ) did we find provision for a study of the repercussions of putting the association agreement into practice , something that we believe is frankly essential . 
We also regret that there is not even a mention of the environment in this agreement , not even - as my colleague Caroline Lucas has pointed ou. a reference to the Protocol on Biosafety within the sections on intellectual property . 
Lastly , I must point out the profound inconsistency in the fact that , whereas in Mexico the agreement has been ratified by institutions elected by the people , in the European Union , which thinks of itself as a model of democracy , this agreement is not passed on directly for approval by this Parliament , which has been directly elected by the people of Europe , but it is simply consulted . 
Mr President , our Group supports and appreciates the report by Ms Lucas as a positive contribution to the proposal made by the Council regarding the Joint Council meeting and its development . 
The observations and recommendations on democratic transparency in matters as delicate as services , investment , intellectual property and conflict resolution are made out of respect for Parliament , the Mexican people and the Constitution of that country , and are also aimed at preventing any damaging effects on Mexican society . 
The European Union is obliged to ensure that our relationship and agreement with Mexico do not help increase problems , as has happened with the usual United States intervention and , more specifically , with the worsening of the Chiapas situation , since this area is the focus of multinational interests . 
Hence it is important that this agreement should succeed , since it would mean a different type of relationship between the European Union and Latin America , for instance in the forthcoming agreements with Mercosur and Chile , and it would be a major source of hope for the continent . 
Mr President , this EU - Mexico agreement gives me an opportunity to say that it makes a lovely change for the European Parliament to be discussing free trade , something to which it usually pays just lip service . 
When this agreement was completed , however , my first thought was lucky Mexico . 
Here is a country which can enter into a trade agreement with the EU without having to join the club , without having to pay the membership fee or take on thousands of directives and regulations every year . 
Why can not the UK do the same I thought . 
On another level I must highlight the observations of the rapporteur that there is an increased sensitivity amongst Members of Parliament about who makes the decisions on trade : whether it is the Council or the Commission . 
Actually that sensitivity is not confined to this Parliament . 
Many of my party members and constituents share that sensitivity and are alarmed at the Nice developments which seem to place far too much power in the hands of unelected Commission officials . 
That is to say that I would not be content if the power was vested elsewhere in the EU , because the greatest sensitivity is that we as a country are having trade agreements affecting the UK negotiated and finalised by a third party , which may or may not be entirely in our national interests . 
Further , as to conflict resolution procedures based as they are on a WTO model , we have already experienced the banana war where innocent British companies have been penalised for matters which have nothing to do with them and over which they have no control whatsoever . 
Altogether we are happy that the EU and Mexico have reached an agreement but we do not believe that the UK should be bound by it . 
We would much rather make our own agreements on our own terms . 
Mr President , first of all I should like to express my satisfaction at the conclusion of the Association Agreement between Mexico and the European Union . Many of us present here have played an active part in preparing this agreement over the last few years . 
With regard to the report we are dealing with , I should like to point out two aspects I consider important , the treatment of which is surprising . 
First , this text mentions the Mexican constitution at least eight times , arguing that if Mexico signs the agreement with the European Union this will supposedly violate that country 's supreme charter . 
In this regard , I should just like to recall that on 20 May 2000 the Mexican Parliament approved this cooperation by 89 votes to 11 with two abstentions . 
The same figures apply to the approval of the commercial decisions of the Joint Council for the Interim Agreement and also those of the Joint Council for the Global Agreement . 
No parliamentary group appealed to the nation 's Supreme Court of Justice , the body authorised to settle such matters , on grounds of unconstitutionality . 
On another subject , with regard to human rights , it should be remembered that Mexico has signed more than 50 international treaties on human and workers ' rights , including many of those mentioned in the report on the table . 
It also recognises the mandatory jurisdiction of the Interamerican Court of Human Rights in such matters . 
It seems then , that the rule of law prevails in Mexico . 
In addition , the current administration has signed an agreement with the United Nations and has set up a special embassy at that international organisation for human rights and democracy . 
I must also mention that in 1999 the democracy clause was included in this agreement . 
Lastly , I think the best guarantee of being able to exercise individual rights and freedoms is economic prosperity ; as everyone knows and as has been demonstrated on many occasions , free trade agreements provide in the medium term a solid basis on which to achieve it . 
Mr President , it has already been said that our group will approve the Council proposal . 
Mexico is an important country . 
It is the largest Spanish - speaking country in the world . Accordingly , this agreement is of great political importance . 
But I would like to stress that it is also of great importance to us to approve this agreement , because it is evidence of the common foreign policy of the European Union . I address this remark in particular to the Commissioner responsible for foreign policy . 
In this , I differ from my British colleagues for whom it would be preferable that the Member States concluded individual agreements with Mexico . 
I regard the fact that the European Union is tackling this issue as a united front as a great step forward . 
For us , the agreement with Mexico has a high priority . 
What is more , it is the first in a series of agreements we are currently negotiating with Mercosur and Chile . 
Implementing the Mexico agreement therefore serves a pilot function . 
As far as our foreign trade policy is concerned , this will improve our trading situation in Mexico . 
The share of Europe 's trade with Mexico has fallen back to simply ridiculously low levels . 
This situation must improve and I believe it is also in the interest of Mexico not to be solely dependent on trade with the USA but to have a well - balanced trade position , with Europe playing a role . 
This , I believe , is a truism . 
To this extent , the agreement is in our interest as much as it is in the interest of Mexico . 
While approving the EU / Mexico agreement , we should nevertheless honour the fact that Mexico is changing . 
The election of President Fox means that , for the first time since the Mexican revolution , there has been a changeover of power . 
Mexico now ranks among the states in which democratic changeovers of power will become the norm . 
There is also hope that the conflict in Chiapas , in the south of the country , will be settled peacefully . 
Mexico has opened itself up to the USA , but it is also prepared to open itself up to Europe . 
I would therefore very much welcome it if , for instance , the newly elected President of Mexico were to pay a visit to Europe in the not too distant future , and perhaps speak to us here in this Chamber , and if European heads of state were to visit Mexico . 
A final word on the Lucas report : as is always the case , it is clear that we do not agree on the explanatory statement contained in the report . 
Here , the rapporteur is free to express his or her opinion . But I would like to say in this connection that cooperation with Mexico , a country with which we entertain friendly relations , is critical . 
What is more , this works in both directions . 
We want to have the freedom to say what we do not like in other areas and we also ask our friends to tell us what they do not like . 
That can best be exemplified by the situation with the USA : we have had some very serious clashes with the US. and vice versa too , I might ad. without that having changed our cooperation partnership and our mutual trust in any way . 
Mr President , my group is very much aware of the importance of the EU - Mexico free trade partnership agreement to both partners and backs the rapporteur 's initiative on most points . 
Mexico is the European Union 's most important trading partner in Latin America after Brazil , and I am particularly proud that Europe has reached a result that goes beyond NAFTA privileges in a number of areas which are good for Europe but also good for Mexico . 
We consider this agreement a milestone in future relations with Latin American countries . 
In the context of today 's debate , the European Liberals would like particularly to stress the importance of the standard human rights clause in this agreement , especially respect for democratic principles and fundamental human rights . 
We would like to underline how vital it is to monitor the human rights situation in Mexico as I have seen with my own eyes . 
In this context I find the rapporteur 's proposal to proceed to a reform of Articles 39 and 59 of the global agreement judicious . 
A side agreement on cooperation on human rights is to be envisaged . 
Our main hope is that the opening up of the Mexican economy will contribute towards economic and social development in Chiapas . 
We declare our willingness to start this process and I hope that the march of Marcos on Mexico City will mean a breakthrough in peace . 
It is now up to President Fox to make what he promised the European Parliament delegation during his campaign come true . 
I will follow it closely . 
Mr President , we gladly give the agreement between the European Union and Mexico the benefit of the doubt . 
At the same time , we would request the Council and Commission to provide the European Parliament with continuous and comprehensive updates on the mutual effects this agreement has . 
This explicit request is tied in closely with the promising initiatives which the new Mexican President , Vincente Fox , is currently developing . 
These are efforts which are clearly aimed at supporting neglected population groups , in the first place the country 's very extensive Indian community , by investments and considerable regional autonomy . 
A courageous goal in the face of huge resistance , both politically and socially . 
This holds a pleasant , joint development task in store for the European Union and the United States . 
At the end of the day , we in Strasbourg and Brussels do not wish to have the reputation worldwide of being cool and collected customers . 
In short , wider market access and an improvement of the Mexican position in the world economy requires an approach which is more humanitarian than one - dimensional liberalisation . 
We can certainly identify with the social focus which the rapporteur , Mrs Lucas , has opted for amidst the needs of the Mexican population . 
In her explanatory statement to the agreement , she mentions the adverse effects this agreement has on the Mexican constitution several times . 
However , that is primarily a domestic matter , in our opinion . 
But that does not affect our wish for the rapporteur 's commitment to rub off on the Council and Commission in their dealings with the Mexican partners . 
. ( DE ) Mr President , ladies and gentlemen , we have an interesting case before us . 
I think that a sharp mind must have worked on this report . 
The rapporteur has managed , in an exemplary fashion , to tease weaknesses out of an agreement and , reading the explanatory statement contained in the report , Mrs Lucas , I get the impression that it may be paving the way for some form of Euro - imperialism . I have two specific points to make . 
Firstly , as regards the democratic weaknesses which have been pointed out time and again in the explanatory statement , we are setting standards for Mexico which only a strong country can allow itself to set for a weak country . 
The need to adapt Mexico 's constitution to bring it into line with this agreement in particular is questionable to say the least . It reminds me of the deficits which the European Union has itself towards its own citizens due to a lack of democratic legitimisation . 
The second point which , in my opinion , should not be forgotten is that Mexico is not only an important trading partner for the European Union but , in the mid 1990s , went through what the then President of the International Monetary Fund , Michel Camdessus , called the first financial crisis of the twenty - first century . 
That is why , to my mind , it is especially laudable that special reference is made to problems which countries like Mexico and , especially now , Argentina have through being closely tied to the US dollar . 
It is very regrettable that the Commission does not follow mainstream opinion , which says that we must pay attention . 
From my own perspective , I would even prefer to go in the direction of the Bretton Wood system . 
The relevant precautions are lacking , as is positive assistance to Mexico . Perhaps the only criticism I would have against the report is that we do not point out in the recommendations that , in the field of financial crises , we should be extending our help . 
Mr President , the agreement with Mexico is in fact a milestone in our relations with the countries of Latin America . 
It has a larger area of application than any previous agreement between the European Union and a third country . 
I have always been very critical towards , but , at the same time , very solidly behind this agreement with Mexico . For us , it is not only a matter of keeping the interests of the European Union in min. which is very much the case with many in this Hous. but also the interests of Mexico and its people , who mostly live in poverty . 
The agreement will therefore only be a milestone if it improves the living conditions of the overwhelming majority of Mexicans . 
Of crucial importance will also be how democracy and human rights are implemented . 
The Fox administration will have to be measured in terms of that and not just in terms of its economic success . 
Special heed should be paid to the services sector and direct investments , since Mexico must not be regarded as an extended workbench . 
Rather , investments must contribute to enhancing regional development . They must be in line with clear social and ecological standards , which must not only be scrutinised but also adhered to . 
It also behoves us here in the European Parliament and the Mexican government to ensure that the greatest possible benefits are reaped for the people of Mexico . 
But how the Joint Council performs its tasks in connection with the further development of the agreement and how Mexico 's Parliament and the European Union will be integrated are also important for us . 
And as there is nothing that could not be improved , I hope Mexico and the European Union , as equal partners at the same eye level , will resolve the discrepancies and remove the errors which doubtless still exist in the contract . 
I say this as Vice - President of the Delegation for Relations with Central America and Mexico . 
I stand by this agreement and if these objectives , about which Mrs Lucas has said a great deal , are fulfilled , nothing should stand in the way of success . Then this agreement would really be a milestone in the history of the contracts concluded between the European Union and a Latin American country . 
Mr President , Mr Seguro mentioned at the end of his contribution the terrible situation in El Salvador . 
I would like to take this opportunity to inform Parliament that today I have decided to release another EUR 5 to 8 million to support people in El Salvador . 
This is quite significant . 
Turning to the matter under discussion , Mexico has gone through a radical modernisation process over the last decade . 
The NAFTA agreement has played an important role in this . 
It led to a major increase of trade and investment flows between the US and Mexico and also Canada . 
Neither the EU nor Mexico wanted the NAFTA agreement to result in less intense relations between the EU and Mexico . 
We both accepted the challenge and decided to adapt our relations . 
This culminated with the entry into force last October of our economic partnership , political coordination and cooperation agreement , often called the global agreement . 
This agreement , which consists of a free trade area , political dialogue and cooperation provisions reinforces Mexico 's existing relations with Europe . 
Due to the very complex distribution of competence between the Community and its Member States , the free trade agreement is made up of two separate legal texts . 
The first , Decision 2 / 2000, covers the areas of Community competence and was adopted by the Joint Council in Lisbon on 23 March 2000 after Parliament gave its opinion on 16 March 2000 . 
It entered into force on 1 July 2000 . 
The second text covers the remaining area. services , investment and intellectual propert. and should be adopted by the Joint Council on 27 February 2001 . 
The later text , which we are debating today , will liberalise services in two phases . 
Firstly by including a stand - still clause which prevents both parties from introducing new discriminatory measures or reinforcing the existing ones . 
This clause only applies to discriminatory measures and therefore does not exclude the possibility of adopting new , restrictive , non - discriminatory rules in order , for instance , to protect the environment further . 
Secondly , this decision provides for the elimination of substantially all remaining discrimination between the parties over a maximum period of ten years . 
The decision will comply with GATS rule. mainly the obligation not to exclude any sector from the liberalisation process . 
Moreover the text includes measures concerning investments and related payments which complete the undertakings already made by both parties at the OECD and through bilateral agreements signed between Mexico and most of the Member States . 
The European Parliament has been invited to give its opinion on this second decision . 
Once this decision is adopted by the Joint Council on 27 February 2001, the free trade agreement will be fully in place . 
But this decision has also a bigger impact . 
The global agreement will be fully implemented and thus the political dialogue and the cooperation pillars will enter effectively into force . 
Mexico is traditionally one of the EU 's most important trading partners in Latin America with a significant growth potential , and the EU is Mexico 's second trading partner after the US . 
The achievement of the free trade agreement will provide EC operators with access to the Mexican market similar to NAFTA . 
Our trading relationship , which has declined over previous years , should improve markedly now that we are able to compete on a level playing field with the US and Canadian products and services . 
We should be satisfied by what we have achieved in this area . 
The EU - Mexico Free Trade Agreement is the first agreement of this type which the EU has signed with a Latin American country . 
Apart from trade , we should make full use of this comprehensive agreement to further deepen our already excellent bilateral relations with Mexico . 
The institutionalised high level political dialogue will provide a good tool to agree on common positions , on issues of mutual interest : for instance , UN reform , efforts to launch a new WTO round and the human rights situation of both parties . 
The agreement will provide us with new possibilities for cooperation on the basis of the guidelines laid down for the period 2000 - 2006, whether on strengthening the rule of law , judicial reform , tackling poverty or investing in human resources . 
It is a new , very ambitious beginning . 
I share the views expressed by most Members in this debate , and we will be very happy to see this flourish in the coming years . 
Mr President , on a point of order , there was one specific piece of information that I asked for from the Commissioner . 
It was about the agenda of the joint Council meeting on 27 February . 
Could he tell us if and when we can get hold of that agenda , what will be on it and what kind of report we can expect from that meeting ? 
The way the division of labour is organised will mean that we will , of course , inform Parliament about the results of that meeting . 
The debate is closed . 
The vote will be taken tomorrow at 12 noon . 
Facilitation of unauthorised entry and residence 
The next item is the report ( A5 - 0315 / 2000 ) , by Mr Ceyhun , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the initiative of the French Republic with a view to the adoption of a Council Directive defining the facilitation of unauthorised entry , movement and residence ( 10675 / 200 . 
C5 - 0427 / 200 . 
2000 / 0821 ( CNS ) ) and a Council Framework Decision on the strengthening of the penal framework to prevent the facilitation of unauthorised entry and residence [ 10676 / 200 . 
C5 - 0426 / 200 . 
2000 / 0820 ( CNS ) ] . 
Mr President , when I left the House of Commons in the United Kingdom in 1997 I thought I had got away from debates that took place after 10 p.m. It is very comforting , however , to see that we are able to debate matters of great importance later in the evening . 
I am also interested to note that in the United Kingdom debates now seem to have been truncated into times that are well before 10 p.m. The balance of power , in that sense , has certainly shifted . 
I was privileged to be an immigration minister in the last government . 
It is important for me to emphasise straight away that the EPP is in agreement with the aim of the French initiative . 
It is vitally important to curb illegal immigration and to deal with the criminals who are exploiting poor people to their own advantage , both financially and in other ways . 
However , sadly , as shadow rapporteur I am unable to speak in support of many of Mr Ceyhun 's amendments , as I believe that these do not actually address the issue but could on the contrary have the effect of exacerbating it . 
In particular , it seems to me difficult to try to decriminalise the facilitation of illegal immigration for some groups rather than others . 
The notion that those acting with humanitarian intentions should be immune from prosecution is very problematic and certainly subjective . 
I , as a lawyer , also have to question why the law should apply to some and not to others . The humanitarian motives referred to in many of the amendments of Mr Ceyhun are , again , very difficult to define or to interpret in a fair and proper manner in a court of law . 
This does not imply that humanitarian organisations should refrain from aiding such people after their proper entry into a Member Stat . I would very much support that continuing , and certainly being a feature in futur. but rather that they have no more right to participate in any illegal act , in our view , than anyone else . 
In this context it also has to be stressed that illegal immigrants whose entry is assisted by traffickers should surely be no more immune to prosecution than other illegal immigrants . 
Of course there is a difficulty with the implementation of a common immigration and asylum policy . 
I , as a British Conservative , have doubts about that . 
But tonight I am perfectly happy that we should look at it in the context of how it will develop . 
We are not yet ready . 
We do not yet have that policy in place . 
Given that such a policy may be implemented , this report appears at an inopportune moment . 
It is imperative that the parameters of the common immigration and asylum policy should be established before any inner standard. such as those addressed in this repor. are set . 
Improving the legal status of refugees , as stated in Amendment No 2, is not , to my knowledge , part of any common immigration and asylum policy . 
As regards compensatory payments , the rapporteur does not detail how the money would be spent . 
An increase in the EU budget surely requires more justification than is shown . 
It is always important to distinguish between asylum and immigration : those are two separate issues , the latter of which is covered by the 1951 Geneva Convention . 
Amendments underlining the importance of that convention are certainly welcomed by me and the EPP . 
We support the French initiative . 
We merely regret that this report has appeared before its time and is unacceptable . 
Mr President , I am sorry , I was confused about the time . 
I should first like to congratulate my colleague Mr Ceyhun for the work he has done and his efforts to cover all the sensitive issues surrounding these two initiatives . 
Secondly , I must stress to this House something which is an absolute priority for the future of the European Union , our society and the political project we are constructing from here . 
It is the need for a Community immigration and asylum policy , something we will not be able to achieve without commitment , effort and hard work from the European Union 's political institutions . 
I should like to reiterate a number of issues that this House and the Council must take clearly into account when making future decisions . 
It is essential to distinguish between the disinterested humanitarian aiding of illegal immigration and the activities of criminal networks as laid down in Article 27 of the Schengen Convention . 
It is also important to distinguish clearly between those who benefit directly and actively from illegal immigration , such as those who organise and take part in the transport of illegal immigrants , and on the other hand the passive and indirect beneficiaries , who are the ones who profit from the work of illegal immigrants . 
It must also be stressed that the economic benefit itself may be direct or indirect , depending on the nature of the activity performed . 
I realise , however , that carriers cannot be held liable for transporting persons who request political asylum immediately upon arrival within the territory of a Member State . 
Carriers have neither the ability nor the authority to assess the admissibility of an application for asylum , and hence I understand that under no circumstances can they be directly or indirectly persuaded through these instruments to carry out an assessment of suitability . 
Sanctions must be proportionate and balanced and the punishment must be made to fit the crime . 
The means and ends must strictly respect the obligations accepted by the countries which are parties to the 1951 Geneva Convention as regards asylum - seekers entering an EU Member State . 
The purpose of such measures must never be to dissuade asylum - seekers from exercising their legitimate right to seek the protection of a signatory state , since this would constitute an infringement of the Geneva Convention . 
Lastly , I should like to point out that the Member States need to be aware that certain regions of the European Union are particularly affected by illegal immigration , and because of their geographical position they are having to shoulder much of the burden imposed by the immigration policies , so budget lines should be developed to allow compensatory payments , which will increase solidarity within the European Union in this area . 
Mr President , we all remember with horror the container containing 58 dead Chinese people that was found at Dover last summer . 
Recently , we saw drowned people washed up on the Spanish coast . 
Such tragedies occur around Europe every day , if not always in such spectacular forms . 
The gangs that earn money from exploiting people 's desperation and smuggle them across borders under horrendous safety conditions must , of course , be punished . 
This is an inhumane business . 
Joint efforts are required here at EU level . 
However , the initiative proposed by France only deals with a small part of these incredibly complex issues concerning migration and refugees . 
Despite fine declarations of global responsibility , the EU Member States have not been able to agree on a common asylum and immigration policy . 
It seems that the only thing that can be agreed upon is repressive measures . 
The smugglers must of course be punished , and airlines that allow persons without valid documents to board must pay fines . 
It is unreasonable to leave it to the cabin crew to assess people 's need for protection . 
One must also ask why people stake everything they own in order to be smuggled into an unknown country in unsafe conditions . 
Is it really possible to get into the EU by lawful means when we require visas from 130 countries ? I do not believe it is . 
The EU is in the process of building a Fortress Europe . 
The Liberal Group would have liked to have seen a more comprehensive programme on migration issues . 
A common policy is required in this area . 
The report written by the rapporteur is an important modification of the French proposal , because he attempts to see the nuances . 
Certainly the gangs must be punished , but there are people who conceal refugees without any prospect of profit because they are convinced that the refugees are risking life and limb if they are sent back to their home country . 
Relatives , friends or individual organisations must not be punished for this . 
A distinction must be made . 
It is also important to emphasise that the purpose of this proposal for a directive is not to make it more difficult for people to seek asylum or migrate to the European Union . 
With the amendments tabled by the Liberal Group , we will support Mr Ceyhun 's proposal in the hope that the Council will get its act together and agree on a common European asylum and migration strategy . 
Mr President , ladies and gentlemen , today the issue of immigration crosses all areas in our European societies , from the situation of legal immigrants to that of illegal immigrants , from the right of asylum to the right of freedom of movement , from socio - economic and cultural rights to political rights . 
In the majority of EU States , figures on the granting of refugee status and traditional immigration channels are falling systematically . 
On the other hand , the figures for overall immigration have remained stable in recent years , proving that restrictive policies on immigration and visas have succeeded only in increasing the number of illegal immigrants . 
On a daily basis , men , women and children die in the attempt to enter illegally into a Europe which has become a real Fortress . 
For the most part they fall victim to smugglers and traffickers . 
Unfortunately , their ordeal continues once they have entered European States as , without regular papers , they can be freely exploited and forced to suffer intolerable living conditions . 
We should point out that some legal immigrants have been made illegal by restrictive legislation . 
Some of these have been living in Europe for over twenty years . 
They can no longer be expelled , nor can their situation be regularised . 
What means is available to them to earn a living and support their families ? 
The solutions laid down in the proposed initiatives replicate these repressive measures and grounds for exclusion . 
They give rise to tragedies such as those in Dover , Gibraltar or the situation of those immigrants without regular papers in Spain , Belgium and France who are on hunger strike in order to obtain recognition . 
Who is really responsible ? 
Not only do these proposals not meet these requirements , but they even go so far as to challenge the right of asylum or the right of family reunion . 
While it is clear that we must staunchly fight the organised networks trafficking in human beings , it is unjust to condemn natural or legal persons who , in good faith , assist asylum seekers fleeing conflict , famine and the horrors caused by economic and democratic deficits . 
These initiatives , therefore , lump all categories together in an inadmissible and dangerous fashion . 
While the proposed amendments limit some of the damage , we reject the initiatives and would vehemently urge the authors to go back to the drawing board . 
It is only possible to combat illegal immigration within the framework of an overall Community policy that is clear and that respects the dignity of human beings based on genuine respect for fundamental rights and based on a new North - South relationship . 
Finally we would point out that the best weapon to combat discrimination and human exploitation is to acknowledge rights and thus to regularise their status . 
Mr President , the policy pursued by many Member States and , to an ever greater degree , by the EU too in this area gives us all a direct share of responsibility for the corpses at Dover and for the bodies washed up on the Spanish coast . 
What we are doing is treating the symptoms . 
We are doing nothing about the real disease . 
The disease is , of course , the fact that there are 20 million refugees in the world . 
The present project will lead to there being fewer humanitarians and more mafiosi involved in the trafficking in human beings and in helping to transport refugees . 
It is said that trafficking in human beings is a lucrative business , but I maintain that , with projects like this , it will become still more lucrative . 
The price will rise , and the mafia will , of course , add the cost of their fines to it . 
That means more money from desperate people in the pockets of the mafia . 
There will be fewer suppliers and ever more demand . 
That means higher prices . 
We know this , of course , from the market economy in general . 
It will mean more unscrupulous players and , therefore , more Dover - style accidents . 
I have to say that the rapporteur has done his best to temper the proposal . 
He has really made an effort , but it is nonetheless still a matter of treating the symptoms . 
We are not treating the disease . 
Our group will , of course , support the amendments tabled by the rapporteur and the Liberal Group . 
Above all , we shall support the proposals completely to reject this move , and my group will vote very differently in the final vote on the report . 
Mr President , the radical members of the Bonino List will vote against the proposal for a Council initiative and therefore , while voting in favour of some of amendments improving the rapporteur 's proposals , we will also vote against the report as a whole . 
The fundamental reason for this is one that affects these and all initiatives dealing with the framework of criminal legislation in the Union . 
As a European federalist , and therefore not a Eurosceptic , I consider it monstrous that criminal legislation should be adopted and implemented without any approval by a democratically and legitimately elected Parliament with the legitimacy to grant it . Here , as elsewhere , I find the road the European Union is taking monstrous . 
Criminal law cannot be removed from parliamentary debate . Because of the very delicacy of the matter , it cannot be abstracted from more general considerations relating to society , risks , weights and counterweights , fundamental causes , and economic and social causes . 
The only line on which European integration policy is advancing rapidly is that of repression , because that is easy . 
Decisions are prepared by groups of civil servants from the Ministries of Justice and Home Affairs , whose only concern is the efficiency of the repression mechanisms , without any consideratio. it is not their fault , that is their craft , their professional approac. or concern for issues arising from society , the economy , work , international policy or development . 
We are travelling very fast down the line of repression while , on the other lines , such as guaranteeing the right of asylum and the right to a defence , the European Parliament , the European Union , the European Commission and the Council are incapable of making progress . 
So that is the main reason why we cannot accept the Council 's proposals . We cannot accept a report which does not reject them out of hand because , even on this matter , the European Parliamen. as usua. is just being consulted and does not have any real powers . 
As to the merit of the argumen. as Mrs Boumediene - Thiery and Mrs Frahm have sai. it is an illusion to imagine that strengthening the ban on immigration produces anything other than a strengthening of illegal immigration and the forces of illegality overwhelming us . 
Our frontiers are being overwhelmed by the illegality produced by our prohibitionist laws . That is the reality . 
We should not delude ourselves that we can solve the problem by tinkering with the penalties for carriers of illegal immigrants without democratic consultation . 
It is possibl. although I hope this does not happe. that we will only succeed in making things worse . 
At the same time , the fundamental economic causes are not being addressed . 
Commissioner Lamy put a brave proposal to the European Commission for unilateral liberalisation of imports from the poorest countries . That is a means of attacking the fundamental causes , not just doling out charity , alms and assistance but opening our markets to their agricultural products and basic manufacturers . 
' Everything but arms ' the proposal was called . It was sunk by the lobbies in the European Union and , consequently , pressure from migrations is growing ever stronger . 
So the Lamy proposal gets sunk and , at the same time , we delude ourselves that we can solve the problem by a few months ' increase in the penalties meted out to those who ply a trade we have presented them with as a gift , for profits we , with our laws , make possible . 
We cannot delude ourselve . I say this to Mr Ceyhun and Members on the lef. that partial improvemen. we are in favour of certain amendment. of this repressive framework can change the situation . 
Only as a lesser evil do we support the distinction between immigration for economic profit and immigration for humanitarian purposes , but we do not think it can solve the problem , as you on the left point out yourselves , when you assert that economic causes are ultimately responsible for immigration . 
How can you sustain the argument that economic causes are the fundamental causes and , at the same time , take such a strong stand against the entrepreneurs and profiteers running illegal immigration ? 
This prohibitionist attitude is not confined to immigration alone , but also to the labour market and the new forms of employmen. part - time work , temporary work , short - term contracts , seasonal contract. and it is an attitude that the left , and the unions too , are largely responsible for in Europe . 
Let us not try to salve our consciences by attacking the entrepreneurs and those who exploit labour for , in the eyes of the exploited , the people condemned to die in their own country of hunger and a total lack of the means to survive , the European entrepreneur - exploiter may well be the only hope of advancement and salvation for them and their families . 
So I conclude , Mr President , by confirming the vote of the Bonino List radical Members against the motion . 
Mr President , I consider the two initiatives by the French Republic seeking to better define and strengthen penal sanctions against assisting the illegal entry of aliens into European territory to be particularly welcome . 
Illegal immigration , which is growing rapidly , is indeed becoming a major problem for the countries of Europe . 
A good indication of this is the increase in the number of asylum requests , which have virtually doubled in the last three years in the main European countries , even though approximately three quarters of these are rejected as unjustified , thereby greatly increasing the number of immigrants illegally resident on our territory . 
Europol currently estimates that 500 000 illegal immigrants enter the European Union every year . 
This influx of marginalised individuals provides a breeding ground for all sorts of crime and exploitation . 
According to the United Nations Organisation , even within Europe some half a million people from this illegal staff pool are reduced to slavery , mostly women and children , who are victims of sexual or economic exploitation . 
This situation is a source of shame for Europe and I must say that I am shocked when I read the Commission communication of 22 November 2000 on the Community immigration policy to find that it includes only one tiny paragraph , and a vague one at that , on illegal immigration . 
I am shocked , too , to see that the Commission 's first practical proposal in application of this policy was for a particularly lenient draft directive on family reunion . 
Once again , one has the impression that the concerns of the Commission are out of step with the concerns of Member States , which raise genuine practical problems . 
For , after the French Presidency , which made the fight against illegal immigration one of its priorities , we now have the British Prime Minister , Tony Blair , and his Italian counterpart , Giuliano Amato , sounding the alarm and demanding an action plan to combat such trafficking . 
That is why I totally agree completely with Mr Kirkhope that the amendments by the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs are quite misplaced , as they water down the French text . 
I also agree that these texts have been brought out at just the right time . 
Contrary to the claims made in some of the committee 's amendments , there is no need to wait for a general policy on immigration before taking steps immediately in the specific field of illegal immigration . 
There is a clear need for such action as a matter of urgency . 
Indeed it is a requirement of the Treaty of Amsterdam , since Article 63 ( 3 ) stipulates that , for the five years following its entry into force , measures must be taken as a priority against , I quote , " illegal immigration and illegal residence , including repatriation of illegal residents " . 
The French Republic 's initiatives on illegal immigration must therefore be approved , followed up and reinforced . 
We must , incidentally , note our approval of Article 67 ( 1 ) of the Treaty of Amsterdam which , amid some more unfortunate provisions , had the wisdom to retain Member States ' right of initiative in parallel with the Commission 's , even in those aspects of immigration policy which it sought to communitise . 
This exceptional juxtaposition , which , in this instance , turns out to be very helpful , is unfortunately only a temporary situation since it is scheduled to last only for a transitional period of five years following the entry into force of the Treaty . 
It is therefore going to expire on 30 April 2004 . 
However , at that very time , at the beginning of 2004 we are due to have an intergovernmental conference that will specifically have to look into the distribution of competences between the European Union and the Member States . 
I believe that it would be a good idea for its agenda to include a proposal for extending the duration and scope of States ' right of initiative . 
Mr President , Commissioner , ladies and gentlemen , our starting point is based on the need to combat illegal immigration and , in particular , the resulting forms of exploitation . 
The situation has been exacerbated , not only because it has proved to be extremely lucrative and less risky than other forms of trafficking , such as drugs trafficking , for example , but also because this activity actually benefits from shortcomings in the legislation and action of Member States and from all the factors that allow illegal immigrants to enter and remain in these countries . 
The proposal now before us , which is intended to strengthen the fight against illegal immigrants entering and staying , must pay particular attention to two factors : first of all , the issue of employers ' responsibility and the consequences that using an illegal workforce may entail . We must look at the situations in our own Member States with regard to the illegal employment marke. and the issue of trafficking in human beings , which must be fought hard , paying particular attention to the trafficking of women and children for the purpose of sexual exploitation , which is one of the most odious aspects of this type of trafficking . 
Tragic events such as the one that took place in Dover last June or those that have come to light following the successful ' Cathedral ' police operation are situations that no democratic society can tolerate . 
What we must do is target those who assist illegal immigration . 
It is crucial that each Member State adopts the necessary measures to ensure that the deliberate facilitation of the unauthorised entry , movement and residence of immigrants is considered to be an offence punishable by effective , proportionate , dissuasive criminal penalties . 
The European Union is now facing new challenges caused by migratory flows in evidence throughout the world . We must address these challenges as one wide - ranging issue . 
The Member States must have a common immigration and asylum policy that is appropriate to their demographic , economic and humanitarian needs . 
Mr President , I want to congratulate my colleague Mr Ceyhun for approaching a very difficult and sensitive issue . 
Referring to what Mr Kirkhope said , this is an issue of great importance and I could not agree with him more . 
I am sure he would agree with me that it is very sad that on an issue like this , which covers the pages of many of our newspapers , there i. to the best of my knowledg. no press here to cover it . 
We have also to recognise that this report is just one piece of a jigsaw . It is a very difficult jigsaw that we are trying to put together . 
We need a proper system of immigration and asylum that will cater for the needs of Europe in the modern world . 
I say to Mrs Frahm and Mr Cappato that this is what we are aiming for , and I do not believe the rhetoric you used just now is helpful in such a very difficult situation . 
On specific points , Mr Kirkhope referred to his anxieties about paragraphs 11 and 12, and I know the points that he is making there . 
But the reference is to legally recognised organisations , NGOs , with which all of us are familiar . 
We have to ask ourselves is someone or an organisation that is helping people in desperate circumstances escape persecution a criminal ? Are they the organisations that we ought to be legislating against ? 
I would say not . We know , and others have said , that people escaping from these situations are desperate people escaping conflict , war and circumstances like that . 
That is why we need these measures . 
We must do more . 
We must do more to help those developing countries and help the countries that are war - torn and with regimes that we do not like . 
But we cannot do that overnight . 
I do not believe we are helping those people who are trying to get out by doing nothing and leaving the situation as it is , so they have to clamber into the back of lorries and suffocate and endure torture and misery . 
We have to make certain that we have a proper asylum system that is not skewed by the overemphasis on illegal immigration . 
Our job in the new few months , as a Parliament , will be to report on the Commission 's opinions in a way that reminds all Member States that their national interest must not override our global and humanitarian obligations . 
. ( DE ) Mr President , today , in Germany , a man is appearing before the court who immigrated illegally from the former East Germany to West Germany . 
He has quite rightly been brought before the court , not because he immigrated illegally but because he grassed on illegal immigrants from the former East Germany to the state security police . 
In my opinion , it should still be possible for people who betray refugees or illegal immigrants to the police to be prosecuted . Why ? 
Both the Commission proposal and the report admit that illegal entry can lead to an application for asylum being approved . 
Yet this is tantamount to admitting , albeit unintentionally , that , for most people , it is no longer possible to enter the EU legally . 
This confirms , also unintentionally , the criticism made by the UNHCR of the EU and its isolationist policy towards refugees . 
That is why the promised immunity from prosecution does not help refugees who are accepted as asylum seekers , because they must then betray the people who were actually able to help them in their application for asylum . 
The conclusion is that separating commercial from humanitarian facilitation serves no useful purpose because the policy of isolation is increasingly being promoted and aid for refugees is becoming more of a financial burden . 
If a decision cannot be reached to dismantle the fortress that is the EU , then at least this report must be rejected and aid for refugees must be promoted both in terms of commercial and humanitarian facilitation . 
Mr President , Commissioner , ladies and gentlemen , we are dealing here with a very narrow area ; we are discussing combating facilitation , i.e. aiding illegal border crossing . 
It is a very positive desire to want to do something considering that , every year , half a million people enter the European Union illegally , half of whom have been facilitated in this way . 
Organised crime does brisk and relatively risk - free business with these people , which is why the initiative is to be welcomed , though it has not been put in an overall context . 
Looking at Mr Ceyhun 's report , I have to say that the intentions , namely to help refugees , are good . 
But what the report proposes in terms of measures is anything but conducive to combating facilitation . 
Rather , in my and our estimation , what is being proposed here will lead to the expansion of facilitation . Furthermore , the business will continue to be risk - free for criminals . 
According to these proposals , persons or groups will a priori be immune from prosecution if they take illegal immigrants across borders for humanitarian reasons and without payment . But what will the consequence be ? 
How quickly do you think criminal organisations will make use of such a legal construct ? The whole thing would then be not only useless but counterproductive . 
What is more , your proposals are moving in a direction in which our understanding of the law and our legal system are being turned on their heads . 
They will introduce subjectivity , since legal persons or groups rather than the courts will decide whether a criminal act , namely facilitation , is a criminal act or not . 
That is a reversal of our legal system and will certainly not lead to the desired goal . 
In conclusion , Mr Ceyhun , I am convinced that you doubtless acted in good faith but the instrument you are proposing is neither legally nor effectively conducive to achieving a positive outcome . 
What we need is a comprehensive system and I believe we are working towards this together . 
I am also convinced that , during the course of this year , working jointly with the Commission , we will be successful . 
Mr President , Commissioner , zero immigration policies may well have reduced legal immigration into Europe to zero , but at the same time they have caused the number of asylum seekers and illegal immigrants to rocket together , of course , with the fees charged by all types of carrier . 
It is becoming increasingly clear that turning Europe into a fortress , by reinforcing its borders and intensifying repressive measures , will not reduce migratory pressures as long as the prosperity differential between the European Union and its neighbours persists or increases . 
As far as traffickers are concerned , as I maintained in my report on Albania , concentrating mainly on traffickers , as if they were the root cause of immigration , does not help us to understand or manage this phenomenon . 
The fact , as other members have said , that carriers often save human lives , by helping people to escape from persecution by totalitarian regimes , and provide services to refugees protected by the Geneva Convention and desperate people who have nowhere else to turn , is often passed over in silence . 
We must , I think , distinguish between disinterested , humanitarian aiding of illegal immigrants and the aiding of illegal immigrants by members of criminal networks for the purpose of gain , as proposed by our rapporteur , Mr Ozan Ceyhun , whom I congratulate on the many improvements which he has made to the French initiative . 
Finally , I should like to say that any initiatives along these lines must be incorporated as quickly as possible into an integrated European immigration policy , which will have legal channels and , more importantly , which will guarantee the legalisation and social integration of those already living in the European Union . 
But , Commissioner , this sort of policy does not seem to be making any headway ; on the contrary , the Council appears to be desperate to take what are , for the most part , repressive and fragmentary measures , rather than to introduce an integrated immigration policy as called for by the European Parliament . 
Mr President , one of the objectives highlighted by the recent Tampere , Feira and Nice Summits , by resolutions of this Parliament and by the Euro - Mediterranean Forum , which we held in Brussels only last week , is the combating of the organised networks that traffic in immigrants . 
This is a despicable traffic , which causes so much harm and even tragedy amongst the immigrants themselves and great concern within the European Union , a concern sometimes greater than that seen in some of these immigrants ' countries of origin , although it is a hard thing to say . 
We must therefore receive the two French initiatives with satisfaction . 
But the report by Mr Ceyhun suffers from a lack of legal rigour , which if not corrected will make it impossible to vote in favou. and believe me I am sorr. particularly on the point I am about to mention . 
I am personally acquainted with the magnificent work that some NGOs are doing in this field ; the humanitarian care many of them are giving surpasses their own means . 
But from that to generalising that if an association performs the criminal action of providing organised aid for the entry , residence or movement of illegal immigrants it should be exempt from liability , is going too far . This is because profit or financial benefit , as for example happens in Spanish criminal law , is an aggravating circumstance but it is not the essential component in characterising the crime of trafficking in human beings . 
This does not mean that there are not aspects of the report that can be accepted and which I applaud , such as the compensation for the regions that most suffer from migratory pressure or prosecution of employers who use and abuse these workers illegally . 
Finally , in any case , I believe that in this battle against illegal immigration the cooperation of the countries of origin is absolutely necessary , since without it any attempt to combat these criminal networks is doomed to failure . 
The European Union alone cannot control this migration phenomenon if it cannot count on the essential collaboration of the countries from which the migration originates . 
Mr President , last week in Stockholm the Council asked for the Tampere agenda to be revitalised . 
I really do not understand at all . 
I do not understand why they have not been able to revitalise and fulfil it over all these months . 
What I see is that with initiatives like this one they will not only revitalise it , they will bombard it . 

At this time of night , and coming from a Spanish and Portuguese evening that Ms Cerdeira and I attended , I am tempted to surrender to Mr Cappato 's rhetorical charms and agree with him completely , because in fact the only thing I can understand is that the ministers meet on one side and on the other there is some machinery which points towards other objectives . 
I do not understand why the Council does not go after some coherent political proposals , which follow one behind the other in pursuit of the clear objectives of creating a common , coherent and global immigration policy and asylum policy in the European Union , instead of advancing piecemeal on absolutely specific and partial topics which throw this policy off balance and make it increasingly difficult to make progress on the Tampere agenda . 
Seeing that in the Council the ministers have also decide. paradoxically in my vie. to support this French proposal , and it should be either discussed immediately or moved on , my Group will in any case try to send them the clear message that we in the European Union must not confuse compassion , the work of some people in the front line helping immigrants , with the traffic in people . 
We shall try to do so by supporting the amendments that Mr Ceyhun has drawn up so well and also the amendments that Ms Cerdeira has added to the report . 
If we succeed , we shall vote in favour of this report and we shall try to send this message to the Council . 
If not , we shall see tomorrow what we can do with it : we shall probably have some difficulties . 
Mr President , ladies and gentlemen , first of all , I should like to thank Mr Ceyhun , the rapporteur , and remind you , as he did , that the trafficking of human beings , particularly the trafficking of women and children , is , in itself , an odious phenomenon which is a growing source of concern , because it is not just a question of immigration policy or of security policy . This is basically an issue that concerns the violation of human rights and human dignity . 
Throughout the world , tens of thousands of human beings are trafficked for the purpose of exploitation every year . 
The importance of this issue does not mea. and I think that this criticism is unfai. that we are addressing it because we are obsessed with building a Fortress Europe . 
This issue , which is complex and requires us to be very precise in the terms we use to discuss it , is today at the very top of the international agenda and , I think , received a broad , worldwide consensus when the United Nations Organisation promoted the adoption of a Convention against Transnational Organised Crime last December . This convention contains two additional protocols , one on the illegal transporting of immigrants into a countr. smuggling , to use the English ter. and another specifically covering the trafficking of people . 
These two protocols were signed by 81 States at the High Level Conference in Palermo last December . 
Amongst the signatories to the United Nations Convention are all the Member States of the European Union and the Commission . 
I personally took the opportunity to call upon both the Member States of the Union and the candidate countries to proceed as quickly as possible with the ratification of this Convention , which will only enter into force when 40 countries have concluded their accession process . 
The European Union is , therefore , able to demonstrate its contribution to a worldwide fight against the trafficking of human beings . 
Various speakers reminded us just now that , following the Dover tragedy last June , the Feira European Council called for measures to be adopted to combat illegal immigration and the trafficking of human beings . This initiative by the French Government therefore addresses this concern and the Commission has no difficulties in acknowledging that , in principle , it should be supported . 
We must , however , clarify the terms of the debate properly . Today , I have , or rather the Commission has , been accused of paying little attention to the issues of illegal immigration and , furthermore , of not paying sufficient attention to drafting a comprehensible immigration policy . 
I hope you will not be offended if I do not go into great detail , at 11.15 at night , in order to refute all the accusations and if I simply tell you sincerely that I do not consider these criticisms to be at all justified where the Commission is concerned . 
For example , our immigration policy does contain a security component . This component cannot be the main one , or exclusive , but we cannot ignore the fact that the trafficking of human beings is a serious problem , that also requires security measures . 
I am therefore surprise . I shall not say shocked , which is a very strong wor. that Mr Berthu has only found one paragraph on illegal immigration in a Commission communication which seeks to address the issue of legal immigration and that he has not , for example , discovered that the Commission has presented two proposals for framework decisions . 
One of these proposals is intended to eliminate the trafficking of human beings for the purpose of exploitation , specifically to ban child pornography on the Internet . I am also surprised that Mr Berthu has not noticed that the Commission has presented a proposal for a framework decision to eliminate the trafficking of human beings for the purpose of economic exploitation , in other words , for the purpose of promoting illegal work . 
Similarly , just as we agreed to discuss the French initiative , in which security features very prominently , the Commission has already initiated a discussion in the Council on a proposal for a communication on a European asylum system and a communication on legal immigration , in other words , on the rights and duties of third - country nationals who are allowed to enter the Union legally . 
We have tried to define a balanced policy but the contradictory criticisms that have been made in this House show that we may well not have achieved this yet . These criticisms have not convinced me , however , that the Commission is not on the right track . 
We have two fundamental concerns about the French proposal , which make it difficult for us to accept the proposed text . 
Our first concern is about the legal basis , which is not a minor issue . 
We feel that the French initiative must be completely underpinned , notwithstanding its reference to aggravating circumstances , by a legal basis under the first pillar , such as the Treaty establishing the European Community , Article 63 ( 3 ) ( b ) . 
It can clearly be inferred from this article of the Treaty that competence for illegal immigration has been given to the Community . 
It is also clear that the Community per se does not have Community competence in criminal issues . 
Nevertheless , I wish to remind Parliament that there is case - law from the Court of Justice of the European Communities which indicates that , in cases in which the Community , within a clearly defined jurisdiction , has power conferred upon it by the Treaties to regulate activity in order to achieve a Community objective , it also has the power to decide whether the fact that this activity does not comply should be punished at national level by criminal sanctions . 
This , as I see it , is especially true in this case . 
Our second concern involves the scope of Article 1 ( a ) of the draft directive . 
In its current wording and as matters stand today , this measure in the French proposal contains no reference to the objective of financial gain . 
The Commission is willing to study this approach , in other words , not to lay down the requirement of financial gain , but this would have to be balanced by a carefully worded exemption clause for cases where illegal entry , movement and residence are subject to assistance for humanitarian reasons . 
This is the only way it will be possible to distinguish clearly between humanitarian assistance under international commitments , specifically respect for the Geneva Convention , and the trafficking of human beings which is punishable by law . 
I wish to conclude , Mr President , by saying that the Commission feels that other elements must be included in the French proposal , such as , for example , establishing an obligation for administrative coordination and cooperation between the competent national departments , creating a system for the exchange of information between Member States and imposing the obligation on Member States to adopt the appropriate measures to provide humanitarian assistance to illegal immigrants . 
I wish to make one final comment , which is that , in line with the Tampere conclusions and the Commission ' scoreboard ' , we have presented a proposal for a framework decision on combating the trafficking of human beings . We would therefore like the joint work of the Council , Parliament and the Commission to show clearly that there is no overlap between the French initiative and the two framework decisions presented by the Commission , but rather complementarity . 
These framework decisions are part of the broader issue of the fight against illegal immigration , which involves a proactive policy of legal immigration under the terms proposed by the Commission in its communication issued last November . Of course , this also involves other complementary policies that the Commission intends to propose to the Council in May , specifically on the issue of a policy of return and of the conditions for sending citizens from third countries back to their country of origin . 
I hope that the conclusions of the informal Stockholm Council meeting last week will enable us , at the Laeken European Council , to take stock of this debate on a common immigration policy and on a European asylum system which respect our international obligations and which guarantee the stability and security of the Union 's Member States . 
The debate is closed . 
The vote will take place tomorrow at noon . 
( The sitting was closed at 11.20 p.m ) . 
