Madam President , I saw a few boats landing at Parliament this week and notified the security service . 
Not only were there language difficulties ; the telephone line was so poor that it was almost impossible to communicate . 
I would be most obliged if the number on which the security service can be reached could also be clearly displayed in the House , so that if anyone wants to report an incident , they can do so quickly and efficiently . 
Madam President , I understand that over the next few days , the Bureau will be discussing the question of languages and interpretation following the accession of the candidate countries . 
Because , as you know , we are all a little touchy on this subject which is , above all , a political issue and cannot be resolved by purely administrative measures , I should like to ask you to tell us what the Bureau 's thoughts are on this and how you think we can all take part in this debate , which is absolutely vital . 
Mrs Zorba , the guidelines you refer to will be adopted by the Bureau in September and between now and then the groups will have plenty of time to discuss them . 
I think it is very important that they should be able to do so . 
Madam President , one comment perhaps , as the question of language has already been raised twice . 
I should like to point out that the question of language is regulated in the Rules of Procedure , which state that Parliament itself makes the final decision on how languages are to be regulated in the House . Any concern. including about decisions by the Burea. are therefore totally unfounded . 
G8 Summit 
The next item is the Commission statement on the G8 Summit . 
I shall give Commissioner Patten the floor straight away . 
Madam President , I would like to thank Commissioner Patten for his words , but I cannot fail to express my deep regret at the fact that Parliament has not dedicated a wide debate , which could maybe have ended with a joint motion , to a matter which is so important and so affects our societies and public opinion . 
It is strange that a summit with an agenda which is so sensitive to global governance issues should receive such severe , groundless criticism . 
Clearly , there has been a problem and there still is , not just of communication but also of democratic participation , not the participation envisaged by the violent antiglobalisation protesters but the participation that we see in national parliaments . 
The market will not be the only subject of discussion at Genoa , then . Quite the contrary : in actual fact , the agenda is wholly centred around the fight against poverty . 
Fighting against poverty means , first and foremost , employment and the fair redistribution of the wealth derived from the process of globalisation . 
As an economist , I would remind the antiglobalisation protestors that wealth has to be created before it can be distributed . 
However , if Europe 's goal of full employment is to be more than just the egotistic vision of a wealthy Community , it must be translated into a global objective of accompanying the process of liberalisation of free trade with active employment policies which will help to produce active societies and thus lead to social inclusion : by overcoming what is known as the digital divide , by building up human capital , by promoting self - employment . 
Making employment a priority must lead to the widespread introduction of minimum levels of protection for all people . 
Fighting against poverty means improving cooperation between the World Bank , the International Monetary Fund , the ILO and the WTO in order to integrate macro - economic stability and development policies with social policies . 
As you can see , a great deal has changed since the summits of the mid - ' 70s . 

As Commissioner Patten pointed out , on the first day of the Genoa Summit , the Heads of State and Government , who will be the guests of the Italian President , will meet with the UN Secretary - General , Kofi Annan , the President of the European Commission , Mr Prodi , the President - in - Office of the Council , Mr Verhofstadt , the Director - General of the FAO , the Director - General of the WTO , the Director - General of the WHO and the President of the World Bank , and also with the Presidents of Nigeria , South Africa and Algeria , who launched the support and development plan for Africa . 
The G8 Summit is certainly an exercise in global governance which can and must be fine - tuned but , already today , its foundations are much wider than those of the summits held during the seventies and eighties . 
Madam President , last week I took part in a conference in Stockholm , during which , at the request of his African friends , the African chairman of the plenary session , to which I contributed , began the session with the following words : ' I was asked to bring back to Africa the cure for AIDS , the cure for poverty , the cure for political conflict and the cure for non - availability of information technolog. the four diseases that are increasing the already wide gap between North and South ' . 
It was not of course without reason that he said this . 
In 1960, the richest 20 % of the world 's population had an income 30 times greater than that of the poorest 20 % . 
In 1990, the figure was 60 % and in 1997 it was 74 % , and there is no doubt that it has increased since 1997 . 
According to statistics in ' The Economist ' of 16 June , the world has more rich people than ever before . 
The unfortunate conclusion he drew following the meeting was , ' So it seems that I have to return to Africa without the cure for our four ongoing major crises ' . We have a problem with many of our meetings . 
How much real success is there in changing things ? 
We can hope that the G8 meeting , at which the individual EU countries , the Commission and the presidency are represented , can perhaps play its part in moving things on a little . 
If these meetings do not succeed in producing more striking results , there is of course the risk that the fear of globalisation will become greater and that we shall therefore see still larger demonstrations , for part of the problem is , of course , that people in general simply think that globalisation is a bad thing , while we politicians are of the opinion that it should , in a way , be a good thing and we know that it could , in fact , be so . 
However , we fail to see the results , and the documents we obtain indicate greater and greater differences . 
I therefore hope that we get to tackle some of the real problems . 
I would therefore urge the Commissio. and not , therefore , Mr Patten but obviously Mr Prod. really to focus upon the desperation of the developing countries , for this is of course the world 's greatest problem today . 
When the discussion turns to setting up a fund , providing debt relief etc. , one must also remember to talk about ' additional money ' so that we leave behind the situation in which it is the same money that circulates through the system and is never paid out . 
The watchword of the demonstrators is : ' Another world is possible ' . 
This slogan is adopted by workers fighting for employment and proper salaries and by peasant farmers fighting for a different type of farming and for a response to the problems of hunger in the world alike , by all those fighting for a better future . 
Where is Europe ? Europe remains silent . 
I feel that we have a lot to learn from the lesson that , while Europe is silent , a great religious force such as the Catholic Church succeeds in expressing more effectively and interpreting the requirements of the civil society of this great continent , expressing all the criticism of the illegitimacy of this summit and of the inability to manage the great processes of world modernisation . 
Madam President , in recent weeks , surveys of public opinion have been carried out , and it is with great surprise that I have to say that one result that has emerged is that the majority of Italians share the concerns of the G8 protesters . 
This certainly does not mean that the majority of Italians support the violence we have witnessed on other occasions and which we fear will be displayed this time as well . 
Of course , I am not among those who advocate violence , nor are most Italians , but this does mean that , in Ital. and , I would argue , in many other countries in the worl. there is a real , deep - rooted concern at a type of world globalisation which is not what a large part of the population wished to see . 
It would be a great mistake to see this as a question of right - or left - wing politics . 
This is a question which concerns basic problems faced by man . Indeed , it is an issue of great relevance precisely to those such as myself who have liberal tendencies , for one of our greatest concerns is that globalisation of the economy might come to pass without there being any rules to govern the process , which might well have worse consequences . 
This brings great opportunities for Europe , but also great responsibility . 
Great opportunities because , in actual fact , trends and ideas are currently developing in Europe which could provide at least a partial response to the problems of globalisation . 
In the field of human rights , with regard to protection of the environment , with regard to minorities and the establishment of the citizens , with regard to diversity and the acceptance of differences , Europe is spontaneously largely in agreement . 
This is shown by the almost unanimous position adopted on the Kyoto Protocol , by the battle to abolish the death penalty and to uphold respect for human rights and by the cohesion polic. as yet maybe not sufficient but still importan. that we are developing . 
At the same time , this highlights our responsibility as well , for these results are not political results now ; as yet we do not have a Europe which upholds these ideals before the world , just individual countries . 
Indeed , the image which will emerge from the Genoa Summit is a picture in which Europe does not appear , a picture , that is , which is in danger of being dominated by the one great superpower . 
That is not the fault of the superpower , mind you : it is due precisely to the absence of what could have been a continent which takes a different line but is willing to do something about the concerns of such a large part of the human race . 
Well then , there are two things we must do : one is to explore this idea , this debate in detail . 
I believe that there are some extremely important things we could do ourselves : for example , the idea of going to the forthcoming summit on the environment with a united voice , with one single voice , the voice of Europe ; the possibility of developing the idea of internal cohesion . 
There is also a problem enlarging funds : a Europe which dedicated more of its resources to a polic. which has already had partial succes. of improving certain economically deprived areas , would have great influence . 
However , in addition to this , we need comprehensive political action . 
If the voices remain the voices of individual countries , as they have been thus far , they will carry even less weight at the world summit . 
If , however , we succeed in making progress on the road to European integration and we succeed in ensuring that it is not just some European countries which go to important world summits but Europe , acting with one voice , we will have contributed to resolving not just the problems of Europe but the problems of the world as well . 
The Italian government is making progress in seeking dialogue with all the social players . 
However , at this point , something further is necessary : there needs to be great drive from the European Union towards integrating the other countries so that these ideas , these hopes , which we are rightly striving to fulfil , are expressed by an entity which is powerful enough to be influential . 
That entity cannot be any individual State ; Europe must act as a whole . 
Commissioner , as far as possible , globalisation must mean globalisation of rights and freedoms . Therefore , I welcome , first and foremost , the ' Everything but arms ' proposal , the Commission 's initiative seeking to abolish customs duties for the poorest countries unilaterally . 
This is a response of economic freedom which we must pursue to the end , apart from anything else because , in this way , we will be better able to respond to those who blame globalisation for the wretchedness and exploitation of entire peoples and areas of our planet , peoples who are exploited by their tyrant rulers , peoples who are exploited by economies which are , more often than not , closed and autarkic . 
It is not true , therefore , that economic freedom and the opening - up of the markets are sending peoples to their ruin : in this respect , the initiative of unilateral abolishment of customs barriers is politically fundamental . 
However , the globalisation of rights is also fundamental , and someone participating in the summit should make that clear not just to the States taking part but the whole world . Abolition of the death penalty and a universal moratorium on executions throughout the world ; 60 ratifications for the International Criminal Court ; a global fight against female genital mutilation : there you are ; this is the kind of globalisation that the citizens would welcome . 
Thus , the problem arises not so much of illegitimacy but of lack of rules or procedures . 
It is not enough for the non - governmental organisations alone to participate and the so - called representatives of civil society ; this is a problem affecting all the citizens . 
Why then should the G8 Summit not be broadcast on - line , where all the citizens could connect and see the agenda , the debates , what is being decided and who is making the decisions ? They have a right to know what is going on . 
The G8 is not an institution but it is still bound to be transparent in its work and decisions and to make them public . 
Madam President , Commissioner Patten , our world leaders will be meeting in Genoa in just over two weeks ' time . 
The topic of debate will be globalisation and , specifically , the fight against poverty , the environment and conflict prevention . 
The streets of Genoa will once again be teeming with demonstrators . 
Unfortunately , the images of the rioting and stone - throwing minority will again attract a great deal of TV and media attention . 
I condemn this minority , for a stone is neither right nor left - wing , it is simply destructive . 
I do support , however , the protest of the minority of peaceful campaigners who oppose a world trade system which leads to the unequal distribution of wealth . 
World trade has never flourished more than it has now . 
It remains therefore shocking that the 20 richest countries earn , on average , 37 times more than the 20 poorest countries . 
A divide which , forty years ago , was only half that size . 
Poor countries , and particularly the poor population of those countries , do not benefit from worldwide prosperity . 
Nearly half of the world population has to survive on less than USD 2 a day , and one fifth of the world population lives under the internationally recognised , absolute poverty line of USD 1 per day . 
In the light of this , it is , and remains , entirely unacceptable for the developing countries to be forced to open their markets to our products , while all kinds of trade barriers in the West appear to constitute an impossible hurdle for the developing countries to negotiate . 
The European Union has taken an initial step with the exemplary ' Everything but arms ' initiative . 
Europe must now keep the momentum going . 
I would especially call on all other Western industrial superpowers , including the United States , that are now grossly neglecting their duty to follow in the footsteps of this European initiative . 
Similarly , a fresh WTO round is only credible if it actually becomes a development round . 
World trade with the intention of fighting poverty . 
That would be a powerful incentive on the road to the fair distribution of wealth . 
We need much more than that , however . 
Due to a lack of political commitment , the international agreements , such as universal access to primary education and basic health care by 2015, will not be achieved . 
Even in 2001, 130 million children never attend school and another 150 million children start primary education only to stop it before they can read and write . 
The AIDS epidemic is causing an unheard of social breakdown in the developing countries . 
Financial pledges in Genoa for an international fund for poverty - related illnesses are , of course , laudable and particularly newsworthy , but they remain the proverbial drop in the ocean if those same donors do not even meet the international agreements : 0.7 % of the gross national product for development aid . 
That also applies to Member States such as England and Germany , but mainly to the United States which trails behind with 0.1 % . 
The topic of instability within the financial world markets will also be discussed in Genoa . 
In my opinion , it would be useful if the combined world leaders were to back the intention of the Belgian Presidency to study the scope of a Tobin tax on international high - speed capital . 
It is precisely this form of tax levy , much maligned by , inter alia , the United States that can prevent financial crises , and the profit from this could subsequently be invested in development projects . 
I shall be assessing the G8 Summit on the basis of actual political commitment to fight poverty . 
That requires decisive measures , compliance with existing international agreements and the will to put global interests above the sometimes very narrowly formulated , national , economic or industrial interests . 
Madam President , G8 summits looked like becoming a routine sort of affair . 
That has now changed and more and more people are recognising that they are moving away from economic and financial issues and beginning to take on the role of a sort of world government . 
That generates mistrust and encourages rejection . 
We may bemoan the weaknesses of the UN , but it is accredited by the international community , as is UNCTAD , although UNCTAD appears to be in a state of enforced inertia . 
By contrast , the G7 or G8 have devised their own mandate , acting purely on the strength of their economic clout or clout in general , in their bid to rule the world . 
The neoliberal policy promoted as a result widens rather than narrows the gulf between north and south and speeds up the rate at which developing countries fall into poverty and debt . 
Anyone who criminalises resistance on the part of those who oppose globalisation in genera. as has already happened , not that I condone violenc. is guilty of hushing things up and confusing cause and effect . 
We should be looking for alternatives to neoliberal policies , not deploying riot police and cancelling agreements on tourism . 
What we need is for attention to be paid to our citizens ' interest. that is what the European Union should be committing to . 
We should be safeguarding these interests and making sure there is no room for what is currently happening . 
Madam President , in an article in an Italian newspaper today , President Prodi refers to the conclusions of the Gothenburg Summit on sustainable development as an example of directing globalisation towards objectives of world redistribution of wealth and protection of the environment . 
I will focus on this last aspect . It is true that Gothenburg incorporated the environmental dimension into the economic and social dimension . 
Protecting the environment is no longer merely a moral matter but an opportunity for a new wave of innovation that will generate growth and employment . 
The political importance is clear : this is a point of no return for the Member States but also for the candidate countries and third countries . 
Following the announcement that the United States wishes to oppose the Kyoto Protocol , this is a genuine declaration of intent with a view to the forthcoming international events : Genoa , of course , but then , more specifically , Bonn and , after that , Johannesburg in 2002 . 
However , the point is this : even when they produce such major results , the great international summits do not succeed in communicating with what are known as the Seattle movements and , above all , do not connect with that much deeper , much more widespread , silent demand for security on the lips of the citizens , the submerged base of an iceberg whose tip is represented by the raft of different types of protests . 
Why ? 
Why then is dialogue so difficult , not to say impossible ? Of course , there is an element of parading before the media at these summits which is no longer tolerable . 
However , I also feel that confidence in the ability of politicians to implement these types of commitments has crumbled . 
There are many reasons why and we too bear some responsibility . 
Even at Gothenburg , when we needed to move on from words to action it was put off to a later date . There was no Sustainability Council , no time frame , no tangible reference to the implementation of environmentally friendly rules . 
When will these things happen ? 
Madam President , the economy needs to be managed differently from the way it is now ; it must not just be controlled by a few but at least be subject to democratic supervision . 
Like all economic processes , globalisation is not a natural phenomenon but a worldwide process we have to contend with , taking all the factors at all levels into consideration . 
For this reason , we need to influence the way globalisation is managed , working to achieve a democratic perspective , giving the people and governments back a role of supervision and management . 
To this end , we will be at Genoa demonstrating peacefully against the G8, and nobody can take away our right to demonstrate . 
However , we do warn you of the serious danger represented by organised groups who will be there with the declared objective of starting fights and creating violence on the streets , and we therefore request all those who are going to take part in the demonstrations to publicly disassociate themselves unambiguously , from this moment onwards , from action by irresponsible groups , and to make a commitment as of now to isolating and neutralising the troublemakers . 
I would like to make two brief responses to this debate . 
Two points which should be obvious to all of us , as democrats concerned about issues such as global social equity , but nevertheless important to make . 
First of all , most speakers in this short but interesting debate , with one unfortunate exception , have drawn a clear distinction between violence and open discussion of the serious issues which will be on the agenda at Genoa . 
There is a real danger in occasionally implying that there is a moral equivalence between people who go to these conferences with a balaclava helmet in their back pocket , prepared for violence against police officers and against property they do not like , and the democratically elected leaders of the governments who are meeting in the city where the demonstrations are taking place . 
Once you blur that distinction , it seems to me that you are on a very slippery slope indeed . 
At Gteborg , I do not believe that a government could have made a greater effort to involve civil society in the discussion of what was happening . 
We still saw those scenes of violence on the streets of that otherwise peaceful city , however . 
So I think it is very important that the message from a democratically elected assembly like this is very clear : that there is no moral equivalence between violent demonstrators and those who are elected . 
Secondly , I will not trouble the Chamber with a detailed expos of my views on globalisation , but I want to make one obvious point . 
While it is true that most people have done better out of globalisation this time round , with the combination of opening markets and technology . It is also the case that too many poor people in rich countries have been left behind and too many poor countries have been left behind . 
Too many poor people face not the opportunities of globalisation but the challenges of globalisation ; the dark side of globalisation . The transmittable diseases ; the drug trafficking ; the illegal trafficking in human beings ; the transnational crime ; the environmental degradation ; and the sheer grinding poverty . 
The only way you can address issues , such as the decline in aid flows during the 1990s , is through multilateral efforts . 
Now how you make multilateral efforts without world leaders coming together as they will in Genoa later this month beats me ! 
You need the democratic leaders of the world to get together to focus on these problems and then to try to give some impetus to solving them . 
The problem is not that we have these summits , though I wish the media would focus rather more on what is actually discussed at them rather than what happens on the fringes . 
The problem is not the holding of these summits , the problem is ensuring that the institutions which then try to follow up the summits have the maximum legitimacy and credibility with the world 's citizens . 
They will only achieve that if we are more successful in making multilateral solutions stick . 
Therefore , when we talk about the Kyoto Protocol at Genoa , it is very important that we are able to do so in a way which leads to action on climate change and not the collapse of what has been an extremely important effort by the international community to address a major change . 
I do not understand those who say that we should not have G8 meetings . 
I would have responded as well to what Mr Bertonotti had to say about the role of the churches . 
As a member of the church he referred to , I have some views about the way it could contribute rather more to the debate about universal human rights as well to the debate about social equity , but since Mr Bertonotti was unfortunately not able to stay until the end of this debate , I will sit down . 
The debate is closed . 
Recreational craft 
The next item is the report ( A5 - 0218 / 2001 ) by Mr Callanan , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the laws , regulations and administrative provisions of the Member States relating to recreational craft . 
It is interesting how , in this House we move seamlessly from global economic policy and world summits to the technical regulations of exhaust and sound level emissions from recreational craft in Europe : such is the broad sweep of politics dealt with in this place . 
I believe strongly that we must always be extremely wary in Europe of over - regulation , of using ' a sledge - hammer to crack a nut ' , of introducing unnecessary , cumbersome and bureaucratic regulations . 
To put this directive into perspective , recreational craft in the EU are responsible for less than half of 1 % of all exhaust emissions in the Union and if it is the case that this regulation turns out to have severe impacts on small boat owners , driving them unnecessarily off the waterways , then sadly this will merely increase disenchantment with Europe among many of our citizens . 
In my own country we have a very thriving small canal boat industry to which Commissioner Patten has just referred . 
As a former Member of Parliament in the West Country , he will know that industry extremely well . 
It is composed of many historic craft , the potential for tourism is extremely great and we must be careful to ensure that they are not regulated out of existence . 
It consists of many small enterprises and enthusiasts . 
The object of this proposal is to complete the internal market and to protect the health of users and third parties in Europe : those are indeed laudable aims . 
However , as I intimated , I do have a number of concerns about the way these regulations have been framed . 
First of all , on the issue of retrospectivity . 
In my view , retrospective laws are often extremely bad law. they are grossly unfair to existing users and industries which have grown up under an existing regulatory framework . 
Secondly , they very often act as a perverse incentive . 
For instance , under the regulations being framed in this directive , if you have an old boat with an old polluting engine , it is perfectly legal provided you do not replace it with a slightly newer possibly even cleaner engine of a greater power rating . 
If you do that , obviously improving the environment in the process , then you are subject to the full force of these regulations and would possibly be faced with extremely expensive compliance costs for your craft . 
I cannot see that regulations framed in this way benefit anybody . 
Furthermore , it is of course extremely difficult to see how they could possibly be policed in practice without having inspectors in every boatyard , every harbour , every port , every river and every canal in Europe , which we are clearly not going to do . 
Can I also move on and say a couple of words about some of the amendments which have been proposed . 
I will not mention all of them ( the House will be pleased to know ) . 
The Socialists have tabled a proposal by Mr Lange which was passed by the Environment Committee ( No 30 ) seeking to impose an additional second table of stricter limits for boats on drinking water lakes . 
I understand the raison d ' tre behind that proposal , but I believe that it would prove extremely problematical . 
Very difficult to implement in practice , it would be a barrier to trade and it would completely contradict the Commission 's intention to harmonise the internal market which will be further fragmented . 
I hope the House will think very closely before supporting that amendment . 
The proposed limits in Mr Lange 's amendments are extremely strict , particularly for two and four - stroke engines . 
They are technically very difficult to implement and the prospective benefits that are produced are not very great . 
I am sure that the problems presented in one or two lakes in Germany and Austria could be solved , but imposing these limits throughout the whole of Europe where they are often unnecessary will not do that . 
It will result in manufacturers producing engines only for their own local markets in their own country and I would urge Parliament to reject those amendments . 
Can I also say a word about Mr Lange 's other proposed Amendment No 48 on sound level measurements . 
Without going into the technicalities of it , the new method that he proposes would cause many problems particularly if you had an instantaneous difficulty , particularly say wave - slap , resulting in a one - off sound level measurement which would be very difficult to repeat day after day and therefore very difficult to implement in practice . 
This proposal could produce modest environmental benefits , but we must make sure that those modest environmental benefits do not come about at the expense at the loss of hundreds of jobs in many small enterprises across Europe and the pricing of many European citizens off the waterways which they have enjoyed for many hundreds of years . 
Mr President , ladies and gentlemen , throughout the European Union recreational craft are used mainly for leisure activities and I do not think this will change in the next few years . 
This leisure activity has become extremely popular over recent years . 
There are now over 3.5 million motor boats in the European Union and the number is rising . 
If you include sailing boats and rowing boats , there is one boat for every 70 citizens . 
The use of recreational craf. and here I must disagree somewhat with our rapporteu. is not totally without its problems . 
Certainly , exhaust emissions compared with overall exhaust emissions from other engines in the European Union are tiny . 
We have brought about a great many improvements with cars and lorries over recent years and we should seek to achieve fundamental improvements in the recreational craft sector . 
More importantly , people living on the banks of highly frequented inland waters live with the impression that the noise from motor boats is a constant source of disturbance , even at quiet times . 
The point here , I think , is that we need to reduce the level of noise generated by these recreational craft . 
People trying to relax at the weekend and local residents in particular sometimes have to put up with a great deal of disturbance , precisely because of the increase in the number of recreational craft . 
Nor must we underestimate the noise generated when the water is displaced by boats travelling at high speed . 
Implementing the directive will reduce noise and exhaust emission levels . 
I too think that the derogations proposed in committee are right . 
More importantly , I think the derogations for historic craft and self - build craft are justified . 
Building these craft often takes a long time and is a leisure activity in itself . 
We need to retain this . 
However , as I have already mentioned , recreational craft are used in areas in which there are large numbers of people trying to relax , which is why it is especially important to keep on reducing noise pollution and why I think it would be wrong to allow any further derogations . 
However , I think it is right that , even with the need for harmonisation , Member States should still be able to issue stricter requirements for inland waters used for drinking water supplies . 
This has nothing to do with making inland waters off limits ; it is a move towards reducing costs . 
Mr President , Commissioner , ladies and gentlemen . 
I think Mr Schnellhardt has highlighted the main point . 
The equipment at issue her. recreational craft and , more importantly , jet ski. is used solely for leisure activities . 
In other words , it is something our society can do without . 
If we are to pollute the environment not because society needs to but merely in the pursuit of leisure , then this equipment should be as clean and quiet as possible . 
It is therefore right and proper that we should want to improve on one or two points in this directive . 
With all due respect to our rapporteur , this is not about canal boats in Great Britain , it is not about self - build craft which are not marketed . 
That is not where the problem lies and we have allowed derogations for these craft . The main problem is with sports craft an . 
I repea. jet skis in particular , which are produced in large numbers and used on sensitive inland waters , including waters used for relaxation and drinking water supplies . 
In this respect , we need very strict provisions for these areas in order to transfer the technology which we have already adapted and introduced for other mobile engine. in cars and lorrie. to engines for recreational craft . 
This cannot be done from one day to the next . That much is obvious . 
We need a certain transitional period here , we are all pragmatists here , and we shall give manufacturers a transitional period . 
We need to apply the technology , however , so that leisure activities cause the minimum possible exhaust emissions and the minimum possible noise . 
Mr President , Commissioners , this is a directive which the Finnish recreational craft industry , for example , has been looking for because it believes it is important that we have uniform rules . 
It is important that we take into account current developments , for example with four - stroke engines , which the Commission 's proposal does . 
I believe that the Commission 's proposal , along with the improvements which we are adding here , will reduce emissions considerably . 
It is said that exhaust gases will be cut by half . 
In this way , we will be able to contribute to improvements in sensitive water environments . 
As a Finn , and not necessarily as a representative of the ELDR Group , I must say , however , that I am worried about the two - tier system which the rapporteur proposes . 
Otherwise , I believe that on many points he has drawn up a realistic proposal which corrects certain errors in the Commission 's proposal and which takes into account the costs and classic boats . 
I , myself , have a boat over 30 years old in my boat house which would not meet these standards ; I believe it is a classic boat . 
In this respect it is a good proposal , but a division whereby different rules apply for inland waterways and seas is not good . 
For example , in the country which the Commissioner responsible for and I know best , it is possible to use the same boat on inland waterways and on the sea in the same day . 
When a boat is manufactured , it is not known which conditions it will be used for . 
I therefore think that Amendment No 15 is unworkable , and that is also the point made by the rapporteur . 
There is much to be done if we are to be able to engage with the recreational craft sector . 
In this context , I would also like to have seen us dealing with septic tank requirements , as I believe that this , at least with regard to the situation in the Baltic Sea , is one of the most problematic environmental issues associated with the boat industry . 
I would thank the rapporteur for a good proposal . 
We have been greatly interested in the fact that the Commission has now tabled this . 
It is important in order to ensure that the water environment will be improved . 
However , I believe that the issues which Mr Lange addressed with regard to groundwater should be solved at their respective locations , and that is something for which we have other legal instruments . 
Mr President , pleasure boats generate a great deal of noise and pollution . 
In my city , Amsterdam , the dozens of boats create far more stench than the tens of thousands of cars . 
I therefore welcome the fact that the European Commission , at the instigation of the Scandinavian and German boat industry , want to improve that situation . 
The modest Commission proposals , however , have been watered down by a majority of the Christian - Democrats and the Liberals in the Committee on the Environment , Public Health and Consumer Policy . 
The Group of the Greens has tabled one correction amendment . 
We are counting on the Christian - Democrats and the Liberals , who care about the environment , to wake up and no longer to tag along behind the Conservative rapporteur , Mr Callanan . 
If they were to continue to back him , that would be a blot on the European Parliament 's green escutcheon . 
What is worse , we in Amsterdam , as elsewhere in Europe , would continue to be faced with the noise and stench of the pleasure boats on and around the water . 
Mr President , first of all I would like to thank Mr Callanan and the Committee on the Environment , Public Health and Consumer Policy for this comprehensive report . 
It is very well timed for European citizens , who are now preparing for their holidays and may experience the problem daily . 
Engine noise , air and water pollution are becoming an increasingly common irritant in recreational activities . 
I recently read in the press that , in the past , no attention was paid to research and technology on noise pollution and that is the reason for the delays in development . 
While exhaust emissions from recreational craft are relatively small in comparison to the total amount of pollution in the environment , the effect of pollution is amplified by the way recreational craft are used . 
Noise pollution has been targeted , because motor boats are often used in areas where people go to relax . 
Recreational areas free of unpleasant noise are an important but scarce national resource that should be protected . 
This has led to the introduction of different emission requirements in the different Member States . 
The proposed legislation therefore seeks to avoid fragmentation of the internal market and at the same time to ensure a high level of health , safety , and environmental consumer protection . 
The Commission proposal is a good example of synergy between environment and industrial policies contributing to sustainable development . 
Comparable legislation exists in the United States on exhaust emissions from recreational out - board engines . 
The environmental protection agency is currently preparing legislation to cover recreational in - board and stern drive engines . 
These cases are under discussion under the auspices of the transatlantic business dialogue , in which I am also participating . 
Mr Callanan and the Committee on the Environment , Public Health and Consumer Policy are to be congratulated for the amendments which aim to simplify the noise - testing procedures , produce the conformity assessment costs for SMEs and clarify requirements in the case of replacement engines . 
The Commission can accept the amendments which aim to clarify and improve the wording of the initial text in relation to partly completed craft and weather conditions , as well as those concerning the simplification of the noise - testing procedures . 
The amendments concerning the distinction of stern drive engines , the formulas to be used for the noise - testing procedures and clarification of the coverage of replacement engines can be accepted in principle . 
While we have no problem with the general direction of the proposals , we need to analyse further the values and definitions proposed . 
As regards the institutional aspects , the proposal envisages , in conformity with the rules governing comitology , a regulatory committee to deal with a number of standard issues relating to the adaptation of technical provisions to technical progress , including measures concerning the evolution of exhaust and noise emission limits . 
A regulatory committee is thus essential for the efficient implementation and the regular update of a specific range of technical elements of the proposed directive . 
It would be contrary to the simplifying aims of the comitology decision to initiate a formal modification procedure in the case of non - essential provisions subject to regular review . 
Consequently , the amendments requiring the rescission of this provision relating to comitology cannot be accepted by the Commission , as they are contrary to its executive powers under Article 202 of Treaty . 
Nevertheless , in order to meet concerns expressed by some Members of Parliament , like Mr Lange , as regards further steps in the case of emission limit values , it may be possible to arrive at an acceptable formula in the light of subsequent negotiations . 
The Commission will consider the most appropriate ways to take into account the evolution of exhaust and noise emission limits . 
For example , the question of possible further reductions in emission limit values could be dealt with in the report to be presented to the European Parliament and to the Council under Article 2 of the Commission proposal . 
I am convinced that further work in close cooperation with the European Parliament , the Council and the Commission , will lead to a balanced solution offering a clear benefit for the environment and the internal market , while minimising additional burdens to SMEs . 
In conclusion , the Commission can accept Amendments Nos 1, 6, 14, 18, 19, 22, 27 to 29, 37, 39, 41 and 44 . 
Furthermore , the Commission can accept in principle Amendments Nos 3, 5, 7, 8, 12, 13, 21, 23, 35 and 36 . 
In addition , the Commission can accept in part Amendments Nos 10, 43 and 45 . 
On the contrary , the Commission cannot accept Amendments Nos 2, 4, 9, 11, 15, 16, 17, 20, 24 to 26, 30 to 34, 38, 40, 42 and 46 to 50 . 
The debate is closed . 
The vote will take place today at 12 noon . 
Aid to uprooted people in developing countries 
The next item is the report ( A5 - 0228 / 2001 ) by Mrs Carrilho , on behalf of the Committee on Development and Cooperation , on measures in the field of aid to uprooted people in developing countries in Latin America and Asia . 
Madam President , Commissioner , ladies and gentlemen , the issue now under our consideration is one of the most tragic facing mankind at the beginning of this new century : the phenomenon of populations uprooted as a result of violent conflicts . 
The text of my report contains some figures that are by themselves striking enough . 
Nevertheless , recent estimates show that the situation is growing worse . 
In the last two years , more than five million people have been forced to leave their homes . 
According to current estimates , more than thirty million people are displaced , some as refugees seeking shelter in foreign countries , others forced to seek refuge in safer areas within their own countries . 
The continent that has been worst affected is Africa , but the situation in Asia has also deteriorated . 
We only need to look at Afghanistan and the refugee camps in Pakistan . 
Problems also remain in Timor , for example , although East Timor is making considerable progress in building on its independence and democracy . 
With regard to Latin America , the situation in Colombia has become practically intolerable . 
We could mention other tragic examples , but the essence of the problem speaks for itself . 
What have we done in the face of this situation ? Since 1984, the European Parliament has promoted the creation of a budget heading designed for refugees in Asia and Latin America . 
It was only in 1997, however , that this heading was given a legal basis . 
What are the substance and the grounds for such aid ? We all know that there are budgetary headings for emergency aid , such as the ECHO programme and other forms of what we could call ' horizontal ' aid . 
These aid packages only cover the first six months , however . 
They are an attempt to provide a period of basic survival . 
The line of aid discussed in this report seeks to fill the gap that exists between emergency aid and development aid . 
In fact , in many cases , once populations have passed through the initial survival phase , they still lack the organisational ability needed to obtain development ai. sometimes also because their countries themselves lack the necessary political structures . 
There is broad consensus in Parliament on the importance of this aid line , and the proof of this is the 1996 adoption of the Howitt report . 
Nevertheless , the 1997 regulation expired in 1999 . 
What did Parliament receive more than a year later ? A proposal for a regulation that was very similar to the previous one . 
At the same time , and with regard to the past , it should also be noted that , due to the shortcomings of the Commission 's planning , the timescale for Parliament 's work was exceptionally tight . 
It is only now that we have finished , due to the cooperation of many NGOs , and those who have worked on the process on behalf of the Commission and the Council . 
Parliament not only strove to provide greater flexibility , clearer coordination and greater rigour in the assessment and implementation of aid but also fought to include greater coherence between cooperation and development policies in the regulation , bearing in mind the European Union 's political commitments . 
It is precisely in order to ensure coherence that we must make more appropriations available : we must increase them from EUR 36 million in 2001 to around EUR 55 million per year over the next three years . 
We cannot claim to consider this to be sufficient , but it is important to emphasise that this is a political message which is positive and meaningful at international level and which is also an incentive for the work of the NGOs and the United Nations High Commission for Refugees . 
I should also like to draw your attention to the urgent need within the European Union to address the refugee issue in a united way . 
Our strategic objectives must be to prevent further occurrences of this phenomenon . 
We must invest in conflict prevention and in establishing conditions that save local populations from the tragedy of major large - scale displacement . 
We must give priority to cooperation and development policy throughout the European Union 's external policy , not least as an important source of legitimacy for the common foreign and security policy . 
In raising the question of Africa as one of its priorities , the Belgian Presidency is working towards this goal and we are very pleased with this development . 
We therefore hope that we will have the support of the Commission and the Council , especially because this type of action gives more credibility to the common European project . 
Mr President , I should like to begin by congratulating the rapporteur . 
As she said , this report is important because it aims to help uprooted people , in other words , refugees , displaced persons and returnees in Asia and Latin America . 
Speaking on behalf of the Committee on Budgets , I would like to emphasise the need to approve this programme immediately so that we do not lose the appropriations for this year . 
Parliament has always been in favour of having a separate action for uprooted people on the basis of the unique circumstances facing them , as outlined by the rapporteur . 
I have some reservations about the function performed by the management committee . 
My opinion includes an amendment replacing the management committee with a consultative committee in order to enable the Commission to exercise more adequately its responsibility for implementing the budget . 
One of my main concerns is that the legal base for these actions expired at the end of December 2000 . 
I do not know why the Commission left this new proposal so late , especially when we only had a one - year extension granted in 1999 . 
I have yet to find an adequate response to that . 
If we want to improve the spending on this appropriation , it is not acceptable for the Commission to submit each and every project to a committee . 
It is important that the committee should concentrate more on annual work plans and look at ex - post evaluation . 
Finally , in these particular lines , the Commission has not included a reference amount in the legislation . 
This is wholly justifiable as the nature of the programme dictates that any attempt to anticipate future needs will prove futile . 
I recommend we approve this report . 
Mr President , I am a strong supporter of a programme to help the many refugees in both Asia and Latin America . 
In the main , the programme is a success . 
I should like to commend the rapporteur for having tackled all the most important problems and thank her for having adopted all my amendments . 
One of the greatest human catastrophes of our time is taking place in Afghanistan . 
I am therefore pleased to see that most resources go to uprooted people from that country . 
More than 50 % of the aid at present goes to refugees from Afghanistan . 
There are between 500 000 and a million displaced persons in Afghanistan , almost 2.6 million of whom live in the neighbouring countries of Iran and Pakistan . 
These people are some of the most disadvantaged in the world , and that applies especially to the women . 
We are all familiar with the depressing pictures of veiled , ghost - like women who are shot if they show the slightest signs of rebellion . 
Nonetheless , there is a need for increased supervision of programmes such as this . 
I have added that OLAF must have the opportunity of exercising supervision on the spot . 
I have also asked the Commission to answer the question of whether EU aid to , for example , Afghanistan has been chanelled through an illegal money network by the name of Havela . 
Havela is a closed , secretive and worldwide network which , within twenty - four hours , can transfer large amounts of money to anywhere in the world . 
The transfers take place without documentation and can therefore never be traced . 
The network is considered to be a dominant factor in global money laundering . 
To a certain degree , the end justifies the means when we are dealing with as serious and catastrophic a situation as that in Afghanistan , but the methods used must be open and above board , and I have therefore asked the Commission if it thinks it is in order for EU aid to be used to conceal money laundering and funds from drug smuggling and the trafficking in human beings . 
Mr President , I am very pleased as shadow rapporteur to commend this report to Parliament and to congratulate Mrs Carrilho on an excellent report . 
Last year I was the rapporteur for this report when we extended the budget line for a few more months . 
I am also pleased that the Commissioner is here this morning to reply to the debate because I want to talk to him about a big idea . 
Are we not in a rather curious position ? On the one hand we have asylum - seekers coming to Europe and seeking help , shelter and aid and , on the other , we have displaced people living in camps in countries such as Afghanistan and right throughout the world . 
These are the same people and we need to make that connection : the people who come here are actually the same sort of people who are living in camps . 
If we can help them to be resettled , then we are not only helping them fundamentally but we are also helping to alleviate a problem that is growing in Europe . 
My big idea is nothing to do with this , however . 
It is about the Montevideo Convention . 
I would like to ask the Commissioner whether he could envisage a new approach ? 
After the Helsinki and Harare meetings we now give aid to countries on the basis of human rights , good governance and so on . 
Yet there are 59 civil conflicts around the world creating uprooted people and many of these conflicts are about looting natural resources , greed and dictators wanting to run their show their own way . 
Yet we all recognise each country as an equal sovereign nation . 
I find it very curious that on the one hand when we give aid , we treat people with a certain measure of circumspection , but when we recognise the national sovereignty of a country we apply the Montevideo Convention and say they are all sovereign . 
When the British ran the British Empire , particularly The Raj , they had a habit of giving gun salutes to different Maharajas and Rajas depending on how they behaved . 
It is time that we looked at how we recognise what we call national sovereignty and how we treat so - called independent nations . 
We need to differentiate between countries and presidents and governments that are democratic and behave in a civilised way and countries that are dictatorial or brutal . 
Then we can give different levels of ' gun salutes ' to the latter countries so that we do not treat everybody in the same way . 
I warmly thank Mrs Carrilho , my friend and colleague . 
I did this report in the last parliament . 
But she has more than ably taken on and developed the work that I and Mr Deva have been involved in the past and I warmly thank and congratulate her on her work . 
I have three points that I want to make . 
Firstly , it is important to say to the Commission that we in Parliament , having established this budget line , have adopted some important principles that we want to see adhered to in the way that it is implemented , strengthening our commitment to non - refoulement . 
There have been instances in the past where we could have been accused of complicity with forced return : it is absolutely illegal in international law and the Commission must be vigilant on that . 
We want to ensure that this budget line is used creatively , including not just visible support for camps , clean water and so on , but the less visible help that is so critical in refugee situations including psycho - social support and counselling , support on reproductive health issues and indeed , support for refugees with disabilities . 
I should like to associate myself with the points made by Mrs Gill on comitology where that is particularly damaging to the delivery of this budget line . 
I suspect Commissioner Patten will agree with that point . 
Secondly , I should like to reiterate to Commissioner Patten that the fact that the Commission brought forward no money for Latin America in their preliminary budget is bizarre particularly when 2.1 million displaced people exist in Colombia . 
He is doing a lot of very good work in terms of emergency assistance there , but the safe and protected return of internally displaced people in that country is crucial and it is bizarre that they do not include that in their plans . 
Finally , Commissioner Patten himself told us in Parliament when he brought forward the 12 - month extension that it would not be late again ; he listened to our views and yet the situation has arisen again . 
It is important that we be seen to ensure that the reform is on track , and that means these issues being dealt with much further in advance than we are now once again seeing . 
I guess he is a little embarrassed by having to come at this late stage once again here today . 
Mr President , from G8 to recreational craft , and from recreational craft to uprooted people . 
That is what you might call a range of subjects . 
There are certainly sound reasons for having such a range , without my explaining in more detail what I mean . 
Until I heard Commissioner Liikanen commenting on recreational craft , I was quite convinced that it was these that would win the debate in the press . 
After hearing his contribution , however , I am , in spite of everything , a little less certain of that . 
He did in fact manage to talk the subject down . 
In the previous debate on the G8 Summit , we of course discussed the usefulness of the global meetings . 
As Commissioner Patten strongly emphasised , these are important , but it is just as important that these meetings should be followed up , and the present debate might well be said to be an example of such follow - up . 
It is also an example of ho. one might almost sa. tediously practical the work of democracy also is and of how it is therefore difficult for democracy to compete with the more violent and spectacular global demonstrations . 
Nonetheless , this work is absolutely essential . 
The proposal no doubt also emphasises very clearly , however , that the only really effective method we have in this context is effective prevention , and I should like to have seen this emphasised a little more . 
The proposal also show. and I think this is a good thin. the need to involve the NGOs in the work . 
Without them , success will elude us . 
I shall therefore just conclude by saying tha. like the previous speaker , Mr Bla . 
I too think it is heart - breaking to see the developments in Afghanistan . 
I can clearly remember the first time I heard about them on the radio . 
Developments there increasingly cause one to despair , as does the fact that the international community has so few opportunities for intervening in time . 
Mr President , the Greens / EFA Group would , of course , like to congratulate the rapporteur . 
I would like to say that we agree entirely with her stance and proposal in this report . 
I do not intend to go into detail at all but would just like to say that we are all waiting for the Commission 's overall proposal for Asia and Latin America to arrive soo. after the summer , if I have understood correctly . 
More generally , I would like to criticise the Commission and the Council for having shown themselves to have been extremely ill - prepared for the legislative process , which has led to payment of the limited funds available for development aid being delayed for an extremely long time . 
Now , many aid organisations and non - governmental organisations are desperately waiting to receive money . 
This really is not the way it should be . 
I would also like to remind the Commission that , at the Gothenburg summit , an undertaking was given to contribute to sustainable development on a global basis , for example , by ensuring that the UN targets for aid , amounting to 0.7 per cent of GNP , are achieved . 
I would like to ask the Commission whether there are any plans regarding how this is to happen , bearing in mind that Germany is now down to 0.25 per cent of GNP and that only Sweden , Denmark and Luxembourg have achieved the target or exceeded it . 
What plans are there for achieving this in practice ? I think it is shameful that Germany is now down to around the same level as the US . 
Mr President , the topicality and the importance of the matter we are now debating ; uprooted populations in the developing countries of Latin America and Asia , are clear . I wish to express my total support for the concerns of the rapporteur in general and , in particular , for rapidly reaching agreement with the Council , in order to objectively follow up specific support measures . 
Nevertheless , I should like to state my disappointment at the Council 's insistence on introducing a time limit and a tight one at that , for this regulation . 
The problem of refugees and uprooted populations is a structural and global problem , which will not be resolved by means of one - off and short - term measures . 
By being so unwilling to compromise on this issue , the Council is preventing us from developing a strategic approach , which , incidentally , was present in the Commission 's initial proposal . 
We can only censure the Council for this attitude . 
Mr President , I should first of all like to echo the appreciation for Mrs Carrilho 's report and also , of course , for the input from our first speaker , Mr Deva . 
In fact , I completely concur with the views he has outlined . 
The reason why I have taken the floor is to draw your attention to a specific situation , namely that in Indonesia , and the Moluccas , to be more precise . 
I am also doing this because it appears from the reports that most of the Union 's funding for refugees and displaced persons in Indonesia has been allocated to Timor . 
Needless to say , I fully understand why that was done , given the recent tragedies there and the huge amount of work that still needs to be done there . 
Meanwhile , however , the situation on the Moluccas has become far more serious . 
More than 300 000 people have fled from island to island due to aggression , especially from Muslim fundamentalists of the Laskar Jihad and disloyal sections of the Indonesian army and police . 
On 20 May , another nine people were killed and seventeen wounded in Belakang Soya and Karan Pajang , and even after that incident , violence simply carried on . 
People from the Christian communities are also fleeing because they are forced to convert to Islam . 
There have even been forced incidents of circumcision . 
Similar atrocities are taking place in Irian Jaya . 
I would therefore ask the Commission to use the aid for Indonesia not only for Timor , but also for the displaced and refugees on the Moluccas and in Irian Jaya . 
I should welcome a reaction from the Commission to this request . 
I should also like to highlight how important it is for the European Union to cooperate with the UNHCR and the NGOs . 
I could not agree more with Mrs Dybkjr , for they end up doing the practical work anyway . 
In this connection , I should like to know from the Commission whether the problems with the UNHCR have now been solved , that is to say whether the UNHCR is now obtaining more funding from the Commission . 
For while the number of refugees and displaced persons is increasing , the budget of the UNHCR is being cut back . 
That is , surely , not justifiable . 
Mr President , I should like to concur with Mrs Maij - Weggen regarding the Moluccas . 
I should now like to turn to the report by Mrs Carrilho . 
In her report , she made a number of essential observations further to the Commission proposal . 
With the criticism about a lack of coherence in European policy fresh in my memory , I consider Amendments Nos 3 and 4 to be of particular importance . 
Emergency aid also forms part of that development policy and must fit within the general objectives of the European Union 's development policy . 
Organisations involved in development activities in the grey area between emergency aid and development aid sometimes threaten to fall between two stools . 
I was faced with exactly that situation involving a Dutch development aid organisation . 
Furthermore , there are often distressing situations among the target groups of this aid . 
That is precisely why I should like to join the rapporteur in her plea for maintaining this budget line . 
Mr President , I should like to invite the House to support the report by my colleague , Maria Carrilho , which aims at improving a regulation which we consider important . 
Europe must do all it can to help displaced people , in this case in Latin America and Asia . 
We must help those who are forced to leave their places of origin for reasons of extreme poverty , wars , various situations of repression and force , and internal conflicts in which civil power crumbles and democracy as the normal way of coexisting is scorned . 
The European Union must make a political effort at an international level to encourage countries to adopt a flexible interpretation of the Geneva Conventions and also to promote new instruments of international law to protect these internal refugees . 
In our capacity as donors , the European Union Member States and the European Union itself must not hesitate to use every possible means to ensure that the countries with which we cooperate guarantee the safety of their nationals and respect for their human rights . 
Of course , taking on the responsibilities of the Union in the field that we are concerned with here must be matched by a consistent financial effort , which should already be reflected in the budgets for 2002 . 
Alongside the immediate , urgent need for political and financial action to help the uprooted victims , however , we must not lose sight of the need to attack the very roots of the problem . 
Our medium and long - term efforts must be directed at the eradication of poverty and the consolidation of the rule of law and democracy everywhere , which can foster development and social justice . 
In other words , prosperity and stability so that all can live with dignity in their own lands . 
This has been an interesting if short debate . 
I would like to comment on a couple of the points that were raised , though I am sure we will have opportunities on other occasions to follow up the speech on sovereignty that was made by Mr Deva . 
Mrs Schrling , asked what we were doing in order to oblige Member States to meet the UN target for development assistance . 
Had Mrs Schrling been able to be present for the debate we had earlier today on the G8, she would have heard how much I sympathise with the objective which she has , but it is an argument that one has to put to the governments of Members States and to their parliaments , which vote on this public spending of those governments . 
I sympathise , particularly against the background of declining aid flows in the 1990s . 

Mrs Maij - Weggen knows that I share her concern about the situation in Indonesia , not least the situation in the Moluccas and some of the other islands and provinces and I assure Mrs Maij - Weggen that we will be allocating EUR 3 million to the Moluccas next year and for future years , if that is required . 
I would like , however , to begin the substantive part of my speech by congratulating Mrs Carrilho , for the quality of this report . 
I am very well aware of the difficult work conditions and the time pressure . 
The analysis , conclusions and amendments contained in her report are , in the Commission 's judgment , of the highest quality and contribute to improving significantly the original Commission proposal . 
I say that without any qualification . 
We share all the concerns and the recommendations contained in the honourable Member 's report . 
I would also like to thank the Committee on Budgets and the Committee on Budgetary Control for their contributions to this debate . 
On 21 June , the international community celebrated the 50th anniversary of the 1951 Geneva Convention on the status of refugees . 
Unfortunately , there was not much to celebrate . 
Today , there are more 22 million uprooted people in the world and that figure is increasing . 
Every day from Afghanistan - and I will certainly look into the points raised by Mr Bla. to Colombia , from the Balkans to the region of the Great Lakes , thousands of families are displaced by war , famine and poverty . 
We know that the international community is affected by donor fatigue . 
The UNHCR is struggling to find the resources to cope with these human tragedies and has recently downsized its operations . 
Again , in response to the honourable lady , we are involved in discussion not only with the UNHCR , but with other UN organisations to try to put our financial relationship with them on a more sensible footing . 
It is a good time to state clearly that the European Community will continue to earmark financial and human resources to help uprooted people to go back to their homes , to start a new life and live in peace and security . 
Parliament has decided to send a political signal in this respect by proposing an increase in the financial resources available and we welcome this proposal . 
Since 1997, more than EUR 200 million have been committed to finance projects throughout Asia and Latin America in favour of uprooted people . 
Money has been used to help refugees to live a decent in camps , to return to their home country , or to resettle in a third one and to become self - sufficient . 
The budget line has financed projects to protect uprooted populations in the host countries on their way home and at their final destination . 
It has helped host communities to accept and integrate uprooted families . 
Most of all it has ensured the presence of the international community in the delicate transition from humanitarian aid to long - term developmen. a point raised by Mr Dev. by rebuilding homes and schools , ensuring access to drinking water and irrigation , improving health and education services , setting up credit facilities and restoring economic activity . 
Indeed , the evaluation carried out in 2000, though indicating a series of management weaknesses that the Commission has addressed with its reform of external aid , confirmed that the budget line is highly relevant and should be continued . 
Coming to the specific amendments proposed by Parliament , the Commission agrees with all the changes proposed . 
First , we appreciate the strengthening of the human rights of the regulation ; second , the clarification of the role of the regulation in the continuum of relief , rehabilitation and development ; third , the reinforcement of control monitoring and reporting functions and finally , the strengthening of peace - building and conflict management dimensions of the regulation along the lines of the recently adopted Commission communication on conflict prevention . 
Concerning the duration of the regulation , the Commission originally proposed that the regulation should be valid for an indefinite period of time to avoid periodic discussion on a question which seems , sadly , unlikely to go away or change in nature in a significant way . 
However , we consider that December 2004 is a very reasonable compromise , particularly in the light of our intention to revise the Asia and Latin America regulation , and will examine the possibility of incorporating the question of uprooted people into a single geographical instrument . 
Finally , we take note of the desire of the Parliament to earmark , for the operations to be financed under this regulations , financial resources beyond the amount already programmed . 
Once again , I would like to thank the rapporteur for the excellent job which she has done and I hope that as a result our programmes in this very important sector will be both generous and better focused and managed . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place today at 12 noon . 
( The sitting was suspended at 11 : 50 a.m. and resumed at 12 noon ) 
Mr Meyer , we talked about this matter yesterday . 
However , I would ask you to express your concern in writing for the Quaestors . 
Mr President , yesterday afternoon there was a demonstration in front of Parliament . 
The demonstrators used powerful public address systems , that is , loudspeakers . 
This unbearably noisy spectacle hampered both me and other members in the exercise of our mandate . 
Please ensure that , first , demonstrators have no cause to enter the grounds of Parliament , as happened yesterday and , secondly , that they are prohibited from using public address systems in the vicinity of the European Parliament . 
So as to avoid any misunderstanding , may I point out that I am an advocate of the right to demonstrate and am delighted when groups of musicians visiting members entertain us in Parliament and the inner courtyard with their musical renditions . 
We have taken note of your comment , Mr Knolle . 
Mr President , we are about to undertake a series of very important roll - call votes . 
Can you confirm that Mr Brienza has been registered in the voting system today ? 
The competent services confirm that he has , Mr Dell ' Alba . 
We shall now proceed to the vote . 
VOTE 
The rapporteur asked the Commission to take a position on the part of Amendment No 25 concerning Article 18 ( 2 ) of the proposal . 
This part concerns Community officials seconded to the agency , and other servants recruited by the executive agency . 
Mrs Schreyer stated in yesterday 's debate that the Commission could not fix the minimum percentage of Commission officials on secondment to the agency , and therefore could not accept the rapporteur 's suggested 25 % . 
Sufficient Commission officials will be seconded to the agency to meet job requirements . 
Mrs Schreyer , however , can confirm that other servants will be recruited on renewable contracts . 
The final part of that amendment on the nature of the contracts and the obligations and criteria required is also acceptable . 
I hope that this statement will allow Mr Bourlanges to support the adoption of his report so that the proposal can conclude its passage through the Council as soon as possible . 
I thank him for his excellent work on this matter . 
I am grateful to the Commissioner for his statement which settles an extremely important issue , giving the assurance that the staff of the agencies will not suffer from job insecurity or be of insufficient quality . 
I think that is a very important point . 
I take this opportunity to add that we had a very late discussion with Mr van Hulten , the representative of the Group of the Party of European Socialists an. he has authorised me to say this -- contrary to what was envisaged previously , his group could agree to support both Amendment No 13, which was passed by the Committee on Budgets , and also parts 3 and 4, just referred to by the Commissioner , of Amendment No 25 . 
I am saying this so that there is no misunderstanding , and if I have not expressed Mr van Hulten 's thinking correctly he can put it differently , but it will mean we have a much more united vote in this House . 
Mr President , I wanted to take the floor because , today , in the relative confusion of the votes , partly due to the fact that we were voting on important issues , the European Parliament has given , given back or , to be more accurate , has agreed to give EUR 12 billio. to be exact , EUR 11.6 billio. back to the Member States because it was left over from the budget for 2000 . 
Now , I consider all this to be ridiculous : we have been following this practice for years with the result that , not only are we not in control of the amount of income we receive but , in addition , we are allowing the Member States to take back all this money or to deduct it from their contributions for the year in progress . 
I feel that , at a time when enlargement is pending , when we have budgetary problems and we need to be constantly seeking new resources , this system is wholly inappropriate : the Member States not only deny us those expenditure ceilings which were laid down in Edinburgh and confirmed in the Financial Perspective but they also want to take back funds which could be redirected and used to good effect , as happens in any other State budgetary system , where funds are not returned to the citizens , I regret to say , but put to another use . 
Therefore , with this protest , I am explaining why we voted against the report . 
Draft Supplementary and Amending Budget No 3, submitted to us in Mrs Haug 's report , is essentially about changes to OLAF and European Commission staff . 
As regards the Anti - Fraud Office , the amendment tabled by the Committee on Budgets , in agreement with the Committee on Budgetary Control , changes the distribution between permanent posts and temporary posts in a way we find commendable and , as a whole , this Draft Supplementary and Amending Budget does not call for any special comment . 
Supplementary and Amending Budget No 4 deals primarily with the balance for the financial year 2000, and also provides for a strengthening of the supplementary payment appropriations for the Western Balkans from the 2000 balance , raising them from EUR 350 million to EUR 450 million , or EUR 70 million more for the Balkans and an additional EUR 30 million for supplementary financial assistance for FRY . 
The rapporteur agrees to the ' revenue ' side of this Supplementary and Amending Budget , in other words the reimbursement , which we support , of EUR 7.5 billion arising from the 2000 surplus to the Member States . 
However , the Union for Europe of the Nations Group cannot join the rapporteur in condemning the fact that the European Parliament has no say in the ' revenue ' section of the budget . 
Mrs Haug 's other report , on the situation concerning the European Union 's own resources in 2001, also reopens the debate on increasing revenue , taking the view that the European Union should depend less and less on payments from the Member States , and that the own resources system should be changed so as to achieve financial autonomy . 
The resolution therefore states that the purpose of the reform should be to provide Europe with an ' autonomous source of revenue ' , and it supports the establishment of a direct European tax , at the same time demanding full association of the European Parliament in the budgetary procedure , in particular as regards revenue . 
The French delegation of the Union for Europe of the Nations Group is opposed to all these inappropriate proposals , which in any case infringe the Treaty . 
( Explanation of vote shortened pursuant to Rule 137 of the Rules of Procedure ) 
In relation to Supplementary and Amending Budget Number 3 of this year , I would like to refer to an amendment which I tabled on behalf of my group , UEN , at the Budget Committee but which unfortunately was not accepted . 
The amendment related to Budget line A - 3015 which is used to finance the European Bureau of Lesser Used Languages . 
I am glad to have the opportunity to explain my amendment . 
Many colleagues will be aware of the excellent work carried out by the Bureau in promoting protection for lesser used and minority languages . 
This becomes all the more important in the context of enlargement with the cultural and linguistic diversity in many of the applicant states . 
As many colleagues will be aware , the Commission is attempting to impose conditions on the Bureau which would have the effect of closing its office in Dublin . 
The Bureau was set up some years ago on an initiative of the Irish government and is still co - financed by the Irish government . 
The secretariat was originally all in Dublin , though in recent years an antenna was opened in Brussels to carry out relations with the EU institutions . 
I have been in contact with the Irish Minister responsible for language matters and I believe that it would be very difficult to sustain the same level of interest in the Bureau among Irish government circles , should the Bureau be forced to close its Dublin office . 
Concern over this was also expressed from northern circles because the Bureau is active with regard to the language aspects of the Good Friday agreement . 
I believe that the Commission is acting to subvert the will of parliament in imposing such conditions on the grant and consequently , I proposed including a direct reference to the secretariats in Dublin and Brussels in the footnote . 
Once the new budgetary procedure begins next September , I will be seeking support once again for such a move . 
On this occasion I simply want to draw the attention of colleagues to the machinations of the Commission which I believe could have damaging consequences . 
Haug report ( A5 - 0238 / 2001 ) 
Mr President , on the subject of the use of the European Parliament 's own resources , I would like to say , both on behalf of the Pensioners ' Party which I represent and on behalf of the associated French , Dutch , Spanish , Swedish , Slovenian , Bulgarian and Lithuanian Pensioners ' Parties , who have authorised me to speak on their behalf , that I openly support the proposal that the European Union should levy its own taxes and that this should not mean an increase in taxation for the citizens but , on the contrary , a reduction in the taxes that the citizens pay in their own States . 
Only in this way will the citizens see Europe in a positive light . 
We have today voted against all calls to introduce a direct EU tax . 
We do not think that a tax specific to the EU would be a good idea at all . 
It is very doubtful whether such an EU tax would strengthen people 's attachment to , and enthusiasm for , EU cooperation . 
Any EU tax would become part of a complex interplay involving national taxes , and there would be cause to fear that it would become difficult for national governments to supervise the combined tax burden . 
It is therefore impossible to guarantee that the introduction of an EU tax would not involve further burdens for tax payers . 
The introduction of an EU tax also looks like a step in the direction of a more federal EU , which is something neither we nor the majority of Europeans support . 
My group , like many Members of this House as well as various experts , takes the view that the EU resources budgeted in the financial perspectives for 2000 - 2006 are insufficient , especially in view of the enlargement of the EU and the work which needs to be done to stabilise the situation in the Balkans , solve the problems of unemployment and stabilise social systems , to name but a few . 
There is therefore good cause to put the question of additional sources of revenue for the European Union on the agenda . 
Mrs Haug proposes in her report to abolish the previous system of transfers from Member States and to modify the own resources system so that the European Union can achieve financial autonomy . 
She calls for a European tax to be introduced as a direct revenue . 
My group cannot subscribe to this approach . 
The system of transferring a proportion of gross national product used in the past is based on a principle which is conducive to economic and social cohesion in the Unio. the solidarity principle . 
To abolish this principle is to rob the European Union of its basis and , for us , this is unacceptable . 
We also take the view that the present financial regulation should be amended so that resources not called up by the Member States stay in the European budget , rather than being channelled back to the Member States . 
At the same time , we need to apply stricter budgetary discipline ; for example , commitment appropriations not disbursed because they have not been called up by the recipient , should lapse after no more than 3 years , meaning that the allocation notice will need to be altered . 
That is why my group rejects this report . 
By multiplying free trade areas , abandoning customs duties in a system of generalised unilateral preferences , making gifts of customs duties to the 49 least advanced countries , under the pretext of welcoming everything ' except weapons ' and above all submitting to the demands of the masters of the empire , from the GATT to the WTO , the European Commission has sawn off the financial branch the European budget used to hang upo. customs duties , which represented over 55 % of Community resources in the 1960s , and only represent 14 % of them now . 
In addition , with the abandonment of Community agricultural preference , the common agricultural levy on imports of agricultural products from the Commonwealth , Central America and elsewhere , which protected it , is on the way out . 
It only produces about 2 % of Community resources now . 
So much so that only 17 % of the European budget 's resources now comes from customs duties and that agricultural levy . 
As these two first historical resources are the only ones specifically belonging to the Community and able to make it financially independent of the Member States , their decline means the Community budget depends on payments from the Member States . 
That is illustrated by the size of the GNP levy , the fourth historical resource of the European budget , which has only been in existence since 1988 . 
This constantly increasing levy already provides more than 45 % of Community resources and in fact boils down to classic contributions by governments to finance an international organisation . 
We have thus arrived at the astonishing situation where the European Commission , the beating heart of federal integration , has pursued a world customs policy which has reduced the Union to financing itself like any other intergovernmental organisation under entirely intergovernmental international law . 
( The speaker was cut off pursuant to Rule 137 of the Rules of Procedure ) 
I have voted against the proposal . 
Sweden 's Christian Democrats do not support items 5 and 11, which propose that the European Union should be given its own powers of taxation . 
We do not want to increase the number of tax levels in society for our citizens . 
Swedish tax payers pay tax to the municipality , the county council and the state . 
Creating another level of taxation , a European one , means an inevitable increase in taxation in the long term . 
This is a development which we do not want to support . 
If the EU receives what the report calls ' financial autonomy ' , this will also lead to political autonomy from Member States and their governments , with all the dangers and the lack of control which this brings with it . 
We do not wish to support such a development . 
Costa Neves report ( A5 - 0241 / 2001 ) 
This preliminary draft budget by the Commission , which represents less than 1.06 % of the Community 's GNP , is truly the lowest that has ever been drawn up and is , therefore , unacceptable , not least because it represents a reduction in spending , especially in the area of cooperation with least - developed third countries . Not even East Timor has escaped this downward trend in spending . 
The report 's conciliatory tone is , therefore , surprising , as is its lack of strategy and priorities . These absences are also surprising in the face of an oft - heralded enlargement , not to mention social issues , which are all but ignored . 
The European Parliament needs to be more audacious and should not simply accept what it is presented with , as is happening once again . 
As a matter of fact , the presentation of the fourth ( ) ! 
amending budget in the current year is an example of the budgetary chaos in which the Community operates and also proves us right for having tabled a motion refusing to discharge the budget last year . 
In the meantime and if we are to believe the Haug report , the solution to all of these problems would be to create a Community tax ! 
We consider this kind of proposal to be a red herring . 
Apart from issues of principle raised by such a proposal , it must be emphasised that the reduction in the Community budget is primarily a result of the restrictive guidelines laid down in the Stability Pact . 
This is where the appropriate answers can be found . 
Furthermore , it is a matter of priority to ensure that the participation of the Member States takes place according to their relative wealt. on the basis of their GN. and that the contribution by the citizens is fair and balanced . 
Solidarity is a fundamental issue , which must be addressed together with the Community budgetary revenues . 
Niebler report ( A5 - 0232 / 2001 ) 
Mr President , it is the year 2005 . 
One pensioner asks another : " What sort of things do you watch on television " ? " I watch dance shows , entertainment shows and programmes with beautiful girls in " . 
" You have got it all wrong , " replied the other . 
" I do not have time to watch that sort of thing . 
Every evening , I watch Fatuzzo 's European Show . It is a show presented by Mr Fatuzzo , an expert on pensions , who talks to pensioners about how to increase the size of their pensions . 
I advise you to watch Fatuzzo 's European Show too " . 
This has all been made possible by Mr Niebler 's report , which allocates radio spectra which , I hope , will be used to broadcast informative material for all the citizens , especially pensioners . 
McKenna report ( A5 - 0219 / 2001 ) 
Mr President , we have just adopted the report by my colleague , Patricia McKenna , and I must certainly recognise that it has turned out to be a good document , covering in detail all the circumstances and problems affecting our coastal areas , both on the geographical , climatic , environmental and biodiversity side and as regards their economic , social , cultural , and leisure and recreational aspects . 
I just wish there were a clearer and more committed reference to tourist developments and especially the numerous illegal buildings that have been put up in a speculative manner along many parts of the coast in Spai. and other countries too . They are clearly an assault on proper town planning and a threat to the environmental balance . 
I believe the governments involved should act firmly and put a stop to the consequences of their lack of control over these illegal building projects . 
Lastly , I must express my dissatisfaction that my proposal was not accepted to give this document , which we have just adopted as a simple recommendation , the rank of a Community directive , which would make it mandatory for the Member States to comply with it and make it part of their own national law . 
Mr President , as a representative of the Pensioners ' Party I welcome this European Parliament proposal . I welcome this proposal not just as a representative of the Pensioners ' Party but also as a native of Genoa , a person born in Genoa . 
In Italy , in Genoa and all along the Ligurian coast , unfortunately , when it rains rather more than usual , all the street level houses , flats , shops and bars are flooded . 
I hope and pray that this will be the beginning of a European policy for coastal areas which is genuinely effective and benefits the European citizens who live on the European coasts . 
This report makes a critical analysis of the proposal for a recommendation on the proposal for a European Parliament and Council recommendation concerning the implementation of Integrated Coastal Zone Management in Europe and tables various amendments which , for the most part , deserve our support . They deserve our support for highlighting the importance of our coastal areas , the causes of degradation and destruction that we are now seeing in various areas and the new dangers resulting from global warming and climate change , which pose perhaps the greatest threat to Europe 's coastal areas . 
Nevertheless , it must also be emphasised that the decline in fishing and in related industries , which are fundamental factors for socio - economic cohesion in many of these areas that depend on fishing , are making them highly vulnerable . 
Therefore , although the report is , as the rapporteur states , a first , crucial step in protecting Europe 's coastal areas , the Member States must also be committed to achieving this and to ensuring a degree of coordination between the various instruments to be used . 
Nevertheless , we have some reservations about the measures described by the rapporteur , specifically those concerning a binding common strategy , since the Member States ' role and capacity for action in this entire process are far from clear . 
There is little difference in height between shallow areas of the sea along the coasts , the so - called continental shelf , and low - lying coastal areas . 
Many of those areas have over the years turned from land into sea or from sea into land , with or without specific human intervention . 
Thanks to the US President , Mr Bush , and the large oil concerns , these land areas threaten to be turned into sea once again , for as long as artificial global warming persists , the ice caps will continue to melt and sea levels will continue to rise . 
It is precisely in those low - lying coastal areas that a large proportion of the world population is concentrated and key economic centres located . 
Not only do eight million Dutch people and two million Flemings stand to lose their residential areas , but so do the people living in the Po plain in Italy , Les Landes in south - western France , and parts of cities including Helsinki , Copenhagen , London , Hamburg , Barcelona , Lisbon and Thessaloniki . 
In addition to population pockets , coastal areas also boast areas of special natural beauty , such as the tangs on the French coast and the Wadden Sea in the Netherlands , Germany and Denmark , which is under continuous threat of being encroached upon by ports and industrial areas . 
I share the opinion of Mrs McKenna entirely that coastal areas require far better protection than the European Commission proposes . 
The social fabric of many coastal zones has been altered over recent years by the restructuring of the fisheries and traditional agriculture sectors . 
Although certain regions have been faced with an exodus of their endogenous population , most of the coastal zones are experiencing an increase in overall demographic pressure , as well as significant seasonal variations in employment , essentially linked to tourism . 
Major works required for urbanisation and development can threaten the coastal environment if carried out without sufficient knowledge of the coastal dynamic , by accelerating the erosion of the seashore . 
Furthermore , pollution of marine or terrestrial origin is increasingly contaminating soil and drinking water resources . 
The coastal territories are the focus of constant antagonism and conflict . 
Lack of integrated management of maritime and terrestrial resources causes serious tension between the various sectors of activity , namely fisheries , agriculture and services , with the consequence that the sustainable development of the coastal areas is put on hold . 
The strategy proposed by the Commission is an interesting approach intended to resolve the fundamental problems facing the coast : lack of information , insufficient participation by the population in projects , weak coordination between the various planning authorities and absence of real partnership which involves the economic sectors concerned , the regional and local authorities and the interregional organisations , in decision - making . 
However , it is essential for the strategy for coastal zones to constitute one of the first examples of implementation of the guidelines developed under the European Spatial Development Perspective , because the principles set out in it are obviously valuable for the Union 's coastal zones . 
This could even be an excellent occasion to restore vigour to a particularly inert ESDP , whose true impact still remains very limited . 
Finally , I would like to express my agreement with those who regret that the Commission 's proposal does not take account of climate change , when that appears to have an influence on rising sea levels and increasing storm frequency , contributing decisively to risks of flooding , coastal erosion and loss of seashore . 
Although we are only now beginning to recognise the new challenges that will face the coastal regions in the decades to come , the integrated coastal zone management strategy cannot decently ignore them . 
Callanan report ( A5 - 0218 / 2001 ) 
Mr President , a few days ago , I was on holiday by the sea , sunbathing on a yacht . 
I was not alone : amongst my companions was a beautiful , tanned , very nice , attractive girl who was sunbathing on the deck . She was called Marilyn . 
At one point , she said to me : " But you are an MEP ! 
Can you tell me , then , why yachts and pleasure craft do not fly the European flag as well as the national flag " ? I could only reassure her that I was going to vote for this measure and recommend that it be laid down that pleasure craft must fly the European flag too . 
Brok report ( A5 - 0244 / 2001 ) 
I should like to use the opportunity provided by the resolution on macro - financial assistance to Yugoslavia to express my support for the assistance measures , even though they are minimal in comparison with the destruction wreaked in Yugoslavia by the NATO attacks . 
At the same time , however , I wish to express my categorical condemnation of the manner in which assistance from donors has been used to circumvent and disregard constitutional procedures in Yugoslavia in order to bring Milosevic to the Hague tribunal . 
It is financial blackmail and it offends every aspect of international law . 
Of course Milosevic bears a huge responsibility for the crimes committed in the former Yugoslavia and he must be brought to justice , but to link financial assistance with anti - constitutional action within the interior of the country in receipt of the assistance , without the knowledge of its democratically elected president , perverts and undermines the very nature of the European Union 's aid programmes . 
We are obviously in favour of the assistance to the reconstruction and development of the Federal Republic of Yugoslavia . 
This report , however , totally conceals the destruction caused by the NATO bombing of FRY . 
Worse still , in an astonishing and utterly cynical reversal of perspective , the French version of the justification refers to the deterioration in the Yugoslav economy due to the ' war against NATO in 1999 ' . 
We cannot support a policy which uses financial assistance to force the Federal Republic of Yugoslavia to behave like a banana republic politically and economically , while helping neither Serbian awareness of the crimes committed , notably by Milosevic , in the name of the Serbian people , nor the emergence of a state of law , nor indeed the credibility of the International Criminal Tribunal for the former Yugoslavia as a judicial authority independent of the political powers , nor yet the reconstruction of the country with a minimum of social cohesion and peaceful relations between neighbouring peoples . 
For all these reasons we have abstained . 
The fact that I agree that we are making funds available for Yugoslavia does not in the least mean that I condone predictable attempts to draft that country into NATO , to subject its economy to foreign interests and to subordinate the rights of Montenegrins and Kosovars to relations with the Serbian government , which appears surprisingly cooperative . 
Yugoslavia , impoverished and razed to the ground , requires a great deal of funding , and the former President deserves to be punished for suppression , war and undemocratic government . 
Following a judicial procedure at home , an international trial was therefore inevitable . 
What is happening now bears little relation to justice , and more to the trading of a political rival by the President of a federal state , in contravention of the federal government and the Supreme Court . 
Only when last Thursday , Mr Milosevic was brought to The Hague , did a huge amount of money become available on Friday . 
Evidently , one has to lose a war and governing power , and bankrupt one 's own economy , to be condemned a war criminal . 
It is never the winners who are condemned , only the losers . 
Funding is desperately needed to pay for the damages incurred in war in 1999, but now , it mainly appears to be a means to reward agreeable leaders and punish others . 
I fear that the ignorance and nationalism of many of the people involved will only grow . 
Resolution ( B5 - 0480 / 2001 ) on the COM in fruit and vegetables 
Even though this resolution is a generalisation , we agree with it in principle and shall vote in favour of it because it expresses the view that support for locust beans and nuts , which come under fruit and vegetables , should be reinforced . 
However , we must register our disagreement with the items at which the resolution becomes more specific . 
The first point on which we disagree concerns producer organisations , which we oppose because they undermine cooperatives . 
Even where cooperatives are converted into producer organisations , numerous problems arise because cooperatives in Greece are multisectoral , as are farmers , while producer organisations deal with one specific product . As a result , several producer organisations end up working within the same cooperative and , if they work properly , that is , in accordance with the relevant regulation then , in practice , the cooperative is fragmented into as many parts as there are products handled by it . 
The problem could have been resolved if Member States had been given the right to recognise these farmers ' organisations and if the regulations had referred to cooperatives and producer organisations as being equivalent . This is not the case , however , and the European Union only recognises producer organisations with an anti - democratic legislative framework as producer groups . 
The second point concerns the emphasis in the resolution on the operational programmes of producer organisations . We do not disagree with these programmes , we just consider them to be of secondary or tertiary importance . 
When we talk of more efficient support for products , we mean better intervention prices , more subsidies and protection from mass imports . 
The operational programme limiting environmental pollution is good but it alone will not improve income support for farmers . 
Wuori report ( A5 - 0193 / 2001 ) 
Mr President , I have no intention of joining the regulars who give an explanation of vote ; yesterday my timetable simply overran , and , unfortunately , I was too late for the deliberation on Mr Wuori 's report . 
The importance of that report is only highlighted by the fact that the EU human rights policy is clearly now at the development stage . 
It is based on an unshakeable view of human worth , because without human worth there are no human rights either . 
It is important that the EU 's internal problems are reported at least as effectively and transparently as those of non - member countries . 
As , eighteen months ago , I raised the issue of police violence as being a human rights problem within the EU , I cannot now help but raise it once again , alongside the matter of freedom of speech that the committee regards as the main point of focus . 
There is every reason to analyse the reports of violence that occurred when the Gothenburg Summit was taking place just as seriously as the events themselves . 
It was with an equal feeling of sorrow that I read not only about the injuries but also the fairly uncritical attitude of the journalists as they reported the events . 
It is difficult to defend freedom of speech of the people and the press in a credible way if this freedom is increasingly being used irresponsibly . 
If the EU is to be a globally important human rights player , its citizens will also serve as important models for the administrations of other countries of what the implementation of freedoms might mean in practice . 
Mr President , I naturally support the Wuori report on human rights in the European Union but I fee . I am convince. that the European Union needs to do much more . 
We often discuss human rights throughout the world in this hemicycle in Strasbourg , but we , the European Union , continue to provide economic aid in the form of funding to countries in which there is no respect for human rights . 
I call upon Parliament and our institutions not to give another euro to countries which do not respect human rights in the world . 
It can never be repeated often enough that the European Union must actively promote human rights and democracy in all its activities throughout the world . 
Respect for human rights must be a priority in all EU activities , including conflict prevention . 
Indeed we must ' export ' , as the saying goes , our common values like liberty , democracy , respect for human rights and fundamental freedoms , and the rule of la. the EU 's founding principles . 
However , it is essential to respect national sovereignty and not lapse into interference . 
The European institutions must put their heads together and come up with more effective methods . 
The rapporteur is proposing that the Council and the Commission elaborate more focused common strategies on human rights . 
The EU Presidency is invited to ensure that the working programmes systematically include sections on well - defined policies and actions aimed at promoting human rights and democracy . 
Specific annual priorities should be established , matched with measures for implementation . 
These strategies must be subject to annual review and ensure consistency between the various Community policies involved . 
I think it is important for the European Parliament to improve its own structures for dealing with human rights issues . 
I welcome the suggestion to appoint a special representative , possibly a vice - chairman of the Committee on Foreign Affairs . This person would deal with all human rights issues and would also ensure that individual cases of violation of human rights are followed up . 
( Explanation of vote shortened pursuant to Rule 137 of the Rules of Procedure ) 
The European Union is poorly placed to give lessons on human rights . 
Amongst others , it invokes the 1948 Universal Declaration of Human Rights and the International Covenant on Economic , Social and Cultural Rights , but it does not respect them . 
What has it done to put an end to the scandalous haemorrhage that repayment of debt represents for the countries of the south ? The Member States do not pay the WHO the money it needs to combat AIDS or tuberculosis , because the Maastricht criteria require reductions in public deficits . 
' A more consistent crisis prevention policy ' presupposes removing the oil multinationals from positions where they can do damage , like Total Fina Elf , whose war - mongering role in southern Sudan and Congo is increasingly apparent . 
Furthermore , the European Union must respect the right of asylum and the 1951 Convention by getting rid of waiting areas and detention centres , and not by ' stricter visa requirements ' as the report recommends . That is urgent . 
Nor is it enough to ' regret ' that the Roma are victims of serious discrimination . 
They must be granted asylum and collective expulsions , carried out , for example and in particular , by Belgium , must be condemned . 
The right to asylum can only be respected and human traffic effectively combated through freedom of movement and a policy to regularise the position of all those without papers . 
As for freedom of the press and the battle against excessive media concentration , a populist predator in charge of Italy provides an instructive image of liberal Europe 's doublespeak . 
I voted in favour of the Wuori report on European Union human rights policy . 
I welcome the call for a better EU human rights strategy towards third countries and candidate countries . 
Economic questions take centre stage during accession negotiations , while human rights issues are granted nowhere near the same importance . 
I voted against the rapporteur 's Amendment No 10 because it deletes the passage calling for the Turkish government to guarantee the return of more than 3 million refugees . I have visited a number of refugee camps in south - east Turkey and seen the human misery for myself . 
Even human rights reports should not ignore refugees . 
I should also like to add ,  propos the Wuori report , that there are not just Christian minorities in Turkey , as stated in Article 90, there are also the Yezidi , a religious community which is not recognised . 
On official documents such as birth certificates , instead of Yezidi , a cross is entered or they are left blank as a sign of non - recognition . 
Everyone has the right to worship freely and I therefore call for all religious communities in Turkey to be recognised . 
British Conservatives are strong supporters of genuine human rights and , accordingly , have voted in overall support of the Wuori resolution . 
However , there are a number of elements in the resolution with which many of us disagree , such as : the redefinition of human rights ( paragraphs 50, 51 and 72 ) ; the unbalanced condemnations of Turkey ( paragraphs 88 and 89 ) ; the misunderstanding of the nature and status of caste in India ( paragraph 106 etc ) . ; the call for legally - binding criteria for arms exports ( paragraph 113 ) . 
Cornillet report ( A5 - 0223 / 2001 ) 
Mr President , I should like to congratulate Mr Cornillet , even though he is absent because , in his report , he has presented us with rich and varied information on the state of human rights in the European Union and has sent the governments and nations of Europe a clear message saying that the European Union insists on being an area of freedom , justice and social cohesion in which the Charter of Fundamental Rights is respected . 
However , my group , the Greek MEPs in the European People 's Party , and I personally have a number of objections to the final text , which is why we each went our own way , some voting against and others , like myself , abstaining . 
These objections have to do with relations with political and electoral rights , with immigrants and with the fact that we believe that political will comes first , with the European institutions adopting , drawing up and applying a common immigration policy and the Member States endeavouring to create the conditions needed for immigrants to integrate into society , wherever they may come from . 
Electoral and political rights may be a natural and historic development , but we need a period of consultation and understanding with the citizens , we need dialogue before we can reach a creditable solution . 
Another point to which we object is the official recognition of homosexual marriage because we believe that this does not only have to do with sexual freedom , it also has to do with the institution of the family and this touches on sensitive issues for European citizens which are protected in the Charter of Fundamental Rights . 
Mr President , I voted against the Cornillet report on citizens ' rights in Europe because I feel that the rights of elderly people are not respected in Europe , at least in many of the 15 States of the European Union . 
The rights of the elderly are not respected when we become ill , completely incapacitated and lose our self - sufficiency : if we are lucky we are cared for by our families at home but , if not , we have to go into care homes which do what they can but , in any case , we have to pay for the care out of our own pockets with our own savings , if we have enough , and that is after we have given our work and paid taxes and contributions to the State all our lives . 
Europe must take effective , practical action to uphold the rights of the most incapacitated elderly people too . 
Mr President , I have taken the floor to express my satisfaction at the historic decision by which the European Parliament has adopted two extremely important amendments which confirm a principle of freedom , calling upon the Italian government and parliament to abolish the thirteenth provision of the Italian Constitution on the exile of the male descendants of the House of Savoy . 
I would like to express my personal delight and satisfaction as a native of Piedmont too : this is an important , well - founded decision , for we are dealing with the last case of members of a royal family being forced to remain in exile and it is 50 years since the measure was adopted . Their history , from Emanuele Filiberto to Mafalda of Savoy , is an integral part of the history of Europe ; this rule abolition we are calling for , is in conflict with the fundamental values of freedom shared by all the countries of the European Union and affects European citizens of which one , the younger , was not even born when the thirteenth provision was adopted . 
Since we are talking about human rights , I shall raise once again the violations of the rights of intellectuals of all specialisms who dare to express independent opinions on history , leading them , for example , to re - examine certain aspects of the Second World War and the tragedy of the concentration camps . 
A tragedy which , unfortunately , is currently exploited relentlessly on a daily basis to profit political or financial interests which have little to do with the memory of the victims . 
In fact , at the present time , there are thousands of historians , sociologists , researchers , academics or just plain citizens being persecuted in Europe when their only crime is wanting to make a free examination of the dogma. changing dogmas moreove. that the official authors impose . 
As I did in 1999, I shall give just one example , taken from our rapporteur 's own region of Rhne - Alpes . 
A penniless young historian , a person I did not know , Mr Plantin , was condemned just for the crime of mentioning , in a bibliography in the scholarly review he edits , works that correct historical errors to which no serious historian now adheres . 
He was arrested . 
His personal computer was confiscated . 
Each of the usual funded associations suing him obtained heavy damages against him and his printer , a rural craftsman . 
The magistrates of the Lyon Court of Appeal , Dominique Fournier , Jean - Luc Gouverneur and Marie - Odile Tholleyre , also banned publication of the review with a ruling worthy of Stalin 's court . 
The counsellors at the Court of Cassation , Bruno Cotte , Christine Chanet and Guy Joly , failed in their duty by not censuring the manifestly abusive use in the case of a law on publications intended for young people . 
What is more , under pressure and quite unlawfully , Professors Rgis Ladous and Claude Prudhomme made themselves look ridiculous and odious by revoking , eleven years on , Mr Plantin 's master 's degree which they had marked ' Very Good ' in full knowledge of the facts . 
All this is going on in the twenty - first century , in France and in other European countries ! 
Such persecution obviously only strengthens the doubt surrounding the official dogmas . 
It is unworthy and intolerable . 
It must end as soon as possible . 
I am very satisfied that the amendments connected with the recognition of relationships between people of the same sex were added to Mr Cornillet 's otherwise excellent report . 
Regarding some other questions , I would like the report to have had more far - reaching views in the area of , for example , the adoption rights of gay and lesbian couples . 
Human rights problems that affect sexual minorities are still regrettably common today in the Member States . 
I think the references to legislation in applicant countries and to the fact that the equal treatment of citizens with regard to different relationships and family models should be taken into consideration in enlargement negotiations are important . 
Some of the Cornillet report 's recommendations are undeniably positive . 
We support extending voting rights to residents from non - Community countries , deletion of the Aznar Protoco. a veritable denial of the right of asylum , non - restrictive recognition of refugee status extending , for example to all the persecuted Algerians , measures against the discrimination suffered by the Roma , and recognition of the rights of homosexuals . 
All the same , the good intentions sometimes stop halfway : detention centres and waiting areas are actually prisons in all but name , where living conditions are inhuman . 
Limiting detention to ' exceptional cases ' or ' a maximum period ' are inadequate recommendations which maintain the criminalisation of asylum seekers and people without papers . 
Article 32 proposes to ' humanise ' detention for minors , but they should not have to suffer that degradation at all . 
There must be standardised rules across Europe to allow victims of the traffic in human beings and domestic slavery to escape their persecutors . 
Long - term residence permits would be much more effective against the exploiters than ' temporary residence permits ... for the duration of the inquiry and the judicial procedure ' . 
If the recitals and amendments on the right to vote and the rights of homosexuals are maintained , we will vote in favour of this report . 
Otherwise we will abstain . 
I abstained on the situation as regards fundamental rights in the European Union because certain forces in this House have again exploited this report to give credence to the argument that a Member State would not be respecting fundamental rights in the European Union if it did not amend its legislation to permit homosexual marriages and grant homosexual couples the same rights as married heterosexual couples . 
That is going too far . 
There should be provision for unmarried heterosexual couples and homosexual couples to settle certain difficulties connected with their position , for instance by concluding an agreement . 
However , there can be no question of granting them the rights of a surviving spouse in terms of social security , or , for example , the same rights as a married couple , with or without children , in terms of taxation and adoption . 
Unmarried couples can separate far more easily and cheaply , while divorce proceedings are always complicated , expensive and painful . 
A regulation like that advocated in the report would end up discriminating against married heterosexual couples . 
That cannot be allowed to happen . 
In a chapter on European citizenship , there is an attempt to get it accepted that a Member State is violating fundamental rights if it does not grant the right to vote and to stand for the European Parliament and local elections to nationals of third countries legally resident in their territory for at least three years . 
The right to vote is acquired on the basis of reciprocity by citizens of Member States of the Union living in another Member State . 
The Portuguese can vote and stand for election in Luxembourg and I could do the same if I lived in Portugal . 
However , why grant an Algerian , for example , the right to vote in a Member State if a national of that Member State does not have the right to vote in Algeria ? 
I cannot agree with these demands , quite apart from the fact that we are talking about areas of civil and political rights that come under national sovereignty . 
Each Member State is free to grant such rights to nationals of third countries and offer such solutions to its residents . 
There can be no question of this Parliament condemning Member States which decide not to do so . 
As a Swedish Christian Democrat , I have voted against the items ( 78 and 82 - 84 ) which seek to control Member States ' legislation in the area of family policy . 
This is a national issue , in accordance with the principle of subsidiarity , which has no place in a report on human rights in Europe . 
I have also voted against items 119 and 120 on giving people without citizenship in a Member State of the EU the right to vote in European Parliament elections . 
Responsibility and duties must be linked to rights and eligibility . 
This should be an obvious principle and fact of life . 
Wuori report ( A5 - 0193 / 2001 ) and Cornillet report ( A5 - 0223 / 2001 ) 
Two reports , one on human rights in the world ( the Wuori report ) and one on fundamental rights in the European Union ( the Cornillet report ) , were debated by the House today . 
These are two provocative texts , both in what they say ( mainly in the Wuori report ) and in what they fail to say ( mainly in the Cornillet report ) . 
The Wuori report supports the imperialist aspect of the European Union right from the outset saying , just so there can be no doubt , that " the principle of national sovereignty should not deny the U the right to seek to exert influenc. and possibly to interven. with a view to halting gross and systematic violations of human rights " . 
The peoples of the Balkans and of other regions in the world have paid and are still paying dearly for this ' welcome ' mission by the U . Thousands dead , even more poisoned by depleted uranium bombs , the FYROM hostage to ' invincible ' Albanian extremists and protectorates across which European monopolies and their political backers are scattered . 
The disgraceful manner in which former President Milosevic was recently abducted , in direct defiance both of the constitutional jurisdiction of his country and its president , and handed over to the opportunistic International Criminal Tribunal in the Hague are eloquent examples of how the EU thinks human rights should be defended . 
However , the report goes further still , calling for new international criminal tribunals to be set up on Chechnya , East Timor and Iraq . 
The ' rapid - reaction mechanism ' for conflict prevention , that is , the euro - army , is seen as a basic tool within the framework of EU strategy and ' smart sanctions ' rather than ' blind sanctions ' are advocated . 
Without making any reference to the criminal consequences for the people of Iraq of the embargo to which the EU made a decisive contribution , it proposes in an excess of indifference that embargoes be imposed on other countries , using existing offences against human dignity as a pretext . 
Despite busying itself with absolutely everything , the report does not conceal its preferences or selectiveness . 
For example , although it is directly critical of the Socialist government of Cuba for repressing ' free ' journalism , it is particularly polite and cautious in the case of Turkey and Ukraine , even though it is a well - known fact that dozens of journalists are in prison in Turkey and that a journalist was murdered during the last round of elections in Ukraine . 
Finally , the report 's extended reference to Turkey does not contain a single word on the continuing hunger strike in Turkish jails or on the victims of Turkey 's intransigence . 
That is why the MEPs of the Communist Party of Greece voted against the report . 
That concludes voting time . 
( The sitting was suspended at 2.05 p.m. and resumed at 3 p.m ) . 
Topical and urgent subjects of major importance 
The next item is the debate on topical , urgent and important questions . 
Death penalty in the world 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0486 / 2001 by Mr Mndez de Vigo and others , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0497 / 2001 by Mr van den Berg and others , on behalf of the Group of the Party of European Socialists ; 
B5 - 0504 / 2001 by Mrs Malmstrm and Mr Rutelli , on behalf of the Group of the European Liberal Democrat and Reform Party ; 
B5 - 0484 / 2001 by Mrs Frassoni and others , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0512 / 2001 by Mr Manisco and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left ; 
B5 - 0527 / 2001 by Mr Dupuis and others , on behalf of the Technical Group of Independent Members 
on the death penalty in the world and on the introduction of a ' European Day against Capital Punishment ' . 
Mr President , it would appear that , considering that there are very few subjects on which the entire European Union is united and the abolition of the death penalty is one of them , we must , first and foremost , welcome and take pride in the initiative taken by Parliament and the Council of Europe together to hold the Congress on the death penalty , which took place on 22 June . 
Secondly , we must make it clear that it is time to move on to the next stage , which is to prepare for the General Assembly of the United Nations and the possibility of adopting a resolution on a moratorium on executions . 
I feel that this must be our task in the coming months and I hope that the Belgian Presidency will live up to the commitment it made yesterday before this House and support us . 
Mr President , Mrs Frassoni is right when she says that today we are united on this matter , but twenty years ago we certainly were not . 
We have therefore made progress . 
Today the European Union is united against the death penalty , and this is reflected in the European Union 's Charter of Fundamental Rights in Article 2, where it mentions the right to life . 
I recall that , when we were discussing this Charter , many in the Convention used to say to us : ' It is inconsistent to say that this Charter is directed to the institutions of the Union , ' and you , Mr President , will no doubt remember this , ' and at the same time demand the abolition of the death penalty , when the European Union cannot condemn anybody to death. ' 
It is true : there was an inconsistency there . 
We accepted it , however , because we believed that the Charter had to embody the values and principles that underpin the construction of Europe . 
I must also tell you that recently , Mr President , when I was on a flight here , I was reading the news that the Turkish Minister for Foreign Affairs had said that the Constitution of that country would have to be rewritten because , in order to join the European Union , it was necessary to abolish the death penalty , as laid down in the Charter of Fundamental Rights . 
I remembered the title of that Oscar - winning film , ' Life is Beautiful ' , and realised that our work does occasionally bear fruit . 
Therefore , Mr President , I believe not only that we Europeans should proclaim our desire that the death penalty should be abolished , but that we have a right and a duty to interfere in the affairs of other countries so that they do the same . 
For that reason , complying with a resolution of a conference held two weeks ago in Strasbourg , we have asked in this resolutio. which I am sure will gain the unanimous support of this Hous. for a special day against the death penalty to be set up : a European day , which I hope will soon be a world day , since I believe there is room for hope . 
My good friend , Mrs Ana Palacio , who reads everything that is published , has today given me the editorial from the Herald Tribune , in which a Supreme Court judge , Mrs O ' Connor , who has always been in favour of the death penalty , is today saying the opposite . 
Mr President , I believe that , if intelligent people change their minds , we shall be able to win this battle throughout the world . 
Mr President , the death penalty is unethical because it is wrong to take someone else 's life . 
Too often , innocent people are given the death penalty . The penalty is irrevocable , and a subsequent appeal , even if fresh evidence is submitted , is no longer possible . 
The death penalty is downgrading and is in contravention of the universal principle of justice . 
Joaqun Jos Martnez was recently acquitted in the United States . He came to visit us here in Parliament after he had been in prison for quite a few years . 
It became apparent that in his case , everything that could have gone wrong , did go wrong . 
According to Amnesty International , at least 1 475 prisoners were executed and more than 3 000 death penalties given in 2000 . 
China , Iran , Saudi - Arabia and the United States account for approximately 88 % of those . 
The first world congress against the death penalty took place here in Strasbourg between 21 and 23 June : 87 countries in the world uphold the death penalty , to which the under - aged and also mentally handicapped people often fall victim . 
We very much regret the fact that countries which often boast a very high standard in terms of human rights still elect to use this penalty , and execut. what often later appear. innocent people , while it is often clear from statistic. this is especially pronounced in the U. that social and racial aspects play a major role . 
We are also extremely concerned about the fact that the organs of those involved are subsequently offered for sale . 
I agree with Mr Mndez de Vigo that a European day against the death penalty would be extremely useful . 
Allow me to draw your attention to point 4 of the resolution which states that we urge the Belgian Presidency now to try to organise another vote in the sitting of the General Assembly of the United Nations in September on a resolution to abolish the death penalty . 
We hope that the Presidency , on behalf of all EU countries , will be able to count on sufficient support so that this time the resolution can be adopted . 
Mr President , Commissioner , no one is unaware of the loathing felt in this house for the death penalty , wherever it may occur . 
The European Parliament is continuing its long and dedicated battle against this barbaric punishment , and we know that we have a good ally in Commissioner Patten . 
Commissioner , we really appreciate your work in this area . 
Our joint fight has resulted in one applicant country after another abolishing the death penalty . 
This requirement is irrevocable for membership of the European Community . 
It is high time that Turkey also abolished the death penalt. without delay . 
It can sometimes feel hopeless fighting against the death penalty when the world is the way it is . 
Mr Van den Berg has just mentioned figures showing the worldwide situation . 
It is important to note that 90 per cent of all executions occur in only four countries . 
The worst by far is China with over 1 000 executions this year alone . 
It is also deeply tragic to have to place the US on the same list as the dictatorships . 
Over and over again , we have appealed to the American leaders to introduce a moratorium on the death penalty and to stop sentencing teenagers and the mentally disabled to death . 
Just the suspicion that one single person has been falsely execute. and we know this has happened in the U. should be sufficient reason to abolish the death penalty . 
However , there is some light at the end of the tunnel . 
It is encouraging that there is a certain , albeit slow , shift in opinion in the US . 
It is also the case that , during the 1990s , 30 countries abolished the death penalty . 
Here in Strasbourg , a successful conference was held two weeks ago . 
Both the EU and the European Council will continue to fight tirelessly . 
In order to further strengthen the fight against the death penalty and to ensure that this issue is always on the agenda , a year ago in this House my colleague Mr Rutelli proposed a European day against the death penalty . 
We could hold this every year until the death penalty is abolished everywhere . 
It is encouraging that this is also the view of this House , and I hope that the Council and the Commission can work with the European Parliament to bring about such a day . 
Mr President , I am going to be very brief . 
In the last five years , I have had the impression that whenever we place this dramatic issue , this routine horror of the death penalty on the agenda , the House has been a kind of debating society . 
Everybody expresses their condemnation and their righteous indignation , but when the moment comes to decide what to do about the indifference , the apathy and the determination of some countries to insist on these barbaric institutions , the mood changes because obviously money talks . 
Mercantile relations are very important for everybody , and while it is good to denounce the sin , we need to identify the sinners . 
That is why in this resolution that we are going to pass , I would like very much to add the names of the sinners . 
First of all , the People 's Republic of China . 
We have read yesterday and today what happened with the so - called ' suicide ' of 15 women in a concentration camp . 
We passed resolutions in this House two years ago about the trade in human organs transplanted from executed people . 
Now we have to start thinking about , for instance , not voting enthusiastically for giving the Olympic Games to the People 's Republic of China without reservation . 
The same applies to the United States of America . 
That is why I am tabling two amendments to our resolution . 
Mr President , Commissioner , ladies and gentlemen , let me make one comment first of all . Our resolution mentions 87 countries which still have the death penalty . 
I do not think that figur. which is provided by Amnesty Internationa. is accurate . 
There are actually 71 countries which continue to apply the death penalty , and I think the difference is important given that there are 180 countries in the international community and that means the majority of abolitionist countries is much bigger than Amnesty International 's figures suggest . 
Furthermore , I do not think we need to regard Amnesty International either as a bible for a whole series of issues , or indeed as a representative of civil society , which is not at all the case . It is an association which does a certain job and which , in my opinion , also deserves a critical look from us from time to time , if not more frequently . 
Secondl. as Monica Frassoni said , along with Mr van den Berg and Mr Manisc . 
I think the problem is to come to the United Nations Assembly General with a resolution on the moratorium . 
The problem is not to abolish death . 
I think there are sometimes temptations in that direction . 
Our problem is to abolish the death penalty because we believe there is a way to render justice without recourse to it . 
The problem therefore consists of obtaining a moratorium , an entirely secular initiative , designed to lead other governments to consider the arguments against the death penalty and conclude , in a wise , secular way , that it is no longer necessary . 
Consequently I believe our work over the next few weeks will be important to enable the Belgian Presidency to present a resolution on a moratorium in New York . 
Mr President , we in the European Union must support any action leading to the abolition of the death penalty . 
The abolitionists , who have met in Strasbourg at the first world conference against the death penalty , can coun. and know they can coun. on our full and active support . 
A European day against the death penalt. as Mr Mndez de Vigo was saying , and I agree with hi. is a good idea , but it is not enough . 
We must also encourage the Community institutions and the European Union Member States to take our belief to its ultimate consequence. our belief , which without any doubt is reflected in all our legal systems , that the death penalty is against the law and is just as bad as other historical monstrosities , such as slavery . 
The European Union should , therefore , as we request in the resolution , consider the abolition of the death penalty to be an essential aspect of its relations with third countries , and consequently this should be reflected in the conclusions of international agreements , aid programmes and trade relations . 
Since Mr Van den Berg has already done so , I do not wish to mention such aberrations as the execution of minors or the physically disabled , nor to talk about cases of innocent people condemned to death . 
I shall not go into the figures , eithe. because what Mr Dupuis has just said is tru. and in any case I think they are irrelevant : a single case is itself a monstrosity . 
The abolition of the death penalty is an elementary principle in the state of civilisation in which we now find ourselves , and nobody should be deprived of their life by a court sentence . 
I therefore support both this resolution and the European day against the death penalty , but I believe we still have to go a little further in all our work to achieve the abolition of the death penalty . 
Mr President , ladies and gentlemen , I too would like to salute the initiators of the first World Congress against the Death Penalty , which I consider the crowning achievement of abolitionists the world over . 
Very important work was accomplished during those three days and I also salute the personal commitment of our President who , with her counterpart from the Council of Europe , called on the governments to establish a world moratorium on executions . That moratorium was signed by the 40 countries present , here , in this very Chamber . 
Fighting for the abolition of the death penalt. as has been said her. means fighting to strengthen human dignity and extend human rights . 
I think the European Union is doing that and it must continue its efforts , but I also think it is sometimes important , in an assembly like the United Nations , to put one 's own house in order first . 
By that I mean that countries like Turkey , Russia and Armenia , members of the Council of Europe and applicants to join the European Union , must eliminate the death penalty from their respective criminal codes . 
That , in my opinion , is a sine qua non of whether or not they become members and a guarantee that this fundamental principle of human rights is respected within the European Union . 
Then , as Robert Badinter has underlined , the debate has moved forward enormously . One hundred countries have already abolished the death penalty . 
Even in the United States , where 80 % of people were in favour of the death penalty five or six years ago , that figure is down to 66 % today . 
That means that the struggle is making progress , and so much the better . 
However , that has not prevented the existence of another highly symbolic case in the battle against the death penalty : the case of Moumia Abou Jamal . 
From amongst the 3 700 people who are still on death row in the United States , Moumia Abou Jamal stands out as a symbol because he is in prison and on death row for being black , and in that respect his case reminds me a little of the struggle of Nelson Mandela . 
He is in prison for being an intellectual writer , and in that he reminds me a little of Solzhenitsyn , and because he dared to write at a time when no one was writing against the atrocities of the Philadelphia police . 
And finally he was a militant , an activist as they say in English . 
He now finds himself on death row for these three reasons and I think it would be a marvellous signal if a country like the United States , which claims to be the greatest democracy in the world , were to abolish the death penalty and free Moumia Abou Jamal . 
Imagine the weight that would carry for countries like China and the other countries that continue this barbaric practice ! 
I am counting massively on the Belgian Presidency to move this idea forward with the full support of all of us here . 
Mr President , I think we also have to thank Mrs Fontaine . 
In the Spanish press we have read an article which , I believe , is a good reflection of the feelings of this Parliament against the death penalty . 
I do not know if it has appeared in the press in other countries in Europe . 
Secondly , I should like to recall here , Mr President , that on the other two occasions on which I spoke against the death penalty I talked about a Spaniard who was on death row in the United States , Joaqun Jos Martnez . 
I had the chance to talk to him and his parents last week , and among other chilling details that they told me was the 100 million pesetas that they had to raise to have their son released . 
This is a common situation for minorities in the United States . 
I confess that I never thought he could be released , and I am delighted to have seen him here alive . 
The death penalty in my view is barbaric , Mr President . 
Eighty - eight per cent of these death penalties are concentrated in four countries , and so Europe must talk to these countries to get them to stop murdering each other legally . 
Our presence in the United Nations should also be used , as it always has been , to come out against the death penalty . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place at 6.30 p.m . 
Beijing 's application to host the 2008 Olympic Games 
The next item is the joint debate on the following motions for resolutions : 
B5 - 0487 / 2001 by Mr Thomas Mann and Mrs Maij - Weggen , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0498 / 2001 by Mr van den Berg , on behalf of the Group of the Party of European Socialists ; 
B5 - 0505 / 2001 by Mrs Malmstrm and others , on behalf of the Group of the European Liberal Democrat and Reform Party ; 
B5 - 0524 / 2001 by Mrs Frassoni and Mr Wuori , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0525 / 2001 by Mr Dupuis and others , on behalf of the Technical Group of Independent Members 
on Beijing 's application to host the 2008 Olympic Games . 
Mr President , it is about twelve years ago that on Tienanmen Square , the student protest and the call for democracy was quashed in a bloody fashion . 
During that time , Commissioner Patten was very active in Hong Kong in another role , and well known for his commitment to human rights . 
One could claim that ever since that period , in fact , the conservative trend in China has dominated , to the detriment of reformers , and that China is , in fact , still looking for a way out of the impasse in which it eventually ended up . 
Historically speaking , one could say that those two trends are still present , of course , but over the past couple of years , a decision has been made to occupy the political centre very firmly via a central role of the Communist Part. a very classical , old - fashioned role , in fac. and to open up the economy in a powerful manner . 
This creates enormous tension between the two trends , of course , which leads to enormous inequality in the country . 
It is clear that China cannot continue in this vein . 
In my opinion , and my group shares that view , we need a dual strategy : one of commitment , cooperation , talks and political involvement , for ultimately , they will need to take fresh steps at that Congress in 2002, which for them is a stepping stone towards a new generation . 
They too will eventually need to adopt a different position in such a huge world nation which has the pretension of occupying a place on the world stage of the future and of playing a role there as well . 
In the spirit of the Olympic Games , however , and given our position and values in Europe in terms of human rights , we cannot possibly support China 's application today . 
That is why we , as a group , are also critical of China and support the criticism levelled at China . 
I believe that commitment also means talking in clear and open terms . 
That is why we are here : to talk openly . 
That is why our group supports this resolution . China is not the kingdom of darkness , but in terms of human rights , a great deal needs to be done before that country can qualify for the application to host the Olympic Games . 
As Commissioner Patten is constantly being described as Chinese , I think it is high time to point out that he was governor of Hong Kong at the time . 
Perhaps not everyone knows that , especially our guests . 
I point this out so that they can understand the connections . 
Mr President , on Friday next week there is a vote on who will be hosting the 2008 Olympic Games . 
The Olympic Games are an opportunity for men and women from all around the world to come together to compete on equal terms , in a spirit of peace and cooperation between nations . 
That is the theory , despite the fact that a large number of participating countries are brutal dictatorships which hold both democracy and human rights in contempt . 
The Olympic Committee has a responsibility to promote the values which lie behind the Olympic Games . 
We in the ELDR Group have demanded that the International Olympic Committee set up guidelines for the countries which are to organise the Olympic Games , guidelines which include respect for human rights and democratic principles . 
One of the hottest tips for the Olympic Games is Beijing . 
Beijing is the capital of one of the world 's most hardline dictatorships . 
Persecution of those with opposing views , torture , censorship of the media and the Internet and more executions than all other countries put together are just a few examples of the way the Chinese regime tries to keep its population in check . 
The occupation of Tibet and the oppression of its people continue , and religious minorities are not allowed to practise their religion . 
For two years , there has been a systematic persecution of followers of the Falun Gong movement , with tens of thousands of followers being arrested and tortured , in some cases to death . 
In recent days , 15 women in a Chinese labour camp were tortured to death , with the authorities saying that it was suicide . 
Those who want Beijing to host the Olympic Games say that sport and politics should not be mixed . 
However , that is exactly what the Chinese regime will do . 
If Beijing were to host the Olympic Games , the propaganda value for the Chinese regime would be enormous , and it would reduce the pressure on the country to change its policy . 
In a report on Beijing 's candidature for the Olympic Games , the International Olympic Committee writes the following : ' The overall presence of strong governmental control and support is healthy and should improve operational efficiency of the Games organisation . 
' Calling the oppression ' healthy ' is hair - raising . 
Human rights activists of all kinds are united in their demand not to let China organise the Olympic Games . 
A decision in favour of the Olympic Games in China is a breach of the whole Olympic ethos . 
The ELDR Group would therefore like to appeal to all members of the International Olympic Committee to vote against Beijing on Friday . 
Mr President , the Olympics are an event which celebrate man 's beauty , which remind us of all that is most noble in the human character . 
If we accept China 's application to host the Olympic Games today , it would be like gilding the executions , the persecution of all political dissidents , the material and environmental destruction and the deportations which take place in China with the fine colours of the Olympic rings and all the flags . The result would certainly not be a reduction in these incidents ; quite the contrary : it is more likely that the show of indifference on the part of the international community would encourage them . 
This does not , of course , mean that we are happy with this situation . 
We hope that the day will come when we will have the chance to be pleased , or rather to be enthusiastic about celebrating the Olympic Games in China , but that day has not yet come ; it is still a long way in the future and we must be consistent in our actions . 
Considering what my colleagues have said I feel that I can stop here , for this is another of those issues on which the whole of Parliament is in agreement . 
I hope that our opinion will carry some weight . 
Mr President , our resolution starts by quoting the Olympic Charter , which states that Olympianism has as a goal ' to place sport at the service of the harmonious development of humankind , with the object of creating a peaceful society ' . 
Lucio Manisco reminded us just now of the traffic in organs , and I remember we had to fight very hard in this Parliament to get that resolution through . 
We were literally taken for madmen , for people who were inventing things . 
Today , the direct evidence of doctors who participated in the operations is in all the papers , and nobody can deny the evidence any longer . 
Nor can anybody deny the evidence of the executions , obviously , or the semantic changes : China now conjugates the verb ' to commit suicide ' as a transitive verb . 
Fifteen girls have committed suicide in the last few days in China , and hundreds of Falun Gong militants have committed suicide in the last few weeks and months . Nothing has changed in Tibet , and for the information of everyone hoping the year 2002 will see a new leadership in China , the favourite to succeed is none other than the former Chinese governor of Tibet , notorious for his policies of destruction and systematic incarceration . 

I was very pleased to hear what Mr van den Berg and Thomas Mann had to say , and I think there are more than enough indications for it to be considered at least inappropriate , and I do say inappropriate , for the Olympic Games to be held in Beijing . 
Obviously , we all hope that it will rapidly become appropriate , and not just appropriate , but welcome , to hold the Olympic Games in Beijing , but there is still a long way to go , and I think , Commissioner Patten , that is also a result of this policy of critical dialogue which is increasingly becoming a policy of active complicity with the Beijing regime . 
Mr President , if the huge sports festival of the Olympic Games is to be celebrated somewhere , then there has to be a cause for celebration . 
That is not the case in China . 
The human rights situation has not improved since the start of the political dialogue with the European Union . 
Quite the contrary , in fact . The regime 's repression of political opponents carries on undiminished . 
Dissidents often disappear behind bars for a ridiculously long period of time . 
On a large scale , offenders are given the death penalty after a very brief trial . 
The Chinese leaders are extremely frightened of the peaceful , religious movement , Falun Gong . 
Followers of this movement are arrested , tortured , admitted to psychiatric hospitals or executed at random . 
Recently , another 15 women were tortured to death in a labour camp . 
Tibet is being systematically stripped of its own character . 
The environmental and animal welfare situation is atrocious . 
It is extremely naive to assume that large , international sports events and politics can be kept separate . 
The history of the modern Olympic Games shows very clearly how the sports festival can be used to enhance the glory of a political regime . 
The global media attention will only exacerbate this potential . 
Especially states which could do with a complete make - over of their international reputation will seize the opportunity of setting a new Olympic record in exploiting this event politically . 
The Chinese population will derive little pleasure from the Games . 
The Games cost approximately USD 20 billion , and part of Beijing will need to be flattened and the inhabitants driven out of the city . 
Economic ties between China and the world will also mean that liberal values and standards could enter the country . 
That is why there is hope . 
More welfare will ultimately lead to more political freedom . 
The Chinese are a patient people . 
In order to organise the Games , they have to practice patience and ensure that China has something to celebrate . 
Mr President , ladies and gentlemen , I am going to disagree with the majority in the House . 
I could accept most of the points made by Thomas Mann and others . 
I have voted and shall continue to vote in favour of all the resolutions tabled here on issues of human rights , religious persecution or on the Tibetan situation in China . 
I feel , however , that this resolution is on the wrong track , because I am convinced that choosing Beijing as the venue for the Olympic Games will serve to support the reformist forces and that holding the Olympic Games could be a catalyst for major change . 
I feel certain of this . 
No one can accuse me of complicity and I shall continue to defend human rights in this House . I am certainly not a propagandist for the Chinese government . 
It would be a mistake to isolate China and we must continue to level criticism at China in this House and in the appropriate international forums . 
We cannot isolate a nation - state of 1.3 billion people . 
I was against Chinese isolationism decades ago , when even the Chinese authorities wanted it and I am also against us attempting such a move . 
Incidentally , the Cuban situation is a telling example of what can happen : the United States have maintained a stubborn embargo against Cuba for years . 
They have achieved nothing and we see that the North American embargo is actually proving to be the main political prop shoring up Fidel Castro 's dictatorship in Cuba . 
This is , therefore , the reason for my vote and the reason why my group does not support this resolution , because we feel that it is the wrong way to support progress on reform in China . 
Thank you , Commissioner . 
The debate is closed . 
The vote will take place today at 6.30 p.m . 
Human rights 
The next item is the joint debate on the following motions for resolutions : 
Special session of the UN General Assembly on the Rights of the Child - B5 - 0483 / 2001 by Mr Wuori and others , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0490 / 2001 by Mr Van Hecke and others , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0495 / 2001 by Mr Collins and others , on behalf of the Union for Europe of the Nations Group ; 
B5 - 0496 / 2001 by Mr van den Berg on behalf of the Group of the Party of European Socialists ; 
B5 - 0506 / 2001 by Ms Thors and others , on behalf of the Group of European Liberal , Democrat and Reform Party ; 
B5 - 0513 / 2001 by Mrs Boudjenah and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left ; 
Religious Freedom in Vietnam - B5 - 0482 / 2001 by Mr Belder on behalf of the Group for a Europe of Democracies and Diversities ; 
B5 - 0488 / 2001 by Mr Nassauer and others , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0499 / 2001 by Mr van den Berg on behalf of the Group of the Party of European Socialists ; 
B5 - 0507 / 2001 by Mr Maaten on behalf of the Group of the European Liberal , Democrat and Reform Party ; 
B5 - 0521 / 2001 by Mrs McKenna and Mr Wuori on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0514 / 2001 by Mr Sjstedt and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left ; 
B5 - 0521 / 2001 by Mr Dupuis and others , on behalf of the Technical Group of Independent Members Group 
South Africa 
B5 - 0489 / 2001 by Mrs Marques and Mrs Smet on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0500 / 2001 by Mr van den Berg on behalf of the Group of the Party of European Socialists ; 
B5 - 0509 / 2001 by Mr Andreasen and Mr van den Bos on behalf of the Group of the European Liberal , Democrat and Reform Party ; 
B5 - 0522 / 2001 by Mr Rod and others , on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0515 / 2000 by Mr Miranda and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left ; 
B5 - 0511 / 2001 by Mr Queiro and Mr Ribeiro e Castro on behalf of the Union for Europe of the Nations Group 
Belarus 
B5 - 0481 / 2001 by Mr Belder on behalf of the Group for a Europe of Democracies and Diversities 
B5 - 0491 / 2001 by Mr Sacrdeus and Mr Posselt on behalf of the Group of the Europe People 's Party ( Christian Democrats ) and European Democrats ; 
B5 - 0501 / 2001 by Mr Wiersma on behalf of the Group of the Party of European Socialists ; 
B5 - 0508 / 2001 by Baroness Ludford and Mr Vyrynen on behalf of the Group of the European Liberal , Democrat and Reform Party ; 
B5 - 0523 / 2001 by Mrs Schroedter on behalf of the Group of the Greens / European Free Alliance ; 
B5 - 0516 / 2001 by Mr Seppnen on behalf of the Confederal Group of the European United Lef . Nordic Green Left ; 
Situation of Burundian refugees in Tanzania 
B5 - 0494 by Mr Ferrer on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats . 
Mr President , I have great pleasure in commending the whole of this resolution to the House . 
The recognition of the rights of children is of vital importance . 
I am glad to be able to say that 25 years ago I published an article which , at least from a certain point of view , helped in pushing forward that case . 
I do not want to talk about the whole motion for a resolution today , however . 
I want to talk about one particular problem which is dealt with in the amendment by my group . 
I am old enough to have children over the age of 25 . 
I see visitors in our gallery who are about the age of 25 . 
Like many people I can just imagine what it would be like to have a child ripped from your hands at the age of 20 days and never to see them again , be yourself in prison for five years under torture and cruel treatment , and then spend the rest of your life at liberty trying to find your lost child . 
Sara Mndez from Uruguay was in this Parliament yesterday to press forward the case for recovering her child , or getting information about her son Smon , who was ripped from her arms aged 20 days after her illegal capture in Buenos Aires in 1976 . 
That is a dreadful thing to happen and we should add to this admirable motion for a resolution a clause calling upon those who are in authority in Uruguay to recognise the evil of disappearances , to recognise their bounden duty to bring children back to their parents and to end this scandal and disgrace . 
I hope we will carry the motion for a resolution and make that point . 
Mr President , ten years after the first World Summit for Children , the UN has decided to take stock . 
In September 2001, on the eve of the summit , our group is naturally tabling a resolution in witness of our commitment , as we have always done . 
I remember a time when it was difficult to mention the word children in this House . 
The Dutroux affair had to happen before budget lines could be freed up and a certain number of resolutions passed for our children . 
We have therefore had some successes . 
The latest is the reference to children in the Charter of Fundamental Rights , and some of us in this House , notably under the leadership of Mary Banotti , have won a few battles . 
It is therefore important to restate our commitment and determination on the eve of this summit , and we must also dedicate ourselves even more firmly to the cause of children , not just in Europe , but throughout the world , because there are now 600 million children worldwide in families living on less than a dollar a day , facing the real evils of malnutrition , lack of education and lack of health provision . We must mobilise against those evils . 
To that end , our resolution proposes providing an institutional context to serve children . First , the various decisions we take should be subject to assessment of their impact on policy on children and family policy , secondly , the Commission should have a unit to deal with children 's issues and , thirdly , a special envoy should coordinate policies on children . 
Finally , Mr President , we think it is important to be in a position to establish a European solidarity fund for the world 's children . 
Mr President , ladies and gentlemen , our group is pleased with this initiative and with the broad consensus that we were able to achieve on the compromise resolution , in which we saw our main concern included , as it was in our own draft resolution : a deep concern at the terrible situation seen in many armed conflicts and the cruel and barbaric use of great numbers of children who are recruited as soldiers at a very tender age . 
Our censure of such behaviour is clearly voiced in the resolution . 
I am also , however , going to table some amendments , for which I would request the House 's support , since it seems the resolution contains a loophole : there is no mention of the family and in any discussion of children , we must also consider the family . 
When it comes to these resolutions , we always tend to be concerned about the most terrible situations of suffering and neglect , as I said earlier , involving children used in armed conflict , etc. Generally , however , children live within a family environment and a policy for children must inevitably also be a policy for the family , in accordance with the principle of subsidiarity . 
As I am fond of saying , a world fit for children must also be a world fit for the family . 
I should also like to say that I was moved by Mr MacCormick 's words and that we shall be supporting his amendment . 
Yesterday , at the compromise meeting , doubts were expressed as to whether or not we should include a specific case , but his words convinced me . They convinced me perhaps because in Portugal too , the issue of children disappearing and of the terrible suffering endured by the familie. and some cases in Portugal have been dragging on for year. is also an issue which is of constant concern to us , given the impotence of the State and of police forces . 
These cases involve terrible , heartrending pain , which is also worthy of comment by this House . 
Mr President , this wee. as other honourable Members have mentione . Sara Mendez was here in the European Parliament . 
It is sometimes good in a wide - ranging resolution and in a broad framework to zoom in for a moment on something very concrete . 
Someone who over 24 years after the event is still searching for her son Simon . 
The military in her country took life in absolute freedom away from her , but they themselves still enjoy that freedom . 
I believe that it is righ. and I appreciate the fact that our President , Mrs Fontaine , also lent her suppor. that we should support her , because it makes something clear about who these people are . 
Because if we eventually see the day when in the pandemonium of lawlessness the international rule of law prevails , it will be because of such brave individuals who have persevered for so long . 
That is why I hope that we , standing above the parties and quite apart from arguments with each other , will shortly support the amendments made on that point . 
A second point on the optional protocol . 
I should like to ask the Commissioner something about this . 
So 29 countries have signed up to it . That includes all fifteen European Member States . 
The protocol provides for children in armed conflicts to be as it were kept out of the sphere of child exploitation and child soldiery . 
Only four countries have ratified it . 
At least ten are required for it to come into force . 
So there is a great need on our part to say : exert pressure in the Council too , on the various organisations in Europe and on the countries to get them to sign , so that we can achieve a success . 
In conclusion I should like to say that I differ on one point from the honourable Members of the People 's Party . 
Not on the content of their amendments on the family . 
I very much appreciate them . 
There is no disagreement between us on that . 
However , in the context of the rights of the child we felt that the treatment of the subject deserves separate attention and as such does not belong here . 
We shall not vote against . 
We shall abstain , because we have no substantive objections to the texts you have submitted . 
Mr President , Commissioner , ladies and gentlemen , the expectations of the Belgian Presidency are rightly high , and with regard to the enforcement of respect for human rights the Belgian Presidency can certainly play a notable role . The same applies to the determining of a common EU position on the occasion of the extraordinary session on children 's rights at the United Nations . 
It would be generally appreciated if the Belgian Presidency were to succeed in getting the European Union to speak with one voice . 
It can build on the efforts already made by the Swedish Presidency to decide on a common strategy . 
As far as content is concerned there should be especial emphasis on the fact that as regards free access to education for all children and guaranteed health care provision , binding agreements should be made . 
The European Parliament should pay extra attention to the situation of children in the candidate - Member States , specifically Bulgaria and Romania . 
For that matter it could be decisive if the European Parliament were to take the initiative of inserting the dimension of the rights of the child into the rights of human beings in general . 
In addition I should like to urge the EU in bilateral exchanges between European Member States and third countries to focus attention systematically on the situation of children in the third countries . 
This approach will undoubtedly bear fruit if pursued consistently . 
Mr President , Commissioner , according to the International Labour Organisation , whether we like it or not , we are indirectly responsible for the fate of 250 million children aged 5 to 14 years . 
They make carpets in Nepal and luxury shoes in Thailand , they work in the coffee and cocoa plantations in Africa , and all for export , for us to enjoy . 
In Europe it takes more underhand forms : apprenticeships give rise to abuses of working time . Child models are used . 
We have child sports stars to entertain us as we watch television . On top of that are the things no one can tolerate : sexual abuse which destroys whole lives , pornography and prostitution . 
I think our position should therefore be implacable . 
Forcing children to work restricts their intellectual , physical and psychological development , so I do not think it is any good continuing to have countries signing conventions to get rid of labels , knowing they are doing it as if they were buying a pair of shoes . 
The minimum to be demanded at the Conference in September is every child 's right to education , every child 's right to leisure , and every child 's right to be informed of his or her rights . 
We must secure that , at least . 
If we do not do so , it will effectively mean that children 's rights are like a pair of shoes . When they are dirty and full of holes , they end up in the bin . 
Mr President , Commissioner , first I would like to say how truly thrilled I was to hear that the Belgian Presidency has made the issue of children 's rights part of its presidency programme . 
I would like to congratulate them warmly . 
We have great expectations of this presidency and we will be keeping a very steady eye on what is happening and on progress . 
I would also agree with Mrs Hermange who rightly pointed out that , up to very recently , children could not even be mentioned in this House . 
We were constantly told they were not part of the competence of the Treaties and our concerns for their welfare were beyond the reach of this Parliament . 
Happily now we can discuss them . 
As long as I have been here in Parliament we have observed the awful dangers that many children in the world live in : a litany of miseries which are listed in this resolution here today . 
Not too far from here children are still viewed as disposable objects for international adoption , for example . 
We should hang our heads in shame that we have more legislation on the books of the European Union relating to animal welfare than we have relating to the welfare of children . 
And lest anyone should attack me on that , I would like to say that I support animal welfare legislation as well . 
But the situation is shameful . 
There has been a political push forward . 
You will see in this resolution that we call , for example , for a dedicated unit in the Commission looking at children 's rights , looking at legislation so that we can assess its impact on the children and also on the lives of their families . 
It is with great pleasure that I commend this resolution to the House . 
I am happy to be one of the sponsors of Sara Mndez and her lost child . 
Through my work in Parliament I too have experienced the fact that so many children are deprived of the company and love of both their parents , very often due to selfishness and lack of understanding about the particular needs of children . 
Mr President , the UN Convention on the Rights of the Child has so far been signed by 191 countries . 
The purpose of the special session of the United Nations in New York in September must be not just to get this convention ratified but to ensure that all the countries then apply it . 
One fundamental element is the fight against child labour . 
All too often children are seen as an investment to secure the survival of the family . 
The parents who , like their children , never received an education , are by definition the people who are living in poverty and debt . 
Children who are exposed from an early age to the harshest physical demands lose not just their innocence and identity , they often lose their whole childhood . 
I have seen children who will not survive beyond the age of 14 . 
According to estimates by UNICEF , 200 000 children a year are sold in order to work on plantations in west and central Africa . 
Two million children in the world , mainly girls , are being exploited by pimps . 
There is cause for hope , however . 
I have seen positive examples on the ground in India and Nepal . 
The Rugmark Foundation is helping children whose parents work in carpet factories to obtain educational qualifications . 
This NGO was founded jointly by German development aid organisations and carpet manufacturers . 
These rugs rightly carry a quality label stating that they have not been manufactured by children . 
In the meantime , 10 % of Indian exporters have successfully applied for a Rugmark licence . 
It is a first step in the right direction . 
It will only be successful in the long run , however , if consumers change their attitude and demand these products . 
Another example which gives cause for hope comes from Brazil . 
A pupil 's wage has been introduced for 11 million children from the poorest families . 
This special programme has been set up for ten years and children are being paid a total of EUR 850 million a year to go to school . 
Examples such as the few which I have been able to cite should set a precedent throughout the world , for the sake of the children . 
Religious freedom in Vietnam 
Mr President , there is no freedom of religion in Vietnam . 
The resolution before us emphasises this serious state of affairs , supporting freedom of religion for religious societies of Buddhists not recognised by the Vietnamese government . 
( The President cut the speaker off ) 
Mr Belder , if you will excuse me , I think that Mr Patten wanted to speak about the previous order of business . 
However , Mr Patten , strictly speaking you are down to speak at the end of the debate . 
Do you really wish to speak now ? 
You were quite right , Mr Patten . 
We shall now continue with religious freedom in Vietnam , and the presidency of this sitting would like to apologise wholeheartedly for having to cut Mr Belder off . 
We shall now listen to Mr Belder , the author of the question , for two and a half minutes with increased interest . 
Mr President , it was worth waiting a moment for the contribution of Commissioner Patten . 
There is no freedom of religion in Vietnam . 
The resolution before us emphasises this serious state of affairs , supporting freedom of religion for religious societies of Buddhists , Roman Catholics and Protestants not recognised by the Vietnamese government . 
Societies of these three denominations that are recognised by the state are reminiscent of the traditional Communist pattern : they are monitored by the Vietnamese authorities . 
A second proof that Vietnamese citizens have no freedom of religion . 
This unconstitutional situation issues directly from the nature of the country 's political constellation . 
Obviously the Communist rulers of Vietnam are as terrified as ever of any free association and opinion . That applies even more if this takes place on the basis of definite religious views . 
Even today the Vietnamese government indoctrinates its citizens with pure antireligious ideas . 
Within this general , restrictive social context the Protestants of the Central Highlands in the south of Vietnam occupy a special place . 
They are exposed to double social discrimination , or worse still , persecution . 
As members of various ethnic minorities they are literally the doormats of the ' kinh ' , the so - called true Vietnamese , who consider themselves superior . 
In addition for the past 15 years a Vietnamese government - encouraged mass exodus of ' kinh ' into the fertile lands of the Central Highlands migration has simply amounted and amounts to common or garden theft of land . 
Those ' Non - kinh ' and ' backward ' Christians must simply accept this violation of their rights . 
Vietnam wants to be a player in the international field . 
See its participation in the ASEM process . 
It is therefore perfectly reasonable for the Council and the Commission should take Hanoi seriously to task about the desperate lack of freedom of religion in its own country . 
I therefore emphatically call on them to do so . 
It is not good enough to embed freedom of religion in the constitution and to practise the opposite . 
Surely the era of Stalin and his like must at last be over . 
First of all , I would like to say that this is not anti - communism . 
It would be good if communism could co - exist with religious beliefs , and people should have the right to express their religious beliefs if they live in a communist country . 
It is quite clear that in Vietnam that is not the situation . 
In the resolution , reference is made to two very old Buddhist monks who spent two decades in detention under house arrest for their peaceful support for human rights , democracy and religious freedom . 
This is completely unacceptable . 
The problem in Vietnam is also that domestic human rights monitoring is not allowed , and that independent human rights monitors continue to be prevented from visiting the country . 
We have to put pressure on Vietnam to release all prisoners who are being imprisoned or detained for peacefully expressing their religious and political beliefs . 
We should also ask the Vietnamese to stop harassment of prisoners and surveillance of prisoners who have actually been released . 
Furthermore , they need to look at their criminal code sections on crimes against national security to ensure that these laws cannot be applied against those merely exercising their right to freedom of expression , as well as at the administrative detention directive which allows for the detaining of individuals for up to two years . 
This is completely unacceptable . 
One of the things I am disappointed with is that there was no reference to the recent decision of the Vietnam National Assembly backing the concept of a dam in the northern province , which might become Southeast Asia 's largest hydro - power project , possibly involving the relocation of more than 100 000 people . 
I wish that they would take into consideration the international aspects of this in relation to the immense social and environmental problems that will be caused . 
I think , Mrs McKenna , that our friend Mr Posselt is referring to communist regimes rather than to communists , which is somewhat different . 
As some of you may know , I went on a short trip to Vietnam recently . 
I accompanied the Most Venerable Quang Do , the number two in the Unified Buddhist Church , in order to enter Vietnam and take the patriarch back to Saigon , where he could , at last , receive the necessary medical care . 
The patriarch was imprisoned for 20 years . 
He was freed in 1997 and , despite being set free , he is still under ' administrative ' detention and it is still impossible for him to travel freely and freely practice his religion . 
Our mission was cut short because today , in the churches , in the Vietnamese pagodas , there are more police officers than monks . 
During the day I spent in the pagoda , I myself saw two monks , I managed to see two monks and I saw at least ten police officers and then , when everything happened , I saw more police officers who were obviously plain clothes men appear from the road . 
I say all this to describe the situation in Vietnam , a situation which is not confined to Saigon . 
In dozens of other pagodas in the country , monks took to the road to accompany the Most Venerable Quang Do but were stopped , very often by louts who beat them up ; in other cases , it was police officers who used force to take them back to their pagodas . 
This is the reality of Vietnam today ; it is the reality , once again , of a regime which describes itself as reforming but where there are no reforms to be seen , and I believe that , in this respect , this resolution is important . 
It is also important because it calls on our delegation for relations with the Member States of ASEAN , South - east Asia and the Republic of Korea to go to Vietnam and make a clear assessment of the situation in the area of religious freedom . 
I call on all our fellow Members to urge the Chair of the Delegation , Mr Nassauer , to make this trip in the next few days , in the coming weeks and not in the coming months . 
This is urgen. the lives , freedom , at least a minimum of freedom for these people are at stake . 
I would also like to ask the Commission and the Council to make representations to the Vietnamese authorities and remind them that there are examples of former communist countries , such as Poland and Hungary , where the communist classes understood the need to change . They still exist as political forces today . 
In other countries , these communist classes did not understand and were swept aside . 
This is an important message which we must send to the Vietnamese authorities without delay . 
South Africa 
Mr President , in the context of the long - suffering continent of Africa and , in particular , for the whole subcontinent of southern Africa , the Republic of South Africa stands out as a crucial factor for political stability and for development . 
Today , with even greater importance given the extremely serious crisis in which neighbouring Zimbabwe has become entangled . 
The Republic of South Africa proves that there is a way forward for Africa , that there is an alternative to poverty , to underdevelopment , to war , despotism , corruption and poor governance . 
We are , nevertheless , familiar with the problems affecting the Republic of South Africa , such as the extremely high incidence of AIDS , the very high level of unemployment , the poverty and the serious social inequalities , economic stagnation and the terrifying level of violent crime . 
I must reiterate the genuinely tragic effects of violent crime suffered by the South African people , particularly women , as well as the communities of immigrants from Europe . 
The Republic of South Africa will not be able to overcome the enormous challenges it faces without the support and the solidarity of the international community . 
We are pleased to note that the European Union is playing an important role in this area , to the extent that is provides , together with its Member States , 70 % of international aid . 
The European Union 's cooperation with the Republic of South Africa has a projected budget for the period until 2006 of around PTE 180 billion , that is around EUR 9.02 billion , to which we can add an equal amount of funding from the EIB , the main aims being to combat poverty , to encourage economic and social development , to create jobs , to stimulate the private sector and to consolidate democracy and the rule of law . 
It is nevertheless crucial that under this cooperation , new actions are planned and that measures already in place that have a direct impact in terms of fighting crime are improved , such as measures for providing the police with organisational and institutional support and support for the modernisation and improvement of the judicial system . 
We hope that this ambitious cooperation programme , which must be implemented down to the very last euro , will prove decisive in helping the Republic of South Africa to overcome the serious problems it faces . 
Mr President , ladies and gentlemen , at the beginning of the 1980s , almost all , if not all of us , excitedly and emotionally watched South Africa 's transition unfold . 
We all remember the exemplary way in which President Nelson Mandela led the process , and his choice was not accidental . 
South Africa 's transition was acknowledged by the Nobel Peace Prize being awarded to the two presidents : the last president of the apartheid era and President Nelson Mandela , that great African statesman . 
Recently , however , we have seen an increasingly critical situation , particularly with regard to crime . 
This is a very serious issue , which is of great concern to the Portuguese citizens resident in that country . 
In the last four years , 400 Portuguese citizens have been murdered , and this year alone , 14 Portuguese and therefore European citizens have been killed , which is causing turmoil in the Portuguese community in South Africa and in Portugal . The turmoil generated by these events often obstructs the matter from being debated calmly . 
The intervention of the European Union can , therefore , be extremely useful in helping South Africa to address this problem , because the social and economic crisis underlying crime , as well as the increase in crime are issues that are crucial to consolidating South Africa 's progress on a path that has already impressed us . The alternative , which would be very sad , would ruin an experiment that we all hope will succeed . 
Mr President , Commissioner , it is often said that history repeats itself and , with regard to South Africa , this seems to be happening . 
We all know what this country has been through . 
It has emerged from years of social segregation and apartheid which have left permanent marks . 
Today , the crime and problems in this country are related , above all , to the years of social deprivation and segregation it suffered . 
Yet today this country is preparing to host the World Conference Against Racism . 
Today , Nelson Mandela is fighting anti - white racism . 
Today , despite everything , this country has just won a decisive victory over the pharmaceutical industry which had decided not to provide it with any medicines : in any case , the South African people does not have access to tritherapy or AZT , medicines now capable of saving its population . 
Now it is my turn to repeat myself and to say that I will keep repeating this here : abolish the third world debt , enable men and women to live in dignity at last and assign this money to education and health , which are at the very basis of this country 's resurgenc. this is what is important . 
We have to stop beating about the bush and , at last , raise the real issues after years of apartheid . 
Today , we have to fight social segregation , and the only way to do that is through the cancellation of the debts of third world countries and those of , among others , South Africa . 
Mr President , as previous speakers have already said , we are gradually losing all hope of South Africa 's becoming a stable factor in Africa . 
The tremendous impoverishment of large sections of the population , which goes hand in glove with the massive spread of AIDS and with drug - dealing and racketeering , are real causes for concern . 
Do we not realise that poverty and the need for survival are a crisis waiting to happen in Africa ? This is where the crisis prevention is needed that we have spoken of so frequently over recent weeks , this is where we need self - help development programmes for the black population , health protection , support for preventive health care and , most importantly , educational support , before it is too late . 
All this was discussed at length . 
We also discussed something else , namely no arms exports to countries where poverty may disturb social peace . 
Unfortunately , the Council has not honoured the promise made in the European Parliament . 
Sweden , together with Germany , Great Britain and Italy , supplies arms to the value of 43 billion in local currency . 
All the intentions expressed here , namely conflict prevention programmes without arms exports , have been forgotten by the Swedish government . 
That is not all . 
The whole thing was set up by bribing the South African government . 
That shows that our code of conduct for arms exports is still full of holes and that we still cannot use it as an instrument for real conflict prevention . 
We need to work on this . 
We need clear criteria and transparent mechanisms so that this cannot happen again . 
Mr President , the document we are about to adopt contains , in my opinion , points that might seem contradictory . 
We reiterate our support for the government of South Africa but , at the same time , we ask it to make greater efforts in a number of areas , such as improving the living standards of the black population , reducing inequalities , creating employment , respecting minorities , fighting crime , and preventing and treating AIDS . 
By putting pressure on the South African authorities in this way , we are on the one hand covering up the responsibility which many of our countries and the so - called ' western world ' should be assuming for the colossal injustice that the South Africans had to start from in the democratic reconstruction of their society . 
On the other hand , it seems that we are giving the message that those who are in power there are not doing everything they can to put an end to the problems we are pointing out , and that conclusion would be another injustice on our part . 
These are the priorities of the Pretoria government , and trying to overcome these problems is what makes that country an acceptable model for the whole of southern Africa . 
I believe it is vital to emphasise that we understand the effort that South Africa is making , often in a courageous and innovative manner , with significant victories such as the one it has just gained in the matter of AIDS , for instance , against the great pharmaceutical industry . 
Furthermore , however , I should like to remind you that I was the rapporteur last year when we debated the trade , development and cooperation agreement with South Africa , and I do not remember from this debate that the European Union was over - generous with our contribution to increasing the South African government 's ability to overcome all these major challenges . 
Now we are the ones who are demanding that they should be more effective . 
Of course , we must remain vigilant , but without forgetting the serious difficulties that South Africa is facing , and of course we must turn our concerns into supportive cooperation to give the South Africans a better chance to achieve their objectives , which , moreover , coincide with our own demands . 
Mr President , ladies and gentlemen , it is fashionable these days to be pessimistic about Africa , sometimes on the basis of rash generalisations . 
In an ocean of instability , however , of never - ending wars and conflicts , such as in the long - suffering Angola , one regional power could guarantee a degree of order and peace in southern Afric. the Republic of South Africa . 
A real political miracle has taken place there , which is firmly ingrained in our minds : the country moved from apartheid to democracy . 
South Africa made a peaceful choice for democracy and thereby put an end to decades of racial oppression . 
Nevertheless , South Africa still faces serious problems that have been described here today , from violent crime , into which the country is threatening to sink , and into which it could very well sink , to the terrible disease of AIDS . 
The changes in South Africa have given rise to great hope , however . 
The wisdom and the prestige of Nelson Mandela gave South Africa enormous authority in the world . 
His political successors now have great responsibilities to history and to the heritage of values bequeathed to them by Nelson Mandela . 
South Africa can only be a power that has a positive influence on the destinies of its region and of the world if it avoids sliding into racial or ethnic conflict . 
The immigrant communities are living in fear and anxiety . 
The Portuguese community , one of the largest and most affected by the violence , has already been brave enough to demonstrate on the streets and demand protective measures . 
We must support South Africa , Mr President , ladies and gentlemen , and help it , without adopting a paternalistic attitude , to develop and to combat a lack of safety , conflict , violent death and murder . 
A drift towards violence would be a tragedy not only for South Africa but also for Europe and for the whole world . 
Amongst the many resolutions adopted by this Parliament , this is one of the most important and topical . 
The Portuguese and other European citizens living in South Africa will then feel that Europe is not abandoning them to their fate and will keep the flame of hope alight . Most effective in achieving the remainder of what needs to be done , however , will be the diplomacy of the Commission and the Member States . 
I would remind you of the words of the great French philosopher , Montaigne , who said : ' Every man contains within him the entire form of the human condition ' . 
To a certain extent , it is the human condition that is at stake in that great country . 
Belarus 
Mr President , these are tense times for President Lukashenko . 
In just over two months ' time presidential elections will be taking place in his country , White Russia . 
Not without reason the power - hungry White Russian head of state is rather concerned about the outcome . 
For example , will the opposition succeed in uniting behind one candidate ? Will it , moreover , be able to develop a strategy for cooperation with the growing number of critics in the Lukashenko camp ? 
In addition the neutral attitude of his Russian counterpart Putin must be uncomfortable . 
What is more , recent opinion polls cannot be reassuring either . 
Finally , the grave accusations of two senior magistrates of the White Russian Public Prosecutor 's Office , place the president himself , together with the country 's present Attorney General , in a very unflattering light : it is alleged that on their orders specially formed death squads liquidated no less than 30 citizens in the period 1998 - 2000 . 
These include prominent missing persons such as the former White Russian Minister of Internal Affairs Zacharenko , the opposition politician Gontshar and the White Russian television reporter Sawadski . 
In order to secure his reelection above everything else the autocrat in Minsk eschews no means of neutralising his political rival . ' depicted ' in the state media as enemies of the people and criminal. in advance . 
No wonder that over half the population state in opinion polls that they do not expect fair and free presidential elections on 9 September . 
Once again , an understandable attitude . 
Because President Lukashenko is trying to frustrate all efforts in that directio. specifically a network of local , officially registered observers , actively supported by the OSCE mission in Minsk . 
In this connection see particularly the presidential decree of 12 March , approved by parliament on 7 June . 
In view of the influence on developments that Moscow can exert on developments in Minsk , participation of Russian monitors in an OSCE mission to observe the presidential elections of 9 September would be advisable . 
I should like to know whether Commissioner Patten is able and willing to take initiatives in this direction . 
I would like to address Commissioner Patten and , in particular , ask him and everyone else to note point 7 of the resolution on Belarus . 
In this point , the European Parliament " calls on the Russian government and President Putin to support , within the political union between Russia and Belarus , a democratic multi - party system and pluralistic development in Belarus " . 
There is a way to influence Belarus via Russia . 
The political union which exists between these two states should be exploited to the full by the European Union . 
We have great faith in Commissioner Patten and would like him , in all contexts , to bear this in mind within the framework of the Union . 
Let me finally say that , in the parliamentary elections in Belarus in October 2000, a quarter of the candidates refused to stand . 
This shows what kind of regime we are dealing with . 
Mr President , first of all I should like to mention that two years ago the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy asked me to produce a report on the relations of the European Union with Belarus , and I confess that I should very much like to be able to finish it as soon as possible and in a positive fashion . 
My visits to Belarus on several occasions have left me with a pessimistic , hopeless image . 
It is an authoritarian , personality - centred regime , in which the opposition has no chance to express itself . 
The opposition ranges from democratic communists to Christian democrats via social democrats , within a framework of a lack of freedom , as I have said repeatedly . 
The constant violation of human rights is also very worrying . 
I therefore think that the European Commission , the European Union , the Council , Parliament , all have to give a clear signal , together with the OSCE and the Council of Europe , for the Belarus government to adopt democratic rules and give some hope to its people . 
Mr President , yet again I must concur with the previous speakers : our future neighbour Belarus is still a long way from being a democracy and democracy is now the only basis on which we can live together in Europe . 
It is with concern that we must concede that even the four basic conditions which we set for preparations for the presidential elections have not been met . 
The opposition is still being persecuted and criminalised . 
It still has no free or fair access to the media , especially state television . 
Disappearances are still not explained , especially the fate of Mr Kontscha and the Russian cameraman Mr Zawadski , for whom journalists are now holding a commemorative week . 
However , today , I should like to highlight the case of Professor Bandaschewski , who has tried for years to enlighten the people in the areas contaminated by Chernobyl . 
Because he told the truth and because he opposed people moving back into these areas , he has now ended up in prison serving an eight - year sentence . 
Can you imagine ? 
It is intolerable . 
Belarus still represents a challenge for European diplomacy . 
We must be critical where criticism is needed but we must also provide support where we can . 
Belarus is of strategic importance to the EU , which is why we must do everything we can to ensure that democracy is restored there . 
Mr President , Hutus of Bantu origin form the majority tribe in Burundi with a population of 6 million . 
The Tutsis of Nilotic origin are the minority tribe , but they dominate the government and the army . 
Such tribal polarisation as we often see in Africa has been a major factor in the internal conflict , not only in Burundi but in neighbouring states . 
In 1993 Burundi 's Hutu President was assassinated and within a month over 100,000 civilians were killed . 
A further 150,000 civilians have been killed since then . 
More than half a million are refugees in Tanzania 's refugee camps to this day . 
The Democratic Republic of Congo has experienced similar conflict and almost 2 million civilians have been killed there or are missing over the last two to three years . 
In the Horn , East and Central Africa covering 12 countries , there are 20 million displaced persons , displaced from their homes and their villages . 
These people were poor before . 
They are even poorer today . 
They have no education , no access to health care , no employment and no shelter . 
They depend totally on the World Food Programme for their food and they fear those who run the refugee camps where they live . 
It is not surprising , therefore , that these refugee camps are breeding grounds for disease , discontent and disorder . 
Young men and women are lured by the warlords to join their unruly gangs . 
These innocent and desperate people , who were ordinary civilians before , probably farmers , are easily persuaded to train and be armed to support the greed and power struggle of the warlords . 
The Lusaka and Arusha peace accords have failed to end the violence and internal conflict . 
Repatriation of refugees is not satisfactory as the people are simply afraid to return to villages devastated , overrun and terrorised by the terrorists or the warlords . 
How can we allow these displaced millions , these desperate refugees , to live in their camps as beggars for life . 
How can we extinguish the fires of conflict and civil war in these developing countries ? Containers full of medicines , tents , food , blankets and other such things bring temporary relief , but this is not enough . 
We must be more active and rethink our strategy . 
We must first of all give the poor a stake in their rural economies so that they may own their own land and have an opportunity to build their lives . 
Secondly , we must give them the appropriate technolog. third world technolog. which they can then use to start local enterprises to break this cycle of dependency on us . 
We must rethink our strategy and reassess the quality of people that we have in place as our ambassadors and representatives , their experience , and see how we can perhaps use local experts with international reputation and competence to advise us , to act on our behalf , to use the limited resources that we have to its best effectiveness . 
We must embark on this with great urgency . 
I have great confidence in Commissioner Patten to lead this , and Commissioner Nielson , and I hope that they will get together and make sure that the EU 's next decade is much better than the last 40 years , a period in which , I consider , much time and resources were wasted . 
Firstly , on Vietnam , may I say that I share the concerns of honourable Members about the human rights situation and , in particular , about recent developments in that country . 
These appear to suggest that the progress which has been achieved by the Vietnamese government , both politically and economically , since the 1992 Constitution was adopted may be slowing down or even going into reverse , particularly where political freedoms are concerned . 
The European Union 's policy toward Vietnam , as it is towards all countries , is to encourage and support continued progress on human rights and democratisation and to raise concerns both publicly and in private where abuses or a deterioration in the situation is observed . 
In Vietnam , permitting freedom of opinion and freedom of religion are of paramount importance to the European Union . 
The Constitution of Vietnam guarantees freedom of belief and religion , and in recent years the state has developed more cooperative arrangements with the Catholic Church . 
However , the Constitution also specifies that it is forbidden to violate freedom of belief or religion or to take advantage of it to act against the laws or the policies of the state . 
This provision obviously reflects the desire of the Vietnamese authorities to try to control the pace of change and to maintain their grip on society during the transition process . 
It is also plainly a restriction on freedom of opinion , and the press law is similarly restricted . 
The cases mentioned in today 's debate seem to me to be more concerned with freedom of opinion than with freedom of religion , a freedom which of course the European Union holds to be equally important . 
Father Ly has called publicly for the United States not to ratify its bilateral trade agreement with Vietnam , linking this action to human rights issues . 
Similar calls have reportedly been made by members of the Unified Buddhist Church of Vietnam . 
These calls are clearly contrary to the government 's policy and difficult for them to tolerate in a society unaccustomed to public dissent . 
What is needed in Vietnam is continued progress in the country 's reform programme so that the administration learns to deal with a wider range of views and to appreciate the value of accommodating dissent in the system of government . 
We will continue to support progress and to take every opportunity to draw attention to the fundamental importance of freedom of opinion . 
The first article of the EC - Vietnam Cooperation Agreement which we signed with the government of Vietnam in 1995 states that respect for human rights and democratic principles is the basis for our cooperation . 
We will shortly be holding in Hanoi a meeting of the EC - Vietnam Joint Commission at which all aspects of our relations will be reviewed including our shared commitment to respect for human rights . 
In the meantime , the Commission delegation participates with the Member States represented in Hanoi in all EU dmarches to the government of Vietnam on human rights issues , as well as in the regular discussions on human rights which the EU missions pursue with the Vietnamese authorities . 
I can assure Parliament that in this process , we will continue to raise particular issues of concern and individual cases , and will continue to encourage action to address human rights abuses in Vietnam . 
I will make those points when I am in Vietnam myself later this month . 
I would have referred specifically to a point raised by Mr Dupuis , but since he is not here , I will pass on . 
The second subject that I would like to deal with is South Africa . 
The Commission shares the European Parliament 's view that South Africa / EU cooperation should seek to redress the existing inequalities inherited from the apartheid era and to work to improve the living conditions of the population with programmes targeting employment , health , education and housing . 
That is what our European programme for reconstruction and development is about . 
We strongly share the European Parliament 's concern that there is an urgent need to combat the HIV / AIDS problem in South Africa and I am sur. as I said this morning during the debate on the forthcoming G8 Summi. that will be one of the subjects which is discussed then in Genoa . 
The Commission also agrees that there is a need for a climate of greater security in South Africa as a prerequisite for a peaceful society and for economic development . 
We fear that the crime situation is not only a threat to the inhabitants of the country and to its social fabric , but also threatens South Africa 's reputation abroad , discourages foreign investment and has a detrimental effect on the economy as a whole . 
As the House knows , the priority areas under our current multiannual indicative programme for the years 2000 - 2002 are poverty alleviation through the provision of basic social services , private sector support and the consolidation of the rule of law and promotion of human rights . 
The Commission has funded two programmes to support the South African police force . 
The most recent one is currently being implemented . 
While it is true that last year saw no new projects or programmes in the health sector , the public health sector support programme 2000, which was agreed in 1999, became operational during the course of the last year . 
Programmes under consideration for funding in 2001 include a major health programme on primary health care , and that will also cover HIV / AIDS in selected provinces . 
Preparations for the programming of the next multiannual indicative programme are about to start and they will take place in the course of the next year . 
In this programming phase the Commission will give very proper consideration to the concerns and interests expressed by the European Parliament . 
I now turn to Belarus . 
I want to say how important it is for Parliament to discuss this subject and I very much take the point raised by a number of honourable Members about the importance of raising our concerns on Belarus with the Russian Federation . 
That is something we have done , are doing and will continue to do . 
I welcome this timely debate . 
I congratulate honourable Members on highlighting the extremely worrying situation in Belarus . 
The Commission shares the deep concerns contained in the resolutions that are before us today . 
I join Parliament in calling on President Lukashenka to reverse the present alarming trend towards increased authoritarianism by decisive action to improve human rights , press freedom and democracy . 
In the short term this means , in particular , ensuring free and fair elections and addressing the situation of missing opposition figures and political prisoners . 
Improved cooperation with the OSCE will be a vital ingredient in this . 
The presidential elections on 9 September will be the next test of the democratic credentials of the country and we are in close touch with the OSCE - ODIHR discussions over the desirability of an international election monitoring mission . 
There are som . I emphasise ' some. encouraging signs of greater unity among opposition parties . 
However , all the indications are that the authorities will again fail the democratic test , just as the parliamentary elections last October fell disappointingly short of the conditions established by the OSCE . 
The European Union has a clear position : as long as the present intolerable situation remains we cannot consider closer economic or political relations with Belarus . 
Unless and until there are significant improvements , our financial assistance will remain limited to direct help to those involved in promoting civil society and democracy , and humanitarian assistance where it is needed . 
The European Union has condemned the recent government decree on external funding for non - governmental organisations , and we are urgently seeking clarification on how it might affect our own assistance programmes . 
Speaking personally , I would prefer to see our present limited assistance suspended , rather than have it subject to prior approval by the authorities . 
Our restrictive policy on political dialogue has not prevented the European Union from repeatedly airing our deep concerns about prominent public figures who mysteriously disappear or who are imprisoned for political reasons . 
Recently the European Union has raised the cases of the former interior minister Yury Zakharenko , the former head of the election committee , Viktor Gonchav , the businessman Anatoly Krasovsky and the photographer who was referred to in the debate , Dmitry Zavadsky . 
It is disturbing that despite this pressure there has been no progress in these cases . 
The debate today has highlighted a further case : the imprisonment of Professor Bandashevsky , following his work on the alarming social and environmental consequences of the Chernobyl disaster . 
European Union heads of mission in Belarus have recently undertaken a study into the impact of Chernobyl on public health . 
The Commission is keen to discuss with Member States how the European Union should respond to these disturbing findings and on how we should react to Professor Bandashevsky 's imprisonment , taking account of the strong views that are felt by honourable Members . 
I have no hesitation at all in defending a fair , but tough , line on Belarus , but it is a pity that it is necessary . 
Belarus is a country at the heart of Europe that has the potential to become an important political and economic partner for the Union , particularly following enlargement . 
This is the positive message that we must continue to send to the people of Belarus . 
In this way we can lend our support to those forces in society that are pressing for the reforms that are so necessary , the reforms that will one day assuredly arrive . 
Finally , I refer to the important speech made by Mr Khanbhai , who raised a number of very important issues , triggered by the position of Burundian refugees in Tanzania . 
The Commission is concerned about the lack of progress towards peace in Burundi . 
How could we not be ? We are concerned about the continuation of violence against the civil population resulting from persistent clashes between the Burundian army and the rebels . 
In the current circumstances a voluntary return of Burundian refugees in Tanzanian camps is not , frankly , likely and a forced repatriation is hardly advisable . 
The continued and growing presence of a huge Burundian refugee population in Tanzania is causing tension between the two governments . 
By the end of May there were approximately 523 000 refugees in camps in Western Tanzania , of whom over 383 000 were Burundians . 
In particular , the Tanzanian government is accused of not preventing Burundian rebels from using refugee camps as bases for their attacks . 
In reaction to recent allegations by the Burundi government to this effect , Tanzania 's President Mkapa suggested an immediate forced repatriation of all refugees , without taking into account the prevailing security situation in Burundi . 
The government of Tanzania has since reassured the UNHCR that its policy towards the Burundian refugees is not in question , and it undertook to respect its earlier commitment to facilitate a gradual voluntary repatriation once the security conditions in Burundi permit . 
For our part , the European Commission will contribute EUR 25 million towards the implementation of the UNHCR plan for voluntary repatriation of Burundian refugees to be launched once the situation is favourable . 
For now , the Commission is taking the necessary measures to assist the government of Tanzania to cope with the refugee population . 
Through the humanitarian aid office , ECHO , the Commission is funding more than a third of the total humanitarian aid available to refugees in Tanzania . 
Last year ECHO 's budget for aid to Tanzanian refugees was nearly EUR 27 million . This was increased to over EUR 32 million this year . 
Mr Khanbhai also raised a number of important issues about the management of our assistance and development programmes and about our representation in Africa and in other parts of the world . 
I look forward to future opportunities to discuss those matters with him and the whole House , not least in the context of the communication which we have just produced on our external services . 
Thank you very much Commissioner . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Illegal exploitation of natural resources in Democratic Republic of Congo 
The next item is the joint debate on five motions for resolutions : 
B5 - 0485 / 2001 by Mrs Maes , Mrs Isler Bguin and Mrs Lucas , on behalf of the Group of the Greens / European Free Alliance , on the illegal exploitation of natural resources in the Democratic Republic of Congo ; 
B5 - 0492 / 2001 by Mr Van Hecke , on behalf of the Group of the European People 's Party ( Christian Democrats ) and European Democrats , on the looting of natural resources in the Democratic Republic of Congo ; 
B5 - 0502 / 2001 by Mr Van den Berg , Mrs Sauquillo Prez del Arco and Mrs Carlotti , on behalf of the Group of the Party of European Socialists , on the illegal exploitation of natural resources in the Democratic Republic of Congo ; 
B5 - 0510 / 2001 by Mr Van den Bos and Mrs Dybkjr , on behalf of the Group of the European Liberal , Democrat and Reform Party , on the illegal exploitation of natural resources in the Democratic Republic of Congo ; 
B5 - 0517 / 2001 by Mr Miranda , Mr Vinci and Mr Sylla , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the illegal exploitation of natural resources in the Democratic Republic of Congo . 
Mr President , ladies and gentlemen , I should like to call special attention to a problem that forms part of a tidal wave of disaster engulfing a whole region , a million people . 
The Democratic Republic of Congo is at this moment being ravaged by war . 
A war that turns mainly on the considerable natural wealth of the country . 
For years the land has been used and abused , a population has been sidelined for the sake of the lucrative exploitation of what nature has to offer . 
War is an ideal situation for very lucrative deals , because there is seldom any control or accountability . 
The example which most fires the imagination today is the extraction of and trade in coltan , a material without which none of us could communicate with such mobility and ease . 
We pay ridiculously little for this material , while today the local population , for the first time in history , is facing serious famine . 
The war that is currently raging permits not only so - called ' legal ' exploitation of this type , but also much less covert forms of plunder . 
In addition it is clear that the lucrative trade in uranium and nuclear waste almost exclusively benefits Western interests . 
We could also ask questions about the role of Western embassies and their associated agencies . 
I should particularly like to draw attention to one aspect of this long - drawn - out state of abuse . 
For many years the European countries and the United States have extracted uranium , which was responsible for such horrors as Hiroshima and Nagasaki . 
To make matters worse Western nuclear waste is dumped in the same region . 
Radioactive waste from the 1960s and 1970s is still an unmistakable direct threat to the population . 
Consequently it is encouraging that Prime Minister Verhofstadt spoke ambitious words yesterday about tackling the situation in the region . 
It must not stop at empty words . 
The end of the cold war and the arms race means that the demand for the termination of the trade in uranium and nuclear waste is not an exaggerated one , but extremely reasonable , a demand that as it were flows naturally from the values to which Europe is pledged . 
Mr President , the conflict in the Democratic Republic of the Congo is one of access , control and trade in key mineral resources . 
The wealth of the country is appealing to its greedy neighbours . 
All six nations involved in this conflict share responsibility for their illegal actions , as must those in other countries who have helped this profiteering . 
Is long - term regional instability a price worth paying for short - term theft ? Alongside plundering , looting and racketeering by foreign armies , criminal cartels see the DRC as a weak link . 
The United National panel of experts warns : " These criminal cartels have ramifications and connections worldwide and they represent the next serious security problem in the region " . 
I would like to ask the Commissioner what the difference is between Milosevic ethnically cleansing his neighbours and African leaders looting and killing 2.5 million of their Congolese neighbours ? When can we see some of these leaders sitting in the dock in The Hague ? 
I see no difference between one sort of killing and another , expect that one is white and the other black . When the final United Nations findings are published , the EU and the UN should respond by considering freezing financial assets of rebel movements and of the leaders of criminal cartels and foreign powers that do not withdraw . 
We , in the centre right of Parliament , want firm action to prevent the DRC 's destruction . 
The irony is that the wealth stolen from the Congolese could provide the foundations for real long - term regional growth and stability . 
This needs African leaders to lay down their guns , however . 
With our historic connections with Afric. particularly during the Belgian Presidenc. there is a real opportunity for something to be done very soon . 
Mr President , the report of the panel of experts on the illegal exploitation of natural sources of energy is particularly brave . 
Normally those reports are quite vague about names and surnames , but here the names of the various people responsible are listed . 
In that respect too it is an extraordinarily useful report . 
It makes it clear that not only government leaders in the region and of course a number of the ' war lords ' in the areas involved but also a number of industries in Europe with export and import operations that are illegal , or at least involve the use of illegal material , share a great part of the responsibility . 
The report is lucid and clear in its recommendations . 
It is in fact the second such report after the Fowler diamond report . 
It also gives us the opportunity to operate quite effectively as an international community . 
Mr Verhofstadt said here earlier in the week that if we had this in Europe , it would be called a world war . 
The number of people affected by this disaster is extremely high . 
I believe that it is righ. in terms of equal treatment and application of the right criteri. to use the same standards in the Congo as we use elsewhere . 
We are capable of doing so , because we know a number of the companies . 
We can get them round the table . 
We know a number of the governments with whom we have links . 
We can also exert heavy pressure on this point . 
It is a complicated game . 
That is clear . 
Uganda , Rwanda , Congo , the new debate , the Lusaka agreements , the facilitation of a dialogue . 
If we do not remove the source , however , the financing of the arms trade and armed conflict , will continue . 
We can make everything dry up there . 
I would consider it of extreme importance if the European Commission , in fact Mr Patten with his colleague Mr Solana , would think about ways of mounting specific operations in the context of the UN Security Council to exert sufficient pressure to bring it to a halt . 
On that point one more comment for the Belgian Presidency . 
When he was here this weekend , Mr Verhofstadt , together with Minister Reynders and others , very quickly released credits that had been blocked . 
Now of course I understand that there is a need to get the parties around a table and get them moving . 
At the same time , though , you must of course be careful . 
Making loans available and not at the same time making firm demands and meanwhile allowing the illegal exploitation of natural resources , is not the most credible way of going about it . 
I am in favou. and that is a lesson from the past and on that point we need not be outdone by the American. of being hard and clear . 
In fact exactly what we have said in previous debates : deeply committed , but also hard and clear and making our demands , on our own industry , our own Member States and the six countries involved . 
I hop. and expec. that you will support the Belgian Presidency in such a way that it will lead to some effectiveness on this point . 
Mr President it is sad that Europe seems to be giving real political priority to Congo only now that Belgium is president . 
The Balkans and the Middle East demand all our attention . 
Does this not basically indicate that strategic and geographical considerations are ultimately more important to Europe than purely humanitarian ones ? For from the point of view of human misery there is every reason for the Union to concern itself intensively with Congo . 
There are already one and a half million dead to mourn in the country . 
Hundreds of thousands have become refugees and some 28 million people are being oppressed , plundered and violated under the military occupation . 
A weak central authority is not capable of governing the huge country with its many natural resources . 
Congo is extremely vulnerable to merciless neighbouring countries , which by military force are systematically robbing the country of its principal sources of income . 
The population sees none of the proceeds . 
It is difficult to state that the European Union has allowed Rwanda , Uganda and Burundi to go their shameless way and allows them to continue their occupation with development aid . 
Angola , Zimbabwe and Zambia also participate without scruples in the violence in this country . 
It is high time that clear conditions were imposed on these foreign profiteers . 
Continuation of development aid will be possible only if all foreign troops leave the country . 
Western companies involved in the illegal exploitation of Congolese riches should also be exposed . 
They are also contributing to the continuation of the war . 
We may expect Kabila to finally initiate an inter - Congolese dialogue , and carry through the process of democratisation . 
It is the task of the Belgian Presidency and the Commission to win over the European Union once and for all for the lamentable fate of the people of Congo . 
The Commission is well aware of the information referred to in the proposals for a resolution submitted to Parliament and in the press concerning illegal exploitation of natural resources in the Democratic Republic of Congo . 
This information has been broadly confirmed by the Commission 's interlocutors on the spot , including non - governmental organisations and in an interim report by the United Nations , to which a number of honourable Members referred . 
The honourable Member referred to that report during a speech which made a powerful case for an international criminal court able to extend its remit around the world , not unlike the Tribunal at The Hague focused on the Balkans . 
That report covers the illegal exploitation of the DRCs natural resources and other wealth . 
It was presented to the Security Council by the Secretary - General , Kofi Annan , on 14 April 2001 and it was the subject of a heated debate . 
The Secretary - General decided to extend the mandate of the experts who compiled the report by three months , so that they could add to the research and the information already provided . 
The report will be an important point of departure for the international community , which will have to take a position on it . 
The profits to be made from coltan mining and other mining by the warring parties in Congo are bound to have an impact on the devastation in Kivu . 
The region 's decline began under President Mobutu and has a number of causes , one of the most significant being ethnic tensions . 
The situation became much worse following the genocide in Rwanda and Rwanda 's intervention in both the country 's wars which were originally fought to secure external borders . 
The international community is aware of the link between economic interests and the continuation of the war in Kivu . 
The only lasting solution is nonetheless to advance the peace process and to build legitimate institutions able to regulate the exploitation of resources . 
This is the objective supported by the Commission through its activity in the Democratic Republic of the Congo . 
That is the context in which we envisaged the gradual resumption of aid in tandem with the implementation of the Lusaka agreement and the progress of the Congolese dialogue . 
Honourable Members , and particularly Mr van den Berg , focused their arguments on the relationship between the illicit trade in some commodities and the conflict . 
We know the problems that have been caused with diamonds elsewhere and the arms trade . 
It is extremely important , where we can , to take initiatives and pursue them on both . 
That is why we have been so active in working at the United Nations on small arms and we must make use of the Community 's competences , when we can , and with the Member States deal effectively with the illicit diamond and with other illicit trades which have caused so much suffering and impoverishment in Africa in particular , but in other countries as well . 
Thank you very much Commissioner . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Earthquake in Peru 
Mr President , the city of Arequipa will never be the same again . 
The loss of human life that has happened there , the economic damage and also the irreparable destruction of the historical and monumental heritage of this most beautiful city have astounded us all . 
Southern Peru is experiencing a tragic situation caused by the earthquake of 23 June , the devastating effects of which have left over a hundred dead , over a thousand injured , and have destroyed over ten thousand homes , leaving over 40 000 people homeless in the provinces of Arequipa , Moquegua and Tacna . 
The earthquake has also caused severe destruction in northern Chile and in Bolivia . 
The economic damage has set these regions back by more than 20 years . 
The scale of the disaster has affected infrastructure and economic development . 
Some towns , villages , districts , settlements and roads have been destroyed by the earthquake . 
Faced by such a disaster , the forces of international solidarity and especially European solidarity were swift to act . 
The European Union humanitarian office mobilised in record time , and I should like to congratulate those responsible in the European Commission on their rapid intervention with a package of measures which , right from the first few hours , included food aid , temporary accommodation , supplies of products for purifying water and deliveries of medicines . 
In this context I must also feel proud of the solidarity expressed by the Spanish government and people , who have contributed very generously . 
At times like these we have to look to the future , and the reconstruction and rehabilitation plans must be coordinated quickly and effectively . 
To these ends , a strategic communication should be drawn up covering all aspects of aid coordination and the reconstruction and rehabilitation plans that I have mentioned for the affected areas . 
This sad human tragedy may be an occasion for Latin Americans to be more united and determined when facing their numerous difficulties , and also for them to deepen their ties and their process of regional integration with , perhaps , larger doses of solidarity . 
Mr President , both the Commissioner , Mr Patten , and the Members of this House are well aware of the situation in Peru , and the last speaker , Mr Ojeda , has summed up the situation very well . 
The starting point for Parliament 's resolution is , in effect , the Commission 's rapid action , and I should like to join in congratulating the Commission and particularly the Commissioner , Mr Patten , on this rapid action . 
Nevertheless , the purpose of our resolution is to remind us that this initial aid is likely to be insufficient , given the extent of the disaster . 
We have in fact just been visited by the new President - elect of Peru , Mr Alejandro Toledo , who has met members of Parliament and also the Commission and has told them of his needs . 
We do not think this is the moment to adopt a resolution on Peru 's economic policy and , in this respect , we do not consider it prudent to support the amendment tabled by the Group of the Greens / European Free Alliance , since we believe it is a subject that requires rather more time for consideration . 
Above all , we do not believe it is the right moment to tell the government of Peru how it should prepare its budget for 2002 . 
We do hope , however , that , regardless of the overall context of the resolution , the Commission will over the coming weeks and months consider the special situation of this country , which has been through quite a critical time from a constitutional and economic standpoint , and which now , after an impeccable electoral process , seems to have started on the road to recovery in democracy and with the confidence of the whole population . 
We hope that , based on these view . I repeat , regardless of what happens her. the Commission will go ahead . 
There is a subject to which the Commissioner , Mr Patten , is quite sensitive : the effectiveness of Community aid . 
It seems that , in the past , the financial resources earmarked for the Latin American area have not been used fully effectively . 
Since the start of his mandate , Mr Patten has been concerned with the effectiveness of the operations , and we should like to know whether at this moment ( although it may still be premature ) the aid that the Community sends is achieving its results , and also what measures he foresees for the development of future aid . 
While aid is being granted , it is important that it should be monitored and that the Commission should inform us whether in effect this aid that we are approving , which is paid for with our taxpayers ' money , is achieving positive results . 
Apart from that , I repeat , I want to join in congratulating the Commission and the Commissioner , Mr Patten . 
I hope that in this new stage Peru may find an important ally in the Commission and the European Union , and that the Commission may soon present to us proposals for aid for the recovery of Peru and aid for cooperation with the Andean Community , which , as we know , finds itself in difficulties , not only in Peru but also in other countries . 
As the House knows , a strong earthquake struck southern Peru on 23 June 2001 . 
Up - dated figures from the UN Office for the Coordination of Humanitarian Affairs indicate that almost 190 000 people were affected and some 35 000 homes damaged or destroyed . 
Through its humanitarian aid office ECHO , the Commission reacted , and I am grateful for the generous remarks made by the honourable Member , Mr Medina . 
The Commission reacted very promptly . 
A decision to allocate humanitarian aid amounting to EUR 1.15m was taken two days after the earthquake to help meet the first urgent needs of the victims . 
This is the first time , in fact , that the Commission has made use of its new system for responding immediately to the sudden onset of humanitarian crises which came into operation less than two weeks ago . 
Furthermore , five emergency humanitarian operations are already under way . 
The Spanish Red Cross is distributing food aid and emergency relief items for 1 000 families to the tune of EUR 250 000 . 
Oxfam is spending EUR 200 000 on emergency water storage and distribution facilities and sanitation . 
Save the Children Fun . 
EUR 300 000 on blankets and tents . 
Medicos Del Mund . 
EUR 100 000 on blankets , medicines , water tanks and plastic sheets for shelter . 
The International Federation of the Red Cros . 
EUR 300 000 on shelter , food and support to the rescue efforts for health , water , sanitation and other relief supplies . 
That is how our emergency relief is being spent and I think it is being spent in sensible ways . 
According to information received from the field , the international response has been generous and the immediate needs seem to be covered . 
Nevertheless , the Commission services continue to monitor the situation in case additional aid is required . 
A debate on a resolution on the Peruvian earthquake is not perhaps the most appropriate framework to discuss the political situation in Peru , but I would nevertheless like to stress that we are extremely satisfied with the capacity shown by Peru and its transitional government to carry out transparent and clean elections after the political disasters described very effectively by the honourable Member in his maiden speech . 
We shall look forward to hearing from him many times in the future . 
It was a pretty vigorous maiden as maidens go ! 
The European Union Observation Mission for the elections was extremely positive . 
Like honourable Members , I discussed the catastrophe and the European response on Tuesday with President Toledo during his visit to Parliament . 
We want to congratulate the interim government and the people of Peru for the maturity shown in this situation and for the support and cooperation provided to our team in the field . 
I was able to say to President Toledo when he was here with us that the approximately EUR 60m in programmes for the alleviation of poverty blocked by the conduct of the elections in 2000 will now be released . 
We want to proceed with those projects as rapidly as possible . 
I follow very much the point raised by Mr Medina , you want to get on with those projects as soon as possible and I know that poverty alleviation is one of the new President 's priorities . 
We also want to sit down with the new government to discuss programming our future assistance . 
The President himself underlined his commitment to reforming the judiciary and making sure that there is in place a rule of law in the institutions to make that rule of law effective . 
I feel that that is a very important way in which we can see the encouragement of more private investment in Peru and more confidence on the part of the international community . 
We all express our condolences to those who have been affected by this terrible earthquake but at least it has given us the opportunity of expressing in this House once again our solidarity with democracy in Peru and our encouragement of the new Peruvian government . 
Thank you very much indeed Commissioner . 
The joint debate is closed . 
The vote will take place at 6.30 p.m . 
Results of the multiannual guidance programmes for fishing fleets 
The next item is the report ( A5 - 0188 / 2001 ) by Mr Busk , on behalf of the Committee on Fisheries , on the Annual Report from the Commission to the Council and the European Parliament on the results of the multiannual guidance programmes for the fishing fleets at the end of 1999 ( COM ( 2000 ) 73 . 
C5 - 0107 / 200 . 
2001 / 2056 ( COS ) ) . 
Mr President , Commissioner , I should like to thank my colleagues in the Committee on Fisheries for the considerable interest and support elicited by my report on the multiannual guidance programmes for fishing fleets . 
It shows that this is a very important report . 
The multiannual guidance programmes proposed by the Commission make a lot of sense . 
The overriding problem is that they are not being implemented in the Member States . 
Therefore , we never find out whether or not they would be a success . 
It is quite simply unacceptable that they are not being implemented in their entirety . 
According to the Commission , there are 7 or 8 Member States which do not comply with MAGPs . 
If one adds to these the countries which do not have a fishing fleet at all , not many countries are left which comply with the common decisions . 
We simply have too large a fleet fishing for too few fish in the EU . 
There has only just recently been a ban on cod fishing in the North Sea , and this clearly shows that there are some very weak links in the chain when it comes to the ability of the common fisheries policy to secure sustainable fisheries . 
European fishermen are entitled to a more stable fisheries and quota policy as a basis on which to organise their industry . 
One of the most important tools for securing sustainable fisheries is simply to ensure that the size of the fishing fleet corresponds to the quantity of the fish that can be caught . 
Technological progress entails a still greater need to reduce fishing fleets . 
We are now , of course , in the unfortunate and regrettable position arising from the failure to renegotiate a fisheries agreement with Morocco . 
The EU 's over - capacity when it comes to the fishing fleet is therefore a great weakness . 
I look forward to the Commission 's using the new tools in the form of Articles 6 and 10 of the Council Regulation which of course enable the Commission to withhold aid for , respectively , fleet renewal and the modernisation of vessels . 
It is naturally sad that the Member States do not have a greater incentive to implement those decisions which they themselves have been involved in taking on a joint basis and that some countries feel superior about the fact that they are to implement the guidance programmes , given that they are not exceeding the quotas . 
I find that deeply regrettable . 
One is almost tempted to propose introducing a system of rewards for those countries which comply with the common decisions and reduce their fishing fleets . 
I am obliged to criticise the form taken by the Commission 's annual report , which is impossible to read unless one is an expert in the area . 
The various figures are set out without any comments as to their reliability . 
For that matter , they are included in the report in such a way that it is largely up to the reader to interpret the figures and make what he considers to be the correct interpretations . 
In other words , the annual report is not easy to read and it provides absolutely no overview of the situation . 
For example , there is no clearly set - out table to permit comparison of the individual Member States . 
It is , unfortunately , a very poor point of departure for the reform of the common fisheries policy in 2002 . 
The Commission therefore has a very great deal of work ahead of it , Commissioner , if a new and better guidance programme for the reduction of the fishing fleet is to be carried out and if this is to be implemented in all the Member States . 
Mr President , first of all I should like to congratulate Mr Busk , because he has done an excellent job . 
Our group is going to support this report from the first line to the last . 
I also thank him for the collaboration which we have had with him at all times in the work we have carried out . 
The report echoes yet again the request by this Parliament that the European Commission should make an example of and apply truly dissuasive penalties to those Member States that repeatedly fail to comply with the fleet objectives they have been assigned , so as to avoid once and for all that the general objectives for the Community fleet should be forever jeopardised , despite the very high social and economic sacrifices made in some regions of the Member States that have traditionally complied . 
This lack of compliance with the MAGPs has led the European Commission to present its proposal to extend MAGP IV until the end of 2002, unfortunately setting out a number of conditions which are absolutely unacceptable . 
In a further attempt to adapt the fleet to the resources , the Commission has again forgotten that there are countries that have broadly complied with their objectives , and is presenting a global proposal which will punish everybody with the threat of new cuts in fleet size and the intention of withholding aid for the modernisation of the fleet . 
As I have said so many times ( the last time was right here , during the last part - session ) , the structural aid for modernisation is the only guarantee to maintain a competitive fleet and to ensure the best conditions for the quality of Community fisheries products and the quality of life and safety of our crews . 
Far from understanding it in this way , the Commission shows it has completely lost touch with reality by persisting in suppressing such aid , and in real terms the new MAGP proposal literally says that it will suppress the article that allows fleets to seek modernisation , for safety reasons . 
With the review of the common fisheries policy , the Commission talks a lot about listening to those involved and consulting the industry and the administrations . 
Time and time again , they have all made it perfectly clea. and they are unanimous in thi. that they consider the modernisation budget to be indispensable . 
Because of all this , I ask the Commissioner to explain to me the reasoning behind this proposal 
Mr President , ladies and gentlemen , Commissioner , the common fisheries policy has the difficult and , at times , thankless task of reconciling the interests of an activity as old as mankind with preserving fishery resources and marine ecosystems . 
The continual erosion of fish populations will , in the long term , threaten the survival of European fishermen and the preservation of the species . 
And without fish , it goes without saying , there can be no fishing . 
It is therefore crucial , as Commissioner Fischler suggested , that we make a clear decision to accept short - term losses in order to achieve economic and environmental benefits in the long term . 
The overcapacity of the Community fishing fleet , which marine scientists estimate to be 40 % , a figure adopted in the March 2001 Green Paper on the future of the common fisheries policy , is one of the main causes of the excessive pressure that fishing exerts on fish stocks . 
It must not be forgotten , however , that other activities apart from fishing , namely tourism and various forms of pollution , also contribute to the destruction of the marine environment . 
For this reason , the multiannual programmes for reducing the fishing fleets are an important component of the measure that has been implemented in order to protect species that are being fished at dangerous levels . 
The basic aim of these programmes , which are truly complex and hard to implement , is to achieve a balance between resources and catches , not to punish fishermen . 
A permanent reduction of the fishing fleets is , of course , viewed with apprehension by fishermen and others in the industry . 
The reduction must therefore be implemented rigorously and transparently and with fairness to all those concerned . 
The results for 1999 are mediocre and disappointing and it is , therefore , worth emphasising the recommendations contained in Mr Busk 's report , calling on the Commission and the Member States to adopt clear and precise criteria for measuring the capacity of ships and fishing fleet categories so as to guarantee control of developments in the fishing fleets and the multiannual plan objectives . 
Member States must have the courage to respect the limits that have been set . 
Fishing must , increasingly , become an activity which is not predatory but rather one which is friendly to the sea and to marine life . 
Mr President , once again we are seeing the same situation . 
Several Member States are behind in their obligations to reduce their fleets and once again nothing is being done to improve matters . 
The next report , by Mr Nicholson on cod in the Irish Sea , clearly shows the failure of the present approach to fleet management . 
The Commission is proposing to extend the MAGP by one more year in order to debate fleet policy in the context of the Green Paper . 
We support that . 
We think it is a good idea . 
However , there needs to be a major rethink about fleet policy . 
We would agree with the Commission that fleets are too large and must be reduced . 
We also feel that the Council should wake up and join the real world , because it seems to think that this is unnecessary . 
As a step in the right direction the Greens support the idea of penalties for those countries which are not observing their legally binding commitments to reduce fleets . 
We must get serious about this problem and also look at the countries that are claiming to have met their obligations under the MAGP , to ensure that they are not transferring their vessels to other flags . 
We must ensure that they are doing what the MAGP intends they do in the long run . 
Mr President , the structure of the fishing fleet is determined by the socio - economic circumstances of a region , by the Total Allowed Catch ( TAC ) and the quota in combination with technical measures . 
The multiannual guidance programme ( MGP ) has generally acted too much as an end in itself and too little as a means to an end in all this . 
The end is to maintain fish stocks in a sustainable way . 
If a Member State 's fleet keeps to its quota , it has met the principal objective . 
Threatening to reduce the quota if the MGP targets are not met ignores that objective . 
One then finds the odd situation that fleets that meet the MGP target but structurally overfish go unpunished , while fishing fleets that do not overfish are penalised because their engine capacity is too great . 
On the latter point it was a considerable step forward that in 1999 account was taken for the first time of countries that regulate their fleet capacity through a days - at - sea scheme , in other words capacity limited by activity . 
Unfortunately an end has not yet been put to the confusing number of units to denote fleet capacity such as gross registered ton , gross ton and kilowatt propulsion capacity . 
It is an illustration of the lack of vision of fleet structure and the inflexibility of the Commission 's fisheries policy that as yet no proper unit has been found for fleet activity . 
With the increasing catching efficiency , the need for an indisputable indicator of the catch per unit of effort is great . 
On the other hand , great engine capacity need not indicate a greater fishing effort if we consider that the freezing capacity also requires extra engine quality as on some ships . 
Sustainable fishing can only be achieved if there is room for an efficient fleet within the permitted catches . 
Grants for newly - built ships disrupt the operation of market forces and encourage an expansion of capacity . 
I therefore call on the Commission to end these grants , and I know that I have the support of Dutch fishermen in this . 
The Commission needs support among the fishermen , if it is to have a chance of succeeding . 
The MGP must not be seen as a separate instrument with independent objectives from the other policy measures such as the TACs and the quota . 
By giving fishermen in their product organisations scope to shape policy for themselves within a single framework , such support can be created . 
These producers ' organisations can then be tackled on the division of the quota , transparency of catches and the registration of ships . 
Mr President , Commissioner , I am going to speak on behalf of my fellow Member , Dominique Souchet , and set out the position she uphel. which I also shar. in the Committee on Fisheries . 
This Annual Repor. whatever the rapporteur 's qualities and however much work he puts i. appears repetitive , conventional and quite pointless each time . 
The pointlessness of this exercise underlines , if there were any doubt , the vacuity of a process , namely the MGPs or multiannual guidance programmes , the principal effect of which is to encourage fraudulent behaviour , favouring certain fleets to the detriment of others . 
The purchase of virtual wrecks from outside , in order to break them and thereby have unjustified reserves of kilowatts available , distorted the mechanism from the start . 
This corruption has even become a veritable national sport in certain States . 
Indefinitely lamenting the poor quality of the statistical data on MGPs therefore does not make much sense . 
To embark , as the Commission proposes , on a course of punishment and penalties for Member State. which would , in fact , hit the worker. would be dangerous . 
What we need is simply to take note of the failure of the MGPs instead of trying to artificially prolong the life of this ineffective and counter - productive measure . 
Despite their elevated cost , these MGPs have not achieved their objective . 
Adding to the total allowed catche. the TAC. they were badly designed from the outset and have made the second - hand market rocket to the detriment , in particular , of young small - scale fishermen who are just starting out in this profession . 
Everyone recognises this failure in private . 
It would be sensible to have the courage to recognise it publicly and draw conclusions from it . 
The main conclusion should be the need to include in the new common fisheries policy , along with the abolition of the MGPs , reorientation of the sustainable management of resources according to a reformed system of TACs and improved , fine - tuned multiannual quotas based on refined assessments of resources made possible by a substantial increase in scientific research and close collaboration with workers in the process . 
In wishing to prolong the MGP policy the Commission is in danger of committing itself to a dangerous path , and we are warning it against this . 
This is not the way to reconcile fishermen with the common fisheries policy . 
First of all , may I take the opportunity of congratulating the rapporteur . 
He , like myself , has been given the great problem of trying to deal with a highly technical report and trying to find a way through . 
My report comes later . 
I want to take the opportunity to congratulate him on an excellent report . 
I think those of us who participate in the fisheries committee in this parliament do not always get the credit for what they achieve or indeed what the Commission achieves . 
I have to ask the Commission and indeed , we all have to ask ourselves , why is the multiannual guidance programme not being implemented ? 
It is all very well to complain about it , but we have to ask the question ' why ' ? The main reason why it is not being implemented is because Member States and national governments are not prepared on many occasions to find the matching funding required to bring about what is necessary to restructure an industry which we all know and agree must be restructured . 
Until we find a way of encouraging all the Member States to do this , there is no point in one Member State doing it , there is no point in two or even three , four or five Member States : it has to be right across the board of all Member States or else you will end up with massive recriminations between Member States as to who is doing what . 
The fact that we have not been able to give it that priority in the Member States is certainly something that we all view with great concern . 
I would be inclined to say to the Commissioner that , no matter what you call it or how you achieve it , what you should do is to take the problem , give it a good shaking , get on with it and to try and force Member States to bring about the result everyone agrees is required and sort out how it will really affect the industry . 
We have the Member States going one way , we have the Commission going another way , we have scientists telling us another thing and in the middle we have fishermen and the fishing industry wondering what way they can go . 
Mr President , it is essential that fishing effor. and I mean effort as opposed to capacit. is matched to fishery resources . 
Member States must also be obliged to fulfil their fleet reduction targets so I welcome the general thrust of Mr Busk 's report . 
Unfortunately , an amendment in committee added a reference to the Cunha report and brought with it the concept of quota penalties , a proposal which is against the acquis communautaire . 
As the Commission itself stated in this House on a previous occasion , and I quote : " The automatic reduction in quotas for non - complying countries seriously undermines the basic principle of the common fisheries policy which is that of relative stability " . 
Quota penalties are impractical as well as unjust , punishing fishermen for their Member State 's wrongdoing . 
Quotas should be based on science and conservation objectives , not misused as automatic penalties . 
I ask therefore for a separate and split vote on paragraph 4 of this text and I urge Members to reject the references to the Cunha report and make sure that effective sanctions are targeted against those who are obliged to fulfil MAGP targets , that is , Member State governments , and not fishermen . 
The debate is closed . 
The vote will be taken at 6.30 p.m . 
Cod stock in the Irish Sea 

The next item is the report ( A5 - 0213 / 2001 ) by James Nicholson , on behalf of the Committee on Fisheries , on the proposal for a Council regulation amending Regulation ( EC ) No 2549 / 2000 establishing additional technical measures for the recovery of the stock of cod in the Irish Sea ( ICES Division VIIa ) ( COM ( 2001 ) 16 . 
C5 - 0140 / 200 . 
2001 / 0083 ( CNS ) ) . 
Mr President , I am grateful for the support I had in producing this report . 
As I indicated in the earlier debate , it is a technical report . 
Sometimes it requires a bit of knowledge to get to the bottom of the problem . 
Thanks also to the Commission . 
To some extent we are dealing with the issue of Box 7 ( A ) in the Irish Sea , which has been closed off at times recently , in cooperation with the fishermen . 
I certainly welcome that . 
Discussions were based on the debate about what happened in the North Sea . 
That area was also closed when the Norwegians were working on the project , and scientists came forward with new conclusions that did not affect the industry . 
This report also helps French fishermen . 
It operates in conjunction with the cod recovery plan in the Irish Sea . 
Everyone accepts now that there is a problem of cod stocks . 
No one has been able to agree on how you work towards their recovery , however . 
I certainly hope this study and the proposals that come forward will , in conjunction with the fishermen , help the fishing industry , the fleet and those who actually work at sea . 
To a large extent this report is technical , as I have said . 
It involves the difference between a 4mm thick double twine that is equivalent to a 6mm thick single twine on the cod - ends on the actual net that catches the fish . 
I hope the scientists are right and that this improves . 
We all have to accept that this is about the protection of juvenile cod in the Irish Sea . 
I hope it is successful . 
If stocks are to recover then the juveniles have to be allowed to mature and develop if the industry is to recover . 
One area I am encouraged about is the fact that there is better cooperation and dialogue between the Commission and those involved in the industry . 
That must be welcomed by everyone . 
We all have a part to play in this : fishermen , the Member States , scientists , and the Commission . 
Each has to know where the other is coming from if we are going to succeed . 
Everyone has to cooperate if we are to succeed . 
I would like the Commissioner here tonight to confirm that this cooperation is working to the maximum and as well as he would wish . 
Perhaps he could suggest ways of improving that , especially in the months ahead when , near Christmas , we decide what the TACs and quotas are for those areas and are bound to face grave difficulties . 
The Commissioner may be aware that for the last two years the Irish Sea has been closed at spawning time to aid stock recovery . 
Fishermen in that area have cooperated fully , as they have this year about the North Sea . 
Do these new methods have an effect ? Can you tell us that the desired effect has been achieved , as far as the scientists are concerned ? 
There is growing realism that there is a problem . But are we on the way to solving that problem ? 
Have we got the right methods and mechanisms in place to resolve it ? All these new measures create extra costs , at a time when we have reduced fishing and have a fleet that is , to some extent , in financial difficulty . 
We seriously require support through the industry : decommissioning , a reduction in size of the fishing fleet and fishing time so that we can at least leave those left in the industry some hope of survival . 
I hope , Commissioner , you will encourage the cooperation that is required . 
It has come about to achieve this technical agreement . 
I hope that you will encourage cooperation between your staff , scientists and those involved in the industry . 
That is the way forward . 
Can I first of all congratulate my friend and colleague , Jim Nicholson , on his report . 
Technical measures to aid the recovery of cod stocks in the Irish Sea are of very great importance and they are of considerable consequence to fishermen in Scotland who are now desperately searching for ways to rejuvenate cod stocks in the North Sea . 
We are therefore studying the success of the measures taken in the Irish Sea with huge interest . 
Fish stocks , as you know , have collapsed in the North Sea , recently forcing the Commission to introduce emergency measures for the first time , when they closed 40 000 sq miles to cod fishing for 12 weeks , and to introduce emergency measures to protect northern hake stocks . 
Our once proud Scottish fleet , which landed 400 000 tonnes of cod per year in Scottish ports in 1970, is now limited by strict TACs and quotas to a mere 20 000 tonnes per year . 
The situation is no longer sustainable . 
The Commission Green Paper on reform of the CFP contains proposals , which have received widespread support from the industry , for maintaining the 6 - and 12 - mile limits to protect in - shore fisheries , preserving the successful conservation zones such as the Shetland Box and maintaining the concept of relative stability to limit access to the North Sea . 
The Commission has also recommended devolving some aspects of fisheries management to zonal committees , involving key stakeholders such as fishermen and scientists in an advisory role . 
All of this is highly commendable and will assist in the process of stock recovery and juvenile recruitment . 
It is also necessary , however , as the rapporteur has pointed out , to introduce a wide range of technical measures such as mesh sizes . 
For this reason alone , I am alarmed that we continue to allow industrial fishing for sand eels and Norway pout in the North Sea . 
Industrial fishing is completely incompatible with the development of a sustainable fishery . 
How can we force our fishermen to utilise 110 mm mesh sizes in the EU sector from 1 January 2002 for cod , haddock and whiting when we continue to allow these Klondykers to scoop up everything in their path using small - mesh nets . 
This destructive practice has got to stop , and I hope that the Commission will take the necessary steps to control industrial fishing as part of the overall CFP reform . 
Mr President , this is a very necessary technical proposal and I fully endorse Mr Nicholson 's report and the proposal to which it refers . 
But speaking of recovery plans in general , of course it is not only the Irish Sea that has seen catastrophic declines . 
The North Sea too has been confronted with drastic depletion of stock leading to partial sea closures and another cod recovery plan and the hake recovery plan . 
There is a manifest need in fisheries management to take account of the local eco - system and the regional differentials which exist . 
The broad brush approach , I would contend , has not worked with stocks on the decline and recovery very slow , if evident at all . 
That is why regional management is the way forward . 
In addition to the short - term technical proposals referred in this type of report , the approach of the Commission 's Green Paper , which is both more regional and conservation - orientated , must be embraced . 
In this regard , I also welcome proposals to make additional funds available for tie - up schemes as a necessary part of the management tool box for conservation purposes , going in tandem with the recovery plans . 
Compensated tie - up schemes are also essential for the preservation of the CFPs social role . 
In Scotland , the need for recovery is acknowledged by all the stake - holders , but fishermen also must have the financial and the social protection that they need to encourage them while taking responsible actions . 
Therefore , I ask the Commission to ensure that a system is set in place which allows for compensated tie - ups , but without being subject to the whims of Member State governments , to ensure that a more level playing field exists between fishing industries in the different Member States , which from time - to - time will be affected by recovery plans . 
Mr President , ladies and gentlemen , I can keep it brief . 
First I should like to thank Mr Nicholson for his report and , secondly , I should like to state that the Commission fully supports this report . 
Scientists have come to the conclusion that 6 mm thick single - twine netting is equivalent in terms of selectivity to 4 mm thick double - twine netting . 
There was therefore no reason to prohibit 4 mm thick double - twine netting for fisheries in the Irish Sea . 
We have therefore amended the regulation accordingly . 
I should like to thank you for your positive attitude to this Commission proposal . 
The debate is closed . 
The vote will be taken at 6.30 p.m . 
( The sitting was suspended until voting time at 6.30 p.m ) . 
VOTE 
The next item is the vote . 
Report ( A5 - 0213 / 2001 ) by James Nicholson , on behalf of the Committee on Fisheries , on the proposal for a Council regulation amending Regulation ( EC ) No 2549 / 2000 establishing additional technical measures for the recovery of the stock of cod in the Irish Sea ( ICES Division VIIa ) ( COM ( 2001 ) 16 . 
C5 - 0140 / 200 . 
2001 / 0083 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
Motion for a resolution ( B5 - 0327 / 2001 ) by Caroline F. Jackson , on behalf of the Committee on the Environment , Public Health and Consumer Policy on the European Union 's strategy for the Bonn Conference on Climate Change ( COP - 6, part 2 ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0214 / 2001 ) by Jonas Sjstedt , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the Commission communication on safe operation of mining activities : a follow - up to recent mining accidents ( COM ( 2000 ) 66 . 
C5 - 0013 / 200 . 
2001 / 2005 ( COS ) ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0188 / 2001 ) by Niels Busk , on behalf of the Committee on Fisheries , on the annual report from the Commission to the Council and the European Parliament on the results of the multi - annual guidance programmes for the fishing fleets at the end of 1999 ( COM ( 2000 ) 73 . 
C5 - 0107 / 200 . 
2001 / 2056 ( COS ) ) 
( Parliament adopted the resolution ) 
EXPLANATIONS OF VOTE - Resolution B5 - 0327 / 2001 
We shall be voting for the resolution on the European Union 's strategy for the Bonn Conference on Climate Change . 
It responds to an urgent need , by confirming the intention to forge ahead in the face of President Bush 's unilateral opposition to the Kyoto Protocol . 
It also contains positive articles , such as the article which reaffirms the need to promote ' clean development ' by encouraging technologies which exclude nuclear energy , the large - scale use of fossil fuels and the use of carbon sinks . 
Or the article which favours internal - action policies and measures for the reduction of greenhouse gas emissions , rather than the use of ' flexible mechanisms ' ( which the resolution restricts to no more than 50 % ) . 
Or the article which calls for , beyond current stipulations , for the WTO to comply with environmental priorities established externally by an international conference , in order to prevent countries which do not ratify the Kyoto Protocol from obtaining unfair competition advantages . 
This resolution shows how far the situation has deteriorated today . 
The Union has been reduced to defending the Kyoto Protocol which was , in any case , far from perfect . 
Kyoto unduly favours the mechanisms of an unequal market . 
The Protocol sanctions the successive climb - downs which environmental policy has seen since the Rio Conference under pressure from established interests and supporters of economic liberalism . 
We cannot be content with this state of affairs . 
As yet , there is no proof that the climate change concerning us is not caused by a natural climatic cycle that has been in progress since the beginning of our planet . 
Admittedly , we cannot deny that air pollution is increasing , that human activity lies at its root and that it is our duty to give consideration to the development of an effective policy to preserve the environment of Europe and the world . 
In this context , I support the idea of providing aid to developing countries which will enable them to ensure respect for the environment . 
I favour a system of encouraging States to become more responsible over a system of fines for not respecting their commitments , so I do not support the idea of a ' censor ' who would fine the States according to criteria which I find unacceptable and which would exclude nuclear and other forms of energy . 
On the other hand , in order to be consistent , we must begin immediately to develop non - polluting forms of energy such as bio - fuels through the use of tax incentives . 
To sum up , we must be firm about the goals we need to attain but flexible in the means we use to reach them . 
Report A5 - 0214 / 2001 
The two recent mining accidents , which were mentioned in the explanatory statement , were representative of ecological disasters , the effects of which have been felt well beyond the regions where the accidents actually occurred . 
Since the Baia Mare disaster , the main shareholder , who is Australian , has withdrawn his capital and has washed his hands of the destruction of the fauna and flora of Tsiza and of a large area of the Danube . 
If we want to prevent this type of disaster happening in the future , at the very least , we must introduce restrictive legislation to make not only mining companies but also all the owners and all their shareholders responsible for the damage caused . If they do not comply , all their assets and their capital will be confiscated , including those invested in other sectors . 
We will not achieve anything by merely expressing desires or even issuing recommendations unless we call into question the sacred right of ownership , when exercising this right is having disastrous consequences for a whole population and will continue to do so in the future . 
We voted in favour of some of the proposals in this text , but we abstained on the text as a whole because it is too vague . 
. ( FR ) The report by Mr Sjstedt follows a Commission communication and deals with an extremely important question which is all too often overlooked , the impact of mining on the environment . 
The report draws lessons from two recent major accidents which occurred at Doana in Spain in a mine producing metal concentrates and at Baia Mare in Romania . 
Given the blatant current lack of rules and monitoring requirements , there is an essential need for a systematic review of the Community environmental policy in order to take account , finally , of mining activities ( and particularly their waste management ) . 
There is therefore a need to clearly define the mining companies ' responsibilities in this area , for they currently take advantage of the lack of strict regulations . 
We shall be voting in favour of Mr Sjstedt 's report . 
Report A5 - 0188 / 2001 
The rapporteur focuses a great deal on the need to reduce the capacity of the Member States ' fleets and to establish a system of penalties that will compel the Member States to ' comply with the provisions requiring them to reduce their fishing fleets under the MAGPs ' . 
He also points out that not all Member States have met the criteria laid down in the MAGP . 
He furthermore calls for more precise criteria for measuring fleet capacity . 
Unfortunately , the rapporteur does not name the Member States that have failed to meet the MAGP objectives . 
Portugal was one of those that fulfilled the MAGP criteria from the very outset , since it did not take the opportunity , like some others did , to modernise and even to increase its fleet . 
Bearing in mind the Green Paper on " the future of the common fisheries policy " , what we need is for the States that have already made large reductions not to be forced to make further reductions in the future . Another factor that must be considered is the balance between a Member State 's fish consumption and the capacity of its fleet . 
Furthermore , reducing the fishing effort does not necessarily mean a reduction in the number of vessels . 
This reduction could be implemented by improving catching techniques or by not fishing for a certain amount of time , with the appropriate compensation for boats that are forced to remain idle . 
That concludes the vote . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 6.45 p.m ) . 
