Euratom - US cooperation agreement 
The next item is the report ( A4 - 0074 / 97 ) by Mrs Ahern , on behalf of the Committee on Research , Technological Development and Energy , on the agreement for peaceful nuclear cooperation between the European Atomic Energy Community and the United States of America ( C4 - 0264 / 96 ) . 
Madam President , this report about the agreement on nuclear cooperation between Euratom and the US deals with two issues which have been , and I hope and trust will remain , very important to everybody in this House . 
One is the scandalous lack of the democratic rights of this Parliament of control over Euratom , especially when the latter is concluding agreements with third countries . 
This is a fundamental issue for this Parliament . 
The United States Congress had to assent to this agreement , whereas Parliament did not even legally have the right to be informed . 
We cannot continue in this manner in the European Union . 
This is the second time that the plenary has dealt with this agreement with the US . 
I would remind the House of the resolution in March 1995 which was passed with a large majority . 
At that time negotiations with the USA were ongoing and the Committee on Energy , Research and Technology , with some effort , succeeded in obtaining information from , and starting a dialogue with , the Commission on this agreement . 
It was in that spirit that this Parliament demanded that it should continue to be informed and involved in this and similar international agreements on nuclear cooperation , including consultation before the conclusion of the final agreement with the USA . 
In my report I elaborate that after the resolution was adopted , the performance of Commission and Council was entirely unsatisfactory . 
The Commission and the Council apparently decided once more to go it alone as they had done most of the time before our committee enforced its initial , but short - lived , involvement . 
I am therefore calling on the House as a whole to remain as firm on its demand for democratic control on this level of EU decisionmaking as in March of 1995 and on other occasions when dealing with similar agreements . 
I am confident that you will endorse my draft resolution in this respect , and I call for your support for several amendments which will give the resolution more clarity and make it more specific on democratic control of nuclear agreements . 
Concerning the substance of the agreement with the US , the main issue is nuclear cooperation . 
The resolution adopted by this House which I referred to earlier established very clearly its criteria of judgment and debate with the Commission and Council , and I quote : ' It wishes to enhance rigorous and effective control mechanisms restricting production , isolation , stock - piling , trade and trafficking of plutonium and weapons - grade uranium and other nuclear material . 
It wishes , in particular , to respect the situation regarding the environment and health with regard to nuclear safety and to take part in foreign and security policy with the highest priority to nuclear nonproliferation. ' 
Non - proliferation has come before this House as a high priority on many occasions and in the resolution we were specific that the highest priority was to be given to nuclear non - proliferation . 
Taking these earlier positions of Parliament as a starting point , we have serious doubts about many current developments . 
Implementation of this agreement with the US and its predecessor is not the root cause of these worrying developments but they have certainly facilitated rather than mitigated them . 
To mention just a few of the relevant issues : who will not be concerned about the plutonium economy with its excessive costs and hazards to our health and environment ? 
Why maintain and facilitate the manufacturing of MOX fuel and the reprocessing in La Hague and Sellafield which are part and parcel of this plutonium economy ? 
Are we doing enough to ensure that non - proliferation is not endangered by the continued production of weaponsgrade nuclear materials ? Should we not limit rather than increase the transport of nuclear materials in the light of the decision of many countries , including the USA , to deny transport through their air space or coastal waters and what lessons do we draw from the insufficiency of current safeguards to prevent losses of significant amounts of plutonium ? 
What I am proposing in the report and my amendments is to seek parliamentary consensus on the explicit issue of democratic control of nuclear agreements . 
Without denying the differences there may be between us , a shared commitment would help to bridge the huge democratic deficit we are facing in all Euratom matters and would contribute to a more sensible EU energy policy by addressing at least the most hazardous aspects of nuclear energy production . 
I welcome the cooperation on nuclear safety with reservations regarding nuclear proliferation and nuclear transports and plutonium stockpiling already outlined . 
The dangers of plutonium cannot be underestimated . 
Madam President , in my view today 's debate is a theatre of the absurd . 
We signed the agreement on 7 November 1995 as the European Union ; it is valid , and yet we are debating it today . 
The stage directions for this theatre of the absurd were , of course , set out in the Euratom Treaty . 
I think if we want our citizens to accept us , we can no longer allow agreements to be negotiated behind their backs , to which all we can do is nod or shake our heads , which has no effect on the final decision ! 
That is not the citizens ' Europe ! 
Nor am I sure that in terms of content this agreement is the best we can achieve . 
First we admit that an American law is valid in the European Union . 
That is a curious procedure . 
Secondly , this agreement sets out a line of development for energy supplies that at least 8 out of our 15 countries do not want . 
The UK and France are also engaged in a heated debate about whether to continue using nuclear energy and I am not sure whether the decision will be that we continue using it . 
On the question of reprocessing and the plutonium industry , the people of Europe have expressed serious concern . 
This agreement provides for these activities to continue . 
Thirdly , continuing along this road naturally implies serious safety risks if plutonium , MOX and other fuels are to be transported across Europe , by sea , land or air . 
I do not believe we should allow this kind of nuclear tourism in Europe . 
In that respect , not only do I not consider the procedure right but I do not consider the substance entirely convincing either . 
I am not very euphoric about the results of the reform conference that is meeting now and will be concluded in Amsterdam , but this policy area , which concerns matters that are quite central to our social future , the question of energy supplies , of the Euratom Treaty , must be integrated in the European Treaties and must be subject to democratic control , to co - decision with Parliament . 
Otherwise the citizens of Europe will certainly not accept it . 
That is why I say : we need democracy now ! 
Madam President , ladies and gentlemen , today we are giving our opinion on an agreement that has already entered into force . 
We may regret that , and it has indeed been regretted , as we do in our resolution . 
Yet we have to take note of it . 
We are not the signatories or negotiators of that agreement but have to work within its framework . 
Today we are not just discussing nuclear energy . 
I am saying that quite openly . 
We will have ample opportunity to do so next month when we consider the Soulier report . 
Today we have to examine whether we endorse this agreement between Euratom and the USA or not . 
The Committee on Research , Technological Development and Energy has decided to endorse the agreement , on the initiative of the EPP . 
Of course what we want is for the European Parliament to be better informed , for us to be able to express our concerns , our interests , especially during the course of the negotiations . 
We have reflected that concern too in our resolution . 
Let me now express our surprise at the fact that there have been very differing discussions on the subject of the context of the report . 
On the question of the transport of radioactive material , the Greens in particular quoted America as a shining example of safety standards . 
Suddenly , now that we are discussing the Euratom / USA agreement , people say : the standards are poor , we cannot take them over . 
Here it is becoming a question of the credibility of our arguments , which cannot be altered just to suit ourselves , which is why I have a simple request to make at this point . 
After all we should not pretend that this agreement with the USA is simply opening the door to the international transport of plutonium . 
Nowhere in the world are there such strict standards and requirements as in the USA and Europe . 
We have our problems , namely with the Central and Eastern European countries , but that has nothing to do with this agreement and we should make that quite clear here . 
The EPP Group basically endorses the resolution adopted by the Committee on Research , Technological Development and Energy . 
Apart from Amendment No 1, we cannot accept the amendments . 
I am saying that quite openly too . 
These are all points that were deleted on our initiative . 
You cannot now expect us to endorse these points in plenary . 
So we should make a clear statement now . 
But we should also do our utmos. and I think there we agree for once with Mr Lang. in regard to the Euratom Treaty to ensure that it is integrated in Community legislation , so that we have a more honest , democratic basis for such agreements in the long term . 
Madam President , I welcome the cooperation at least on democratic control which I hear around this House and I welcome the support for the amendments proposed . 
We cannot underestimate the dangers of Europe becoming a plutonium economy if this agreement is implemented . 
It actively encourages reprocessing at Sellafield and La Hague and increases plutonium production . 
Transports of nuclear material will become more common by sea , land and air with all the attendant risks . 
Ireland is already at considerable risk from reprocessing at Sellafield and by the year 2010 Sellafield will have reprocessed 545, 000 kilos from waste nuclear fuel . 
Under this agreement , more nuclear waste will travel to Sellafield , not only through the Irish Sea but also by air . 
This will be reprocessed , creating 160 times the amount of radioactive waste it started with . 
We are also very concerned about recent health studies on leukaemia clusters surrounding La Hague . 
We have had such studies in Sellafield and it is becoming clearer that reprocessing poses a particular danger to the health and environment of people in Europe . 
With huge amounts of radioactive materials proliferating and travelling all over the continent , how can safeguards possibly cope with the dangers ? Accidents happen , such as the one where a US aircraft lost an atomic bomb over Spain many years ago . 
It did not explode but it contaminated a large area . 
It must also be considered that when you have large amounts of plutonium around , there are grave security risks . 
It only takes 3 to 5 kilograms of nuclear plutonium to make a nuclear bomb . 
There are thousands of tonnes available now and we are increasing the stockpiles . 
I want to return to the matter of democratic control of other nuclear agreements . 
At this particular time the Commission has informed us about the agreement with Korea . 
That is a particularly sensitive area for democracy and we do not think the solution is to conclude nuclear agreements with these countries . 
At least we must have Parliament involved in these nuclear agreements in future . 
Madam President , I would like to take this opportunity to wish Nuala Ahern luck with her report which , on significant points , tightens up on the agreement which must now be considered . 
As rightly pointed out , it is beneath contempt that the European Parliament is not involved in the Euratom agreements . 
There is broad unanimity about democratization and opening up of the negotiations taking place in the EU , so it is difficult to understand why the European Parliament was not formally involved in this decision - making process . 
The European population just cannot be served by preventing a full public discussion of such an important issue as the use of atomic energy and by having it discussed behind closed doors by officers of the Commission . 
The need for the European Parliament 's involvement is particularly important in view of the imminent agreements between Euratom and third - world countries . 
As things stand , there is practically no information about these countries ' nuclear activities . 
I also subscribe to the argument that the new agreement between Euratom and the USA does not seem to contribute to reducing the so - called plutonium economy . 
On the contrary , the Euratom - USA agreement seems to allow for expansion of the plutonium processing industry , which is wholly unsatisfactory . 
If anything this will lead to a greater overall spreading of the risk , and I note that this is also contrary to Parliament 's decision to extend the non - proliferation agreement in the context of developing alternative , sustainable energy sources . 
Only by voting in favour of the report today can we ensure that future international discussions of nuclear matters will be dealt with in a democratically responsible way . 
Madam President , ladies and gentlemen , when reading our colleague 's report I had the feeling of attending a play of the Absurd school , possibly written by Drenmatt or Berthold Brecht . 
We are told that the context of the agreement is totally unbalanced . 
Here I am referring to points e ) and f ) which insist on the unilateral approach taken by the United States , at least since 1978, on the lack of reciprocity which exists and the fact that , in nuclear matters , there is still an imbalance between the United States and Europe in terms of forces and the diplomatic relationship . 
Secondly , we are told that this agreement was not negotiated democratically , that the Parliament was completely sidelined and that points 4, 5 and 6 of the Resolution demonstrate very well to what extent information obtained by the European Parliament is really completely insufficient for us to be able to judge the conditions in which this agreement is to be applied . 
Thirdly , we are told that this agreement is going to develop the plutonium economy , something which is also feared , and that safety standards , in many areas , are lacking , in particular when it comes to air transport . 
Our conclusion , after this avalanche of criticism which can be found in the explanatory memorandum and also in the opinion of the Rex Committee , in point 9, is that we welcome this agreement , without the slightest reservation . This really is quite extraordinary , I must sa. we reach that conclusion after developing arguments which are completely contradictory . 
That is why , as far as we are concerned , we shall not be voting for this text , and we shall take this opportunity to express our astonishment that , when it is a matter of agreements between the United States of America and Europe , first of all we are nearly always told that these agreements are unbalanced and that , despite that , we should nonetheless vote for them . 
This is quite revealing of Europe 's subordinate position in trans - Atlantic dialogue . 
Madam President , ladies and gentlemen , permit me first of all to thank Mrs Ahern for the report that she has presented to us today . 
As you know , this agreement came into force on 12 April 1996 . 
Mrs Ahern 's report deals with many issues relating to the agreement to which I wish to respond . 
I wish also to reply to the comments of those who have spoken before me in the debate . 
The report deals first with the involvement of the European Parliament on the basis of the Euratom Treaty . 
You will be aware that the Commission has submitted a number of proposals to the intergovernmental conference . 
In one of our reports we recommend amalgamation of the three communities into a unity for reasons of greater clarity . 
In another of its reports the Commission recommends the inclusion of an energy chapter in the Treaty . 
On the subject of the provision of information to Parliament , the Commission provided the Committee on Energy with information on the progress of the negotiations with the United States administration during the course of those negotiations at the meetings in December of 1994 and January and March of 1995, while the negotiations were still in progress , that is to say . 
In addition , on 19 May 1995 it informed Parliament when the Commission drew up a proposal for a decision for approval of the agreement by the Council . 
Furthermore , some time after that , in November of 1995, the Commission 's Secretary General for Energy laid a copy of the signed agreement before Parliament 's Committee on Energy in person . 
The resolution also refers to the repercussions of the use of nuclear energy , and of its use leading to what has been described as a plutonium economy . 
The capability to make balanced use of a range of energy resources , with each resource being utilized appropriately , is obviously an important factor for all countries in the pursuit of viable economic growth . 
Not all of countries of the European Union utilize the nuclear resource , but it accounts for about a third of all electricity generated in the Union and is , therefore , an important element in energy supply . 
Madam President , the draft resolution ascribes to the agreement the purpose of boosting this plutonium economy . 
However , the Euratom Treaty imposes no obligation or pressure on the Member States to reprocess their spent nuclear fuel . 
As you must certainly know , each Member State decides for itself , just as it decides whether or not to manufacture MOX fuel . 
Some countries have opted for reprocessing . 
However , the reprocessing of nuclear fuel has been going on in the European Union for about 25 years already , and naturally very great care is taken to ensure that the left - over plutonium is safely managed . 
The Euratom Treaty does not impinge on the right of any Member State to choose whether or not to use nuclear energy , or to choose whether or not to reprocess spent nuclear fuel . 
Therefore an agreement on nuclear reprocessing concluded with a third country in implementation of the Treaty cannot possibly impinge on the policies of any Member State of the European Union . 
I must emphasize that that is explicitly acknowledged by the two partie. the European Union and the United State. in the new agreement that we have concluded . 
So it is not correct to say that the agreement encourages reprocessing . 
Rather , I would say , it establishes an appropriate framework for making reprocessing involving the use of nuclear material of American origin politically and legally achievable if a Member State wishes to engage in such work , while at the same time providing adequate safeguards in regard to the non - proliferation of nuclear materials in the context of the prevailing multilateral agreements . 
In connection with this latter factor the contracting parties have decided that certain rights and obligations should remain in force after the agreement 's formal period of validity . 
Specifically , it has been agreed that the obligations relating to safeguards , use for peaceful purposes and the physical protection of nuclear materials should apply indefinitely . 
The reasoning was that the nuclear materials will still be suitable for weapons purposes , with the attendant potential or hypothetical risk , of course , of proliferation , after the agreement lapses . 
These three general obligations will therefore help to obviate the risk of the proliferation of nuclear material after the legal framework which has served as the basis for their supply no longer exists . 
The safeguards imposed by the agreement are those provided for in the Euratom Treaty and imposed by the International Atomic Energy Authority in the framework of the agreements concluded between the Authority , Euratom and the Member States of the Euratom . 
These measures , which we have already taken , and the cooperation framework mean that the European Union has the most stringent safeguards in the world , a fact which is widely acknowledged by the international community . 
The Euratom safeguards ensure , above all , that no nuclear material. including plutoniu. are omitted from the audit when installations are inspected . 
The Safeguards Directorate of the Euratom now actually has the technical and administrative means to perform this task . 
I would like also to remind you that the Commission participates in and supports initiatives taken anywhere in the world aimed at ending the production of weapons - grade plutonium and at promoting the monitoring of the existing stockpiles . 
In addition , in the framework of the Geneva disarmament conference , we are working to get negotiations started on a treaty to ban the production of fissile material for weapons use , and we hope that these negotiations will not take too long to complete once they start . 
We are also participating , Madam President , in the work of plutonium stocks management group under the auspices of the IAEA in Vienna . 
Madam President , in finishing I would like to say that the Commission believes that this agreement will guarantee security of supply for the European nuclear industry when it handles materials that involve obligations to the United States , and that it will ensure stability and the capacity for long - term projection with regard to the European Union 's energy policy as set out in the White Paper . 
Furthermore , the agreement helps to strengthen the policy on non - proliferation . 
The Commission welcomes the position taken by Parliament 's two committees , the Committee on Energy and the Committee on External Economic Relations . I wish to congratulate Mrs Ahern on her work and , of course , to thank all of the Members who have spoken here this morning . 
The debate is closed . 
The vote will take place at 11 a.m . 
EC - Chile framework cooperation agreement 
The next item is the report ( A4 - 0023 / 97 ) by Mrs Miranda de Lage , on behalf of the Committee on External Economic Relations , on the proposal for a Council Decision on conclusion of the framework cooperation Agreement in preparation for the eventual establishment of a political and economic association between the European Community and its Member States , of the one part , and the Republic of Chile , of the other part ( COM ( 96 ) 025 . 
C4 - 0450 / 96 - 96 / 0149 ( CNS ) ) . 
Madam President , ladies and gentlemen , over the last ten years the European Union has reached a whole set of agreements with the Latin American sub - continent in order to boost , at first , and strengthen , now , trade co - operation with that group of countries . 
The third generation agreement. that with Chile , still in force , dates back to 199. put emphasis on political support to the processes of democratisation , stability and regional integration . 
This was the European response to countries which , by dint of their stage of institutional and economic development , are now trading partners as well as political allies . 
Of this group of countries , Chile stands out because of its dynamism , its economic openness and its political will . 
Chile has been able to overcome many of the difficulties of a political nature which every country must tackle in recovering liberty following a long and terrible dictatorship . 
The limits on making democracy even more complete imposed by the current Constitution in the country are nonetheless an impediment to the full development of the Rule of Law , with a clear definition of the functions which each authority should wield in a full democracy . 
The European Parliament is aware of the current difficulties of an institutional order in Chile but 1998 is going to be a key year , and it is going to be a time for showing the confidence of the Member States , the Commission and the European Parliament in Chile 's future ; now we are holding this debate on the new framework of relations whose final objective will be the liberalisation of all commercial links . 
This text sets that ambitious objective and opens the preparatory phase for a future association . 
The agreement keeps open essential questions : the timing and method for switching to the final phase . 
However , I should point out that this lack of determination by no means undermines the political , commercial and economic importance of the first phase , just because this text emphasises the contractual framework and the political will of the final stage . 
The European Parliament welcomes the fact that there is a clear reference in the more complete version of the democratic clause with its treatment of human and social rights and the environment . 
This compromise , Madam President , will enable us to insist on the need for agreement on the right to unconditional justice and I regret that , once again , I must ask the Chilean authorities , always sensitive to the opinions of the European Parliament , to find a solution to the case of our fellow - citizen , Carmelo Soria , so that we can close for good this case which has been kept going by his family and on which the European Parliament has made declarations on many occasions . 
Furthermore , this agreement sets up a regular political dialogue and includes a declaration on parliamentary dialogue which should make it possible to tackle and debate , in an appropriate arena , all of the questions of mutual interest which exist between us . 
Economic and trade dialogue is another basic pillar which will be extended to the Parties ' relations with third parties . 
On this score , I should like to congratulate the Commission for providing for a ' bridge ' to make it possible to coordinate the liberalisation machinery with the arrangements provided for in the Mercosur Agreement , and to study the possible participation by Chile in Union - Mercosur cooperation programmes . 
We should not forget the Cooperation Agreement on social development , state modernisatio. a very important question , training , education , the environment and research and development concerning new technology . 
To conclude , this agreement is an excellent instrument , opening up huge economic possibilities for sustainable development and which , as far as the Union is concerned , is also an instrument for lending considerable political support , something that undoubtedly will help Chile achieve full democracy and fully develop the rule of law . 
As the rapporteur of the Committee on External Economic Relations , I should finally like to welcome the opinions of the three Committees which have sent their reports to us , which complement certain aspects of the ones which I have been presenting to you and which have been considerably taken into account when drafting the explanatory memorandum of my report . 
Madam President , I should like to congratulate my colleague Mrs Miranda de Lage on her excellent report . 
She has most adequately sketched out the background to this framework cooperation agreement . 
When we debated this in committee , many of us had mixed feelings about the present situation in Chile because of our historical knowledge of that situation . 
While we want to support the democratic forces in Chile as best we can , nevertheless we are aware that there is still some way to go in Chile 's transition to full democracy . 
There is the continued role the armed forces play , the need for a guarantee of independence for the judiciary etc. Against that background Mrs Miranda has drawn up an excellent report , being aware of these particular circumstances . 
That is the general background but specifically I should like to ask the Commissioner to respond to some points about the discriminatory tax regime in Chile on alcohol . 
As a supporter of Scotch whisky , I want to focus on that . 
I have some questions for the Commission . 
This discrimination has existed since 1985 . 
We are aware that the Chilean Government has procrastinated for too long in bringing forward proposals to remove the discrimination . 
We understand that during Sir Leon Brittan 's visit , he made it clear that unless GATT - compatible legislation is submitted to Congress by the end of this month , the European Union will request the WTO consultations . 
Can the Commission give a categorical assurance that it will stick to this deadline for requesting WTO consultations ? We would like the Commission to keep up the pressure on Chile and I should be grateful if the Commissioner would give me a categorical response to that question . 
Madam President , before further ado I should like to express the satisfaction of my Group at the certain approval of the Cooperation Agreement between the European Union and Chile , by this Assembly . 
This agreement , a mixed one , has a lot in common with the Inter - regional Framework Agreement between the European Union and Mercosu. they are agreements with the same purpose . 
The new Cooperation Agreement between the European Union and Chile is unlike any of the previous models . 
It is a new - style preparatory agreement and does not include any clauses for a positive compromise in order to open commercial negotiations and the step to the final stage , which keeps open essential questions for future association between the European Union and Chile : how and when to proceed to the later progressive liberalisation which will involve reciprocity in terms of all commercial trade links . 
In both the European Union - Mercosur Agreement and this one there are certain areas which are not defined which does nothing to take away the importance of the political significance but which , in my opinion , does nothing to clarify the agreement either . 
There is no explicit provision for the possibility of extending this agreement to other southern South American countries , and on the contrary , it is a major step that in the Inter - Regional Framework Agreement between the European Union and Mercosur there was no attempt to deal with the need to cooperate in terms of public contracts and Chile has agreed to the inclusion of this in the agreement . 
In any case , there is still a lack of more open economic dialogue , and dialogue for coordinating strategy in international fora . 
Economic and trade dialogue is limited and circumscribed to bilateral only . 
Just as is the case with the European agreement with Mercosur , both parties decided that commercial cooperation should come into effect as quickly as possible , a decision which has been taken without the prior consultation with the European Parliament , which should have been consulted over the content of the trade provisions , and once again there is the same lack of definition concerning the institutional applications and the budgetary consequences . 
In any case , the European Parliament should in particular highlight the fact that the said democratic clause or human rights clause has been introduced into this agreement . 
At the Rex Committee we made sure that one of the basic pillars of the agreement would be economic and trade dialogue , to be held periodically , and insisted that the agreement should include a very elaborate working plan , including all of the necessary elements for negotiating the creation of a genuine free trade area . 
Finally , I should like to express my disgust at the ambiguity of the financial agreements and the lack of care taken by the Commission in this area , both in terms of content and planning , as was pointed out by the Committee on Budgets . 
This really does show how weak parliamentary political dialogue is , given that there is not even any mention of the European Parliament in the agreement . 
Finally , I must congratulate the rapporteur on her report . 
Madam President , the Liberal Group will be endorsing the framework agreement with Chile today . 
We shall do this not because everything is fine and we have seen in Mrs Miranda de Lage 's excellent report that everything has come together properly , but because we want to support positive developments . 
The transition to full democracy is not complete and as Mr Smith said just now , the armed forces continue to play a significant role . 
This agreement looks forward to a political and economic association . 
Our economic relations with Chile look hopeful . 
There is much still to be sorted out but the commitment to reciprocal liberalization is there . 
This agreement is consistent with the development of our relations with Latin America which allow for diversity between the various countries but nevertheless form a single whole . 
Rather more overall consistency would have been desirable in this agreement . 
We now have yet another new model , yet another different model , and once again a serious parliamentary dialogue has been dealt with only indirectly . 
Lastly , concerning the ties between MERCOSUR and Chile , it is most important , when we implement this agreement , that we should also bear in mind the implementation of the agreement between the Union and MERCOSUR . 
Madam President , our Group , the Confederal Group of the European United Lef . Nordic Green Left , attaches extraordinary importance to this dialogue with Chile and this decision by the Council to sign a cooperation agreement with Chile , which will very shortly be converted into an agreement for political and economic association . 
However , faced with this report which has been very well drafted by Mrs Ana Miranda de Lage , we are in two minds . 
On one hand , we agree that a step must be take. and we are going to lend our supportto it . We are also going to call on the Commission to continue dialogue and taking action , but we feel that many requisites have not been met . 
In many cases , we are dealing with rhetoric and not political reality . 
When we say that we share common values and democracy , support for human rights , pluralist democracy , we must also recognise that Chile is not a full democracy . 
We know that the same is true of other parts of the world , in other nations which are demographically more important with which we have agreements . 
We do not want to be hypocritical , we do not want to be sectarian , but we must say aloud that Chile is not a full democracy . 
When I had the privilege , along with other members of the European Parliament , of attending the referendum which brought an end to General Pinochet 's presidency , that bloody dictator , as president of the republic , we thought that , within a few years , Chile would become a full democracy again . But this has not been the case . 
General Pinochet , whose hands are stained with blood , who is politically and morally condemned by all of the international community , who is persona non grata in many countries in the world , because democrats refuse to accept him in their country , still has an important position in Chil. not dominant but importan. which means that he is able directly to appoint some of the senators and is able to influence judicial authority to a great extent . 
In other words , he has a certain amount of control over Chilean democracy . 
I know that Chilean democrats have made efforts to change things and that Chilean institutions are trying to overcome the situation but we have to recognise the state of the country as it is . 
This appeal for shared values comes up against the real fact which means that the Chileans are unable to exercise democratic values , and people who have committed crimes in the past are not being brought to justice by any means in the near future . 
There are many examples of this , most important of which is the Carmelo Soria case . 
Out - of - court damages have been offered to his family but the Chilean Supreme Court has applied the law of amnesty to the authors of his murder , even though he was an international civil servant murdered by the state security services , led ultimately by the man who is the leader of the Chilean armed forces and who really is in control of most of what goes on in the country . 
Out - of - court damages are not enough and we are calling on the Commission to continue to make the demands which we know it has already made in the past . 
There are other subjects which are no doubt slightly less important but they are still of importance nonehteless , such as the confiscation of assets of European citizens . 
In the reports , in particular in the opinions voiced by the different Committees , reference is made to the Clarn newspaper which has not been handed back to its rightful owner . 
We know the name of the owner of the newspaper , he is Mr Vctor Pey , but he was unable to get the Chilean courts to restore to him a newspaper in which he holds 100 % of the shares , robbed from his office in a military raid . 
These are small example. and a very big example in the case of Carmelo Sori. concerning human rights abuses . 
As for the type of report , we think that an opinion would have been the right form and we are convinced that this will have less of an effect in terms of political and economic consequences . 
Madam President , when I went to Chile in September 1995 with the South America delegation , I was almost bombarded by human rights and environmental groups . 
They all feared that the new agreement between the EU and Chile would not help resolve the most urgent problems . 
They pointed to the limited degree of democracy , to the fact that the perpetrators of human rights crimes went unpunished , to the lack of power - sharing and the continuing power of Pinochet . 
' The comparison with the Asian Tigers is inappropriate ! ' , they said , ' for the country is a tiger without a jungle ! 
' In macroeconomic terms , Chile may be doing well , but the forests are being cut down regardless , the seas overfished , and the mining of copper and export - oriented farming are bringing the country to the verge of environmental disaster . 
In the continent as a whole , the gap between rich and poor is only greater in Brazil . 
The Chileans therefore asked whether we could not stand up for full democracy in Chile , for an economic development in which people and not just multinationals have a share , for ecological development . 
But when you look at this agreement , you find that it contains none of that . 
Chile is simply to become a more attractive investment target for companies and investors . 
They are offered more trade liberalization measures , trade and tax legislation is to be geared to the European system . 
Does that mean the 91 % dependence on raw materials exports is to become 100 % in future ? The agreement merely contains the usual , lyrical phrases about human rights clauses , environmental protection and aid for the poorest groups , Commissioner . 
If this were not the case , Pinochet would have to resign before the agreement could have any validity at all . 
The Chile - Mercosur - EU triangle is to be the largest free trade area in the world , but who is actually going to monitor the free trading of the free traders ? The trade policy aspects of the agreement have already been put into force in advance simply by an exchange of letters . 
We Greens will therefore abstain because this agreement is not consistent with the wishes of the Chilean people and , Mr Commissioner , it would be better if you could be rather less lyrical and more clear and realistic for a change ! 
Madam President , following the agreement with MERCOSUR it is also important that our political and economic links with Chile should be maintained . 
As we implement the framework agreement we must give priority to combating poverty and underdevelopment in Chile . 
Despite economic growth a sizeable section of the Chilean population still lives below the poverty line . 
The framework agreement can also have a positive influence on the process of transition toward parliamentary democracy . 
An important section of the agreement is the accommodations reached on the future liberalization of trade . 
Although there will be no question of a free trade zone between the European Union and Chile in the immediate future , the rapporteur indicates in her report that agriculture will play a key part in future negotiations on free trade . 
The Commission recently published a communication on the WTO aspects of the European Union 's preferential agreements with third countries . 
This rightly states the principle that inconsistencies with the common agricultural policy must be avoided . 
We must thus be careful to see that an accumulation of free trade agreements does not lead to major undesirable side effects in the Member States . 
Any future free trade zone with Chile will require fundamental consistency with the WTO criteria and will have to be preceded by a thorough analysis of the advantages and disadvantages . 
Mrs Miranda has presented a clear report . 
We shall be voting for the agreement . 
Madam President , I would like to declare my support for Mrs Miranda 's report and make just one comment . 
It seems to me that , even with all its limitations , this agreement contains a significant point : the inclusion of the democracy clause , actually responding to the requirement. which Mr Puerta has also mentioned in this Hous. for full transition to a democratic system , consolidation of the supremacy of civil and political power over the armed forces , independence of the judiciary , and abolition of immunity from prosecution for human rights violations committed in the past : and that means General Pinochet and his followers . 
The second point I would like to emphasize is the significance of signing this agreement on the eve of the meeting with the Parlatino , the parliament of Latin America . 
I also think we should increasingly develop and rationalize our relations with the whole of Latin America . 
This agreement may help , but we have one objective : a comprehensive agreement between the European Union and Latin America , between the European Parliament and the Parlatino . 
Madam President , it is not my intention to repeat the ideas which have already been expressed here but I shall just point out whether I agree or disagree with what has already been said . 
First of all , it is important to have this agreement with Chile in a framework which is characterised by the loss of competitiveness of European industry , reflected in the loss of market quotas in industrialised countries . 
Against this background , relations with Latin America in general and Chile in particular are of particular significance . 
Within Latin America relations with Chile are of special importance . 
Three important aspects have been underlined in this report : the political aspects , the economic and trade aspects and the social aspect . 
I wholeheartedly agree with the speech by my fellow citizen , Alonso Puerto . 
I hope that we also agree on demanding full respect of a full democratic model , when we speak about other countries in the Latin American continent . 
Secondly , I agree with the rapporteur over the special significance of disagreement just as Chile seems to be abandoning its model of variable geometry in terms of relations with other countries in order step up its relationship with Mercosur . 
The reference to the ' bridge ' seems to me a particularly intelligent one , a bridge has been built in order to set the final model for relations with Chile in the context of relations with Mercosur . 
Thirdly , I fully agree with those speakers who have expressed their concern about the possible social inequalities which the current economic model in Chile could give rise to . 
Finally , Madam President , I think that as has already been emphasised by all of the other speakers , it is now time to come to the heart of the matter . 
If we want to do that we really must involve the European Parliament and most significantly we must put figures to the aspirations in an explicit amount in budgetary terms , something which I hope we shall have an opportunity to discuss very shortly . 
Mr President , the development of closer relations between the European Union and Latin America is of great importance . 
I therefore welcome this agreement with Chile and congratulate the rapporteur . 
Although the present government wishes to respect human rights , there are still many unresolved cases left over from the military dictatorship of General Pinochet which was responsible for over 3, 000 officially recognized extrajudicial killings . 
More than 1, 000 cases are still open . 
General Pinochet is to become a life senator after retiring as Commander - in - Chief in 1998, although the Senate is already controlled by the right as the result of previous Pinochet appointees . 
It can thus thwart reforms without a two - thirds majority in the Lower House . 
Certain military leaders are still anxious to end legal action against those responsible for human rights violations and to uphold the rights of victims . 
We need to stand very firm on this . 
We also need to recognize the need to fight poverty and not merely give unrestricted approval to a neo - liberal model . 
Nonetheless , we should support this report and I once again congratulate Ana Miranda on all she has done . 
Mr President , in a few days ' time we will be celebrating the fiftieth anniversary of the Chilean conservatives , who are close to our European People 's Party . 
The fact that this anniversary can be celebrated shows that democracy is alive in Chile . 
The reform process in Chile is by far the most advanced and stable in Latin America . 
The framework agreement is an important pillar of these democratic reforms . 
Under it , Chile has based its relations with the EU Member States on the protection of human rights and the principles of democracy . 
Yet the transition to an entirely democratic system is not yet complete . 
But when we call for democratic values to be fully applied we must not forget that the basis of democracy is popular participation . 
In future the Council should take greater care to ensure that Parliament is duly involved . 
Despite this criticism of the Council 's approach , I fully endorse Mrs Miranda de Lage 's report and the content of the agreement . 
In particular I welcome the following points : the call for cooperation to develop the structures of the information society can lead to better understanding between the EU states and Chile , especially if we build our dialogue on the foundations of common values . 
The agreement also contains practical aspects that can directly benefit the local people . 
During my last visit to Chile people described the problems connected with primary schooling to me . 
So I am very glad that this problem has been recognized and included in the agreement . 
Speaking from a national point of view , let me also say that Germany is likely to conclude the implementing procedures for the agreement in the near future and is trying to ensure that Chile - EU relations continue to develop in a positive direction on the basis of this agreement . 
Mr President , Chile is undoubtedly the Latin American country geographically most distant but closest to the heart of the European Parliament in political terms , something we found out at the time of the referendum and which we also experienced when we were fighting for democracy in the country . 
Today , Chile is a mature country , a country which looks towards three continents from an economic point of view , and therefore it is very important that we should strengthen our economic ties with Chile . 
However , I should like to refer , Mr President , to something which I had the honour to say on behalf of the European Parliament at the Chilean Congress meeting in Valparaso , which is that we lend our clear support to the setting up of full democracy in Chile , in which civil law would be a fundamental element . 
On this score , the Committee on Foreign Affairs , Security and Defence Policy of the European Parliament supported the work carried out by the Truth and Reconciliation Committee and the setting up of the National Cooperation for Reparations and Reconciliation , and it is also very important that affairs such as the already mentioned Soria case and that of the Clarn newspaper be solved , and in particular that we should put an end to all of the impediments which are standing in the way of Chilean democracy today . 
Mr President , ladies and gentlemen , I welcome with great satisfaction the Miranda report whose analyses and conclusions on the new agreement between the European Union and Chile recognises and strengthens the work which has already been carried out by the European Commission . 
The signing of this agreement will bring about a substantial change in our relations with Chile , in the framework of the European Union 's new strategy orientated towards the redefinition of all of our relations with Latin America as a whole . 
Chile has stood out in recent years , both in the regional and international context , for the good results of its economy , the dynamism of its diplomacy and its active presence in world markets . 
Chile has already signed a number of agreements on free trade with most of the LAIA countries , bilateral agreements with Mexico and Canada , has joined the Pacific Association and signed an agreement with Mercosur . 
The new agreement with the European Union is based on this practical reality and recognises the special role of Chile in the southern region of Latin America . 
It also sets a final objective which is a very ambitious one : the establishment of political and economic association between the parties . 
The mechanism provided for is the same as that which was included in the European Union - Mercosur Agreement . 
In the context of the application of the first stage , the partie. the European Union and Chil. held a first meeting of the Joint Committee , on 16 December 1996, in order to work out precisely the institutional mechanisms needed for the agreement to function and the first meeting of the Trade Sub - committee is scheduled to be held later in the first half of this year . 
In her report , Mrs Miranda offers an exhaustive explanation of the structure and the potentials of this agreement . 
For my part , I shall only reiterate very briefly some of the innovative elements of this agreement . 
With the experience which has already been accumulated and dealing with the challenges thrown up by the constant development of technology and industry , cooperation is extending its horizons , in order to include key - sectors such as services , investment , intellectual property , telecommunications and the information society . 
Thanks to the system of ' bridges. so much condemned at one time , now adopted by the Commissio. the agreement also provides for the possibility of carrying out joint projects with Mercosur and this is something of particular interest to us . 
In respect of some of the actions to be taken , I should like to point out that this agreement , like the majority of agreements which we are signing with Latin American countries , pays very particular attention to correcting social imbalances . 
From this point of view , fighting poverty , support for SMEs , action in favour of the weakest sectors of societ. young people and women , are perfectly integrated into the cooperation programmes which we are implementing with Chile . 
I cannot accept that the problem of the environment is not dealt with in this agreement since the problem of the environment is seen as a vital element of the concepts of cooperation in terms of sustainable development which we are working on with the Chilean Republic . 
As for political relations , a great boost has been given to these including the new forum of parliamentary relations . 
Some of you have asked how this is going to proceed in the future . 
There is news on this and relations have been established , in terms of negotiations , on the basis of the agreement reached with the Chilean delegation at the latest meeting of the Rio Group an. within the Rio Grou. the first institutionalised relationship with Chile in Noordwijk . 
We have basically agreed on the timetable for the future liberalisation of exchanges and this will be done the following way : in 1997 and until the first half of 1998 the bodies provided for in the agreemen. mixed committee , trade sub - committee and various working partie. will focus all of their attention on working out what we have called the ' radiography of exchanges ' , in other words working out all of the relevant technical analyses which will make it possible for us to make progress towards the ambitious objectives which have been set out in our strategy . 
At same time , in the second half of 1998 or first half of l999, there will be a high level meeting , as provided for in the agreement , in order to carry out the final arbitration and , as of that date , begin final negotiations for the progressive and reciprocal liberalisation of all trade . 
This is basically the overview which it was possible to sketch out with the Chilean delegation , last month , in Noordwijk , under the Dutch presidency of the Council of Ministers . 
Finally , I should like to make a few remarks concerning some of the speeches which have been delivered here today . 
First of all , we think that this agreement , regardless of its content , which obviously can always be judged in one way or another , is also looking for other effects which are not a result the agreement itself but which are very important nonetheless . 
First of all , the operation which the European Union is carrying out with Chile , and via the system of ' bridges ' with Mercosur , is a strengthening of the model of open regionalism , particularly in the very important area of Latin America , that of the southern tip ( Cono Sur ) . 
Yes , the European Union 's strategic objective is to develop in Latin America , and in particular in the southern tip , a strong , solid , creative , open economy which is able to have a special relationship with the European Union . 
I do not conceal the fact that we are also carrying out this operation because this is one of the rare cases of the worl . Mercosur plus Chil. where the European Union is a major economic and trade partner and the main investor , even ahead of the United States and Japan . 
In other words , there is a mutual interest in continuing to protect , within this area , a European presence in the political and economic spheres . 
Secondly , this is undoubtedly going to strengthen the process of consolidating democracy . 
Yes , Mr Puerto , I did say the process of consolidating democracy , because I am not going to deny the fact that there are nonetheless certain grey areas in the Chilean political model . 
Obviously we must , along with the European Parliament , continue to put pressure while others can work within the agreement to try to clear up this type of grey area which no doubt still does exist in Chile . 
Finally , and because I can see the consternation growing on the face of my friend Mr Smith , I must say that we are very sensitive to the quality of whisky and in particular that of Scotch whisky . 
You made a particular request to me . 
Indeed , following the dialogue held by Sir Leon Brittan and ourselves we have told the Chilean authorities that the arrangements for protecting ' pisco ' , the Chilean national drink , are contrary to WTO rules . 
The Chilean government bill , due to be presented to the Chilean parliament , in our opinion breaks WTO rules . 
The President of Chile promised , in talks with Sir Leon Brittan , that he would correct the government bill to bring it in line with WTO regulations . 
This will be done in April , something else I can confirm to you . 
Should we not receive a response from the Chilean authorities , automatically the European Union will ask for the WTO panel to be opened on this subject . 
We have explained to the Chilean authorities that the fact of opening a panel does not necessarily create a political problem or create a problem of diplomatic or other understanding . 
This is an institution which exists in the WTO and it was invented specifically to resolve amicably and peacefully this type of conflict . 
However , I hope that the Chilean Bill is going to be revised so that we do not have to go to the WTO to discuss the problem of Scotch whisky . 
And I must not forget Irish whiskey in case there are any Irishmen among us today . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Impact assessment system for firms 
The next item is the report ( A4 - 0413 / 97 ) by Mr Mather , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the strengthening of the business impact assessment system . 
Mr President , many thanks to Mr Mather for his work on this report . 
It has been a long time coming and we welcome it , and if you will excuse the pun we hope it will have some legislative impact of its own . 
As you rightly say , many small businesses have been confused and bewildered by the impact of legislation . 
It has not come their way before or had much impact on their lives until suddenly a civil servant tells them it is going to happen . 
Clearly it is unfair if those are the cirumstances and within the Employment and Social Affairs Committee we have paid special regard to that , especially the health and safety aspects . 
Under Article 118a , for example , there is protection for small to medium - sized enterprizes and I am pleased to see in this particular report mention is made of protection against the unnecessary financial and administrative burdens of any legislation which is introduced . 
I could perhaps mention the fact that within the Employment and Social Affairs Committee we have also been seeking to include small to medium - sized businesses within the Safe Report . We have sought to make sure that any legislation that has been brought in has been easily explained . 
I was the rapporteur on that particular report . Unfortunately it is still blocked by the Coucil of Ministers but we hope that small businesses will be able to benefit from that some time in the future if it becomes unblocked . 
If jobs are to be created , as they hopefully will be by many small businesses , it will be because we nurture innovation and entreprenurial activity . 
It is important that such activity is developed with social policy in mind and for that we need true partnership . 
We need partnership between the employer , the employee and the legislators . 
Jobs , sustaining good business and political good sense are a recipe for growth . 
The assessment of impact occurs throughout the world and the way ahead is to allow the kind of flexibility which brings about competitive strengths for business and fairness in the workplace . 
Mr President , the Committee on the Environment is in favour of strengthening the system of business impact assessment . 
The Committee 's opinion focuses on four points . 
We think first of all that unambiguous and simple Community legislation is easier for firms to comply with and easy to monitor . 
Secondly , we think that careful business impact assessment has a threefold role , namely to justify the measure proposed , to spread awareness and information and to help in policy planning . 
Thirdly , the Committee on the Environment also welcomes the Commission 's plan to pay particular attention to economic assessments of the environment . 
Fourthly , business impact assessment must henceforth be regarded during debates in the European Parliament as an integral part of the legislative proposal . 
The Liberal Group compliments Mr Mather on his report which advocates a tightening up of the existing system of business impact assessment . 
The object of this is to evaluate the consequences and costs of European legislation to business and industry . 
But if impact assessment looks at effects on the environment , social factors and society as a whole the original purpose of the report will be totally lost . 
Environment , safety , health and consumer protection are a matter for the proposed measures to be tested . 
If the report is amended the Liberal Group will not be able to support it . 
We regard business impact assessment as a necessary quality control which the law carries out on business and industry . 
From our first beginnings in 1958 to January 1994 a total of no fewer than 48 000 European regulations , directives and instructions were enacted . 
It is obvious that we have quietly reached saturation point . 
This House is constantly talking about a European policy on employment . But it is not a Treaty chapter on employment which will create jobs but a better business climate , and that means among other things better laws . 
In short , we wholeheartedly endorse the original report but cannot go along with the compromises reached which water down the force of the report . 
Mr President , I thank the rapporteur for bringing forward this challenging and interesting report . 
It is a report which can be welcomed and supported by my Group . 
It is important that we are always aware of the impact of our work , especially as it affects the ability of small and medium - sized enterprises to grow , to become more competitive and profitable and , for the most important reason of all , to employ more people . 
Mr Mather 's report fits in quite nicely with the ongoing strategy that has been supported by this House through the work of the flawed Molitor Group onto the SLIM initiative for simpler legislation in the internal market , encompasing initiatives like the benchmarking of industry and the sector - by - sector approach to competitiveness in industry . 
This report fits in with what we have been trying to achieve in all those areas and meets something that President Santer himself has said , which is to do less , but to do it better . 
We can surely all agree on that . 
With all these initiatives , partnership is key , and I am very pleased that the rapporteur has accepted a number of important amendments from the Social Affairs Committee . 
These amendments quite clearly demonstrate that this report is about more than just business and consequently has a huge potential for the actual way we frame and introduce legislation as a Parliament . 
I hope that this potential will be accepted and taken on board by the Commission and I look forward to hearing what the Commissioner has to say about Mr Mather 's report . 
Small businesses in towns like Dudley , Halesowen , Stourbridge , Smethwick and Wolverhampton , in my constituency are all the time aware of the legislative requirements that are made of them . 
They do not mind redtape as long as it is fair , sensible and necessary . 
Civil servants and politicians must always be aware that we have an impact on the ability of our companies to be profitable and to grow . 
This report can be welcomed in the sense that it will create better conditions for companies in areas such as the industrial West Midlands to be competitive , to be profitable and to employ more people . 
Mr President , first I want to thank Mr Mather very warmly for his extremely important report . 
When we consider that 99.8 % of European businesses employ fewer than 250 people we come to realise that the avalanche of European legislation that engulfs these businesses is enormous and that basically most of them have neither the time nor the inclination to look at these provisions . 
It may be possible for some large firms but it is not for many of the small ones . 
Many billions of ecus are wasted and many man / years used unproductively . 
The consumer has to pay for that and in the final analysis this is a major obstacle to competition . 
But a poor competitive position means the loss of jobs . 
The small businesses do not concern themselves overmuch with these provisions . 
And they have thus shown that they are in a position to create new jobs . 
Impact assessment absolutely must be given an official legal status . 
It should therefore be carried out by external advisers . 
Secondly , the European Parliament should consider which provisions are really important or urgent and evaluate which provisions should enter into force at all . 
We really should see to it that with our 314 votes we manage more frequently to prevent the entry into force of provisions that do not seem useful . 
Thirdly , in future the Economic and Social Committee should be take much more intensive action to evaluate the effects on undertakings once provisions have entered into force . 
Furthermore , that committee should also be able to propose initiatives in this area with a view to annulling some provisions . 
Fourthly , the costs to the public authorities must be estimated and we should seize this opportunity to show that the EU is a model service - provider . 
Service is our success . 
Mr President , I would also like to congratulate the rapporteur on an excellent report . 
It is short but its brevity belies its significance . 
It is a powerfully significant report for the work of this House because it is about legislative quality control . 
In the era of doing less and doing it better we need instruments to help us to be better at doing our work . 
This report will enhance our role as legislators . 
It is important that Mr Mather focused in his Economic Committee report on the role of enterprise in particular . 
While I accept that one could broaden the focus , I think the way he drilled it down in his first draft is the way it ought to stay because the greatest problem inside this Union is unemployment . 
Throughout this decade we have never had unemployment less than 10 % of the labour force . 
It is an abysmal record , compared to the United States and Japan . 
We have not allowed enterprise in Europe to unlock itself and to deliver the goods . 
Part of the problem is the burden of excessive legislation and bureaucracy . 
The key to unlocking enterprise is by putting in the double lock procedure that has been suggested of a greater fiche d ' impact assessment which should begin with our legislative review and secondly personal Commission responsibility . 
The Liberal Group will support the core of this proposal because it is the real issue . 
Mr President , it is quite clear that the current fiche d ' impact system is totally unsatisfactory . 
The report on the strengthening of this system is therefore a welcome and useful attempt to introduce a method for assessing the impact of EU legislation . 
It is important and indeed necessary for the interest groups concerned to be consulted even during the preparatory stage . 
It is true that the assessments in this report concern the impact on undertakings and the economy , but the planned strengthening of the system will automatically also have an indirect effect on the social and environmental sectors . 
Priority must be attached to providing a more solid basis for the many small and medium - sized businesses , which account for the majority of jobs and help shape the environment , by giving them information on the costs and benefits of European legislation . 
Under the current system , there is no need for a detailed cost - benefit analysis when assessing the impact on businesses . 
But it is in fact most important to have that analysis . 
A careful impact assessment is a most welcome and valuable tool in the search for improved legislation . 
If this system is to be implemented successful , the directorate - general responsible will need adequate resources , to ensure that the impact assessment sheets come into wide use . 
After all , we are seeking to ensure that the proposed legal provisions are comprehensible and clear to those concerned , that the policy - makers become more aware and more informed and , above all , that politics becomes more accountable . 
Mr President , I regret that I am not able to join in the chorous of congratulations for Mr Mather . 
I start by arguing that previously his national domestic party said that there was no such thing as society , merely individuals and their families . 
It seems to me that Mr Mather is further qualifying that concept by saying also there are just businesses . 
We are here to legislate on behalf of the European Union , on behalf of what I believe there is , namely society . 
It seems to me that defining a fiche d ' impact purely in business terms is extremely dangerous and totally irresponsible . 
I speak as the rapporteur on the Water Framework Directive . 
One of the arguments that we are making constantly in the Environment Committee is that if we legislate and fail to take into account the cost of not protecting the environment , then the long - term cost of that failure will have to be taken into account by European Union citizens . 
I accept that we should take into account the cost upon business , but we need also to take into account the other aspects of legislation . 
That is why there was Amendment No 26 by Mr Donnelly , which has now been compromised . 
That amendment says that we also need to take into account health , safety , environment and employment , not merely the effect upon small business . 
Mr Mather , there is such a thing as society , we are here to legislate on its behalf . 
Mr President , I would like first of all to thank and commend Mr Mather for his report . 
The Commission 's business impact assessment system and examination of the repercussions of legislative draft proposals on businesses is an important element of Community policy with regard to businesses . 
It has as its objective the improvement and simplification of the business environment . 
The business impact assessment system was introduced in 1986 and at first was made applicable to every legislative draft proposal . 
Later on , for reasons of efficiency , the Commission decided that it should be limited to proposals which carry the likelihood of having a significant impact on business and , in particular , on SMEs . 
In 1997, out of 16 draft legislative proposals , the Commission decided , on the basis of the selective approach , that only 10 could possibly have a significant impact on businesses and therefore required assessment . 
I have very little argument with the general tone of the report and with Parliament 's motion for a resolution . 
However , I think that the criticism of the business impact assessment system currently used by the Commission is excessive . 
I do acknowledge , of course , that there is criticism of the quality of the business impact assessments not only from this Parliament but also in some of the Member States . 
I also accept that not all of the assessments are of the highest quality or as good as they could be . 
Even so , I believe that the quality has improved over the past two years , and I can assure you that we are constantly striving to achieve even greater improvement of the system . 
Our objective is to include cost and benefit analysis as necessary , especially for complex legislative proposals which relate to a wide range of business activities . 
This analysis will also need to encompass the impact on the environment , the impact on health and safety and the impact on employment and the interests of consumers . 
I agree with your observations on these points . 
The Commission 's proposal for a Council regulation on the protection of the industrial plan is a good example of a case where business impact assessment reveals the frequently conflicting interests of various business activities . 
Allow me to mention one example . The Commission believed that its most recent proposal struck a sensible balance between the need to protect the motor industry and ensuring competitive access to the market for independent parts manufacturers . 
Some of the information included in that specific business impact assessment led Parliament to table amendments to the proposal . 
The Commission was able , generally , to accept them . 
Unfortunately , however , it turned out to be more difficult for the Council to agree either with the initial proposal of the Commission or with the version amended by Parliament . 
Mr President , I can also agree with the demands that have been expressed for businesses and business associations to be able to participate in the consultation procedure with the directorates general which are responsible for the drafting of legislative proposals . 
Such consultation is very important as a means to gaining a good understanding of the likely impact of legislative proposals . 
The extension and improvement of the consultation procedures have been the subject of much work at the Commission . The increase in the numbers of Green Papers and White Papers on various matters in recent years bears that out . 
Because what is a Green paper , when we really think about it ? It is a process for open constructive dialogue directed towards all interested parties at the pan - European level . 
It is , therefore , a consultation procedure on the drafting of better proposals . 
These consultations must include discussions with environmental group. with groups that have a particular concern for environmental protectio. and with consumer groups , because it is equally important that their views are listened to and given consideration . 
As I have said , it is very important that account is taken of all aspects of the impact . Not just of aspects which may affect businesses , but also of aspects which can affect health , safety , the environment , consumer interests and , of course , employment itself , which is now the number one priority of the European Union and of all of the European policies . 
I am particularly pleased that the European Parliament considers that the Directorate General for Enterprise Policy should continue to coordinate development of the business impact assessment system . 
I agree also that the consultation procedures for the completion of a business impact assessment should be carried out as early as possible during the scrutiny of a draft legislative proposal . 
I have made a note of some of the other proposals that have been expressed , including the idea of reviewing all existing legislation . 
As you know , the Commission is examining the impact of particular aspects of legislation in the framework of the SLIM initiative with a view to achieving simplification and cost reduction and , also , in order to reduce the administrative burdens on specific economic activities . 
Allow me to point out also that the internal functioning and procedures at the Commission are , as I am sure you are aware , exclusively the Commission 's responsibility . 
Nevertheless , your ideas , proposals and constructive criticism are always welcome , and we do , of course , give them serious consideration . 
I can assure you that I am determined to contribute personally to the improvement of the Commission 's business impact assessment system . 
We shall do our utmost to improve the level of consultation with all interested parties in keeping with the spirit of the proposals tabled in Parliament 's report . 
I hope to be able very soon to set out proposals for improvement of the Commission 's internal procedures as a means to optimizing the achievement of that objective . 
This report of Parliament has come before the House at a good time . I wish to maintain close contact with Parliament on these important matters in the context of the Commission 's twofold commitment on the establishment of open transparency procedures and support for SMEs and the promotion of growth and job generation . 
Mr President , allow me once more to congratulate Mr Mather on his splendid report and to thank him . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Aid to shipyards 
The next item is the debate on the proposal for a Council Regulation on aid to certain shipyards under restructuring and amending Council Regulation ( EC ) No 3094 / 95 on aid to shipbuilding ( COM ( 97 ) 013 . 
C40153 / 97 - 97 / 0113 ( ACC ) ) . 
Mr President , ladies and gentlemen , let me say first of all that I personally am very dissatisfied that the regulation is being presented as an urgency . 
As the proposed rapporteur I could have guaranteed that I and my colleagues would finish our report in the course of the next month . 
Nevertheless , in the interest of those concerned , I voted for urgency yesterday . 
Let me at this point also give special thanks to those Members with whom we have recently done such good and practical work , and in particular Alan Donnelly . 
I think that in this proposal the Commission has given a very detailed and accurate picture of the background and the relevant facts . 
In the whole legislative section we are dealing with the different , specific situations in three of our Member States , which we must also evaluate differently . 
We must also look at the international aspects of the question of aid to shipyards , and here I am thinking particularly of the problems with the OECD directive . 
As an East German Member , I want to emphasize that the blame for the misery of East German shipyards lies not with the shipyards themselves but with the mismanagement by the Bremer Vulkan mother company and the lack of control by the supervisory bodies in the Federal Republic of Germany , especially the Treuhand and its successor the BVS . 
As a result only a fraction of the resources needed for restructuring have reached the recipients . 
Let me briefly discuss the three amendments , for which I was originally responsible . 
On Amendment ll : I would like to withdraw it so that a compromise can be reached on the regulation as a whole . 
Amendment 12 is designed to make it clear that this state aid is the last aid that can be granted to the shipyards concerned . 
Amendment 13 calls for stronger controls , for EU monitoring ; it involves our Parliament in this process and guarantees its continuing participation in it and I hope that urgency will not be agreed again on this subject ! 
Mr President , ladies and gentlemen , the Commission proposal is designed to cushion the effects of the far - reaching and necessary structural adjustment measures . 
We must ensure the continuity and completion of this necessary adjustment process . 
We are concerned with structural problems in Greece and Spain , and in particular in Germany , in the Land of Mecklenburg - Vorpommern . 
I briefly described the dramatic background to this question when I advocated urgency yesterday , and the radical structural changes and adjustment processes that are taking place in the span of just a few years . 
What is important about the present situation , however , is that the current difficulties cannot be blamed on those they affect , the shipyard workers . 
They have not received any of the aid . 
This shameful situation is currently being fully investigated by several committees of inquiry and by the public prosecutors in Bremen , Bonn and Schwerin . 
The fact that funds were misused has been known for months and the Commission has also given a very precise and responsible account of this . 
The Commission proposal contains all the important facts and it is hardly likely that any more information will come to light as a result of further intensive investigations by the European Parliament , e.g. by setting up a committee of inquiry as suggested by Mr Donnelly yesterday . 
All that would do is to delay the necessary structural adjustments . 
But any delay would only increase the existing uncertainty . 
Any delay will make the envisaged privatization more difficult . 
Any delay will be bad for business and any delay will jeopardize jobs . 
Instead , those concerned should be given a chance to complete their on - going structural adjustments as quickly as possible . 
We cannot allow those who have been robbed then to be punished too . What kind of logic is that ? 
Are those who have been harmed already to suffer even more disadvantages ? 
Just imagine a similar situation in your own private life and you will soon realise how absurd this proposal is , how absurd it would be for the Commission proposal to be rejected ! 
If we do not grant rapid aid , then in my view we will be penalizing those concerned even further , and that is bound to meet with incomprehension outside Parliament and to discredit our Parliament . 
So I warmly ask you to approve the Commission 's very responsible proposal . 
Mr President , the Liberal Group is deeply unhappy at the fact that we have been rail - roaded into an urgency . 
Having listened to Mr Gomolka 's contribution I am even more disturbed that we are not going to give due reflection to this dossier . 
A serious question mark hangs over the principle of applying state aids in such contexts but my Group would retain an open mind to a fair - minded review and reflection on the facts . 
Can I recall to the House that yesterday 's annual guidelines issued by the Commission urge Member States to avoid using state aids to postpone essential restructuring . 
The previous speaker is right , jobs may be jeopardized , including jobs in other shipyards if we do not give due reflection to the knock - on implications . 
That is precisely why we believe in principle what we are doing today is a virtual abdication of parliamentary rights of review . 
We are abdicating our duty as legislators to stand back and to pause and reflect . 
In principle the Liberal Group believes this is wrong and in practice we will not be a rubber stamp . 
Mr President , I would like to follow on from the point that Mr Cox has made . 
The Economic Committee had worked out a timetable that would have taken two or three weeks to give proper consideration to this matter . 
I have to say that the decision taken in principle yesterday , particularly by the Christian Democrats , to rubber - stamp this decision , brings this House into disrepute . 
I want to ask Commissioner Papoutsis , who I guess is responding on behalf of the Commission , to answer a series of specific questions , and I hope he answers them very clearly . 
The first point is : will he guarantee that not one penny of this subsidy will be given as an employment subsidy in any of the three countries mentioned ? This of course would mean a competitive disadvantage for other countries in the European Union . 
Can the Commissioner tell us whether he feels this subsidy will help or will hinder the agreement of an OECD deal with the United States and our other partners ? Many of us believe it brings that agreement into disrepute and that it is now null and void . 
Mr President , it is my view that the European Parliament took a very wrong decision yesterday . 
A majority of the House 's members voted in favour of the urgent handling of the Commission 's proposal for new state aid to a number of shipyards in Germany , Spain and Greece . 
I find it quite incredible that our Parliament should , of its own free will , isolate itself from a thorough discussion of a proposal which has farreaching consequences for the shipping industry in Europe . 
We have no opportunity for discussing the proposal , let alone for proposing amendments . 
I believe the proposal will have enormously harmful effects if it is adopted . 
Firstly , the proposal goes against all logic . 
The Commission has brought and won legal actions against Member States which have paid out unlawful state aid to shipyards . 
It is therefore quite illogical that the same Commission should now seek to legalize aid in the sum of over ECU 1 billion . 
Secondly , the Commission has not made up its mind about the harm the proposal will do to healthy shipyards in Member States which are not entitled to this aid . 
Denmark is one of those countries in which healthy , competent shipyards will be hard hit . 
Thirdly , the Commission 's proposal does not provide sufficient guarantees that the capacity of shipyards receiving aid will actually be reduced , and the control of payments of aid is also too limited . 
Fourthly , the proposal will have unforeseeable consequences for the EU 's cooperation with the OECD . 
The European Union is obliged to do without new rules for its shipyard policy , until an international OECD agreement is produced . 
This agreement has now been broken , and already the USA has protested to the EU . 
The proposal submitted will damage the EU 's credibility with our people because they will see it as unjust , and it will harm the EU 's international reputation . 
I therefore urge that we vote against the proposal . 
Mr President , this proposal is being handled on the basis of the wrong principles . 
A vote yesterday could just as easily have resulted in a different point of view . 
126 votes to 133 means that the split is very even . 
This also illustrates the fact that we are not properly fulfilling our role as legislators . 
Parliament has in a sense sold its birthright , and the consequence is that everything is now ' up for grabs ' . 
Should the Fincantieri shipyards in Italy , the Le Havre shipyard in France and the Svendborg shipyard in Denmark now come forward with a request to the Commission to obtain aid for their survival ? Should they now attempt to undermine the good cooperation we are on the way towards establishing in Europe ? 
Should they now spoil the OECD agreements ? 
I can only say that Gomolka 's speech was rather nonsensical . 
It is pure selfishness . We in Denmark can look 100 km across the Baltic Sea where the shipyards are thriving , while our own are closing down . 
This is not European cooperation . It is just that some are profiting from others . 
I cannot vote in favour of the proposal , but hope that our amendments will be accepted . 
Mr President , allow me first of all to thank Parliament and , in particular , the Committee on Economic and Monetary Affairs and Industrial Policy and the rapporteur Mr Glante for examining so expeditiously the Commission 's proposal for the amendment of Community rules on aid to shipyards for the purpose of facilitating the disbursement of grant aid to certain shipyards in Germany , Spain and Greece which are undergoing reconstruction . 
It was necessary to deal with this matter urgently because decisions have to be taken quickly to prevent the future of the yards in question falling into jeopardy . 
In view of that requirement , the Industry Council will discuss the Commission 's proposals at its meeting later today . 
The Commission feels justified in hoping that the Council will at least arrive at a political agreement at that meeting . 
Our proposal relates to aid that is required to assist the completion of restructuring programmes commenced some time ago and which are necessary for legal and technical reasons . 
For example , in the cases of Greece and Spain , the disbursement of aid previously approved has been held back . In the case of Germany , there have been exceptional circumstances involving the misuse of aid previously approved for Bremmer Vulkan which is now under a bankruptcy order . 
This aid will not have much effect on the competitive positions of the yards in question . 
Any distortion of competition will be largely offset by a substantial reduction of the yards ' productive capacity . 
In the view of the Commission , the measures are totally compatible with the standstill provisions of the OECD agreement , which because its ratification has been delaye. not by the European Union but by the United State. has yet to come into force . 
One of the main factors which has led the Commission to adopt a positive position in the cases in question has been an undertaking from the respective governments not to provide any further aid for the yards for either rescue or restructuring and not to provide guarantees against future losses . 
We can expect the Council to reiterate the principle of once and only once . 
The Commission is also proposing close monitoring in order to ensure compliance with the terms under which the aid is being approved , specifically as regards the disbursement and use of the aid , the execution of the restructuring plans and the restrictions on productive capacity . 
The Commission is grateful to the European Parliament for its positive and constructive stance which , when viewed overall , is supportive of our proposals . 
As regards the three questions put by Mr Donnelly , I would like to say that this action does not , in actual fact , strengthen employment . 
The categories of assistance are specified in detail in the proposal , and there will , certainly , be control during implementation . 
There will be no repercussions as far as the OECD agreement is concerned , and we hope that the United States will concur , precisely because of the great importance of the agreemen. because of its overall importance , that is to say . 
And let me say , also , that many of the Member States have indeed consulted with the Commission and the competent Commissioner . 
Mr President , Parliament has tabled 12 amendments . 
Amendments Nos 1 to 10 relate to general policy , such as the Commission 's position in regard to the OECD agreement and policy on future aid to the shipyards of the Union . 
These matters are outside the scope of the regulation which , in the nature of things , is very specific and confined to establishing derogations from the applicable rules on aid for just three national cases . 
It is not feasible to allow reference to these matters in this regulation . 
Moreover , to take decisions today about wider policy would be premature . 
All of these possibilities remain open . 
The Commission will be presenting proposals later this year in order that decisions can be taken before the directive lapses at the end of the year . And those proposals will provide a basis for wide - ranging debate . 
For those reasons the Commission cannot accept Amendments Nos 1 to 10 . 
Your other two amendments relate to the derogation . 
Amendment No 12 seeks to amend Article 1 ( 4 ) of the proposal with regard to Spain and explicitly states that no more tax reliefs and capital inputs shall be permitted . 
The amendment is unnecessary , in our opinion , because its content is implicit in the Commission proposals , which make clear that measures of this type that are not approved by the derogation in question are incompatible with the directive and thus impermissible . 
That is to say , it follows from the Commission 's proposals that the yards will not be able to receive aid of this type in the future . 
The last amendment , Amendment No 13, introduces a new article , namely Article 2 ( 1 ) ( A ) , which goes into detail on the method of monitoring . 
The Commission appreciates the anxieties which have given rise to this amendment . 
However , I can assure you that the Commission , assisted by technical experts , will monitor closely all of the aspects referred to in the amendment . 
In any case , in its present form , as a new article , the amendment cannot be accepted . If we were to accept it we would have to submit a new , revised proposal to the Council , and that would cause a delay that cannot really be entertained , bearing in mind the urgency of the matter that I mentioned at the beginning . 
Mr President , I have heard the Commissioner thank Parliament for its positive approach , so I would also like to make it clear to the Commissioner that the positive approach was that 133 of the 626 members were for the motion , and that it was only one of the group rapporteurs who spoke in favour of it today . 
That speech may have been written yesterday , I do not know ; but it seems to me as if we are being treated as a rubber stamp . 
Mr President , I asked the Commissioner whether or not there had been consultation with the shipbuilders in the other Member States which will be affected by this . 
I understand that there has been no consultation at all on the employment effects that these subsidies will have . 
I should like to ask the Commissioner to answer as to whether or not his services have talked to the other shipbuilders and what effect he feels the subsidy will have on jobs in the other Member States ? 
Mr President , thank you for giving me the opportunity to add further clarification to the reply that I gave to Mr Donnelly a short while ago . 
As I have said , the Commission and , specifically , Mr Van Miert , consulted formally with all of the Member States concerning the shape of this proposal and , of course , there were informal consultations with a number of shipyard concerns . 
That is the fact of the situation . 
As you know , we at the Commission , all of the commissioners , and , in this particular case , Mr Van Miert , take pains in every case to look at all of the possible repercussions in our efforts to find the approach that will be most acceptable to the Council . 
And I can assure you that that was done in this case too . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Welcome 
It gives me great pleasure to welcome to the House a delegation from the Chamber of Deputies of the Czech Republic led by its chairman , Mr Daniel Kroupa who is also the co - chairman of the European UnionCzech Republic Joint Parliamentary Committee . 
Mr Kroupa and his colleagues are here to make preparations for the next meeting of the Joint Parliamentary Committee which will be held in June . 
It is an honour and privilege to have you with us at this plenary session . 
We are aware of the importance of your visit , given the need to ensure that all the necessary preparations are made for the forthcoming enlargement of the European Union . 
We look forward to working together with you to ensure that the proper democratic control is exercised at all stages of the accession negotiations , which it is hoped will begin next year . 
We wish you a pleasant and very successful visit . 
( Loud applause ) 
Votes 
Mr President , I have been informed by Mr Apolinrio , one of the Socialist Group members on the list for the temporary committee , that he is not available to sit on this committee . 
The Socialist Group will be informing the President of its candidate when our bureau decides . 
( The proposals were ratified ) 
Mr President , we are voting on the conciliation report of what was successfully concluded to create the single market in pressure vessels . 
It has been brought to my attention that the Council has adopted a statement in its own Minutes in respect of this Directive . 
Parliament has consistently opposed this practice of attempted legislation in secret . 
I would remind the House of the position we took on Resolution 12 in October 1995 and also remind the Council that statements made in their Minutes have no legal force . 
I would endorse that and point out that the Court has also taken that view . 
( Parliament approved the joint text ) 
Mr President , the following problem has arisen in the document before us : we reached an agreement with the Council about the budgetary procedure . 
The President of the Council did not confirm that agreement until 6.30 p.m. last night . So it was too late to move the text from the explanatory statement to the motion for a resolution . 
But it is available to all Members in all the languages in the explanatory statement . 
During the debate last night Mr Liikanen pointed out that the Commission and the Council had thereby agreed to this text . 
I would ask for it to be pointed out specifically in the Minutes that this text is no longer part of the explanatory statement but is now part of the motion for a resolution . 
I will read out the joint declaration . 
( Parliament adopted the resolution ) 
Mr President , forgive me for interrupting this sitting on a point of order . 
I do not know if it is deliberate , but I find it most strange that I cannot understand you at all unless I put on my headset . 
I appreciate your voice so much that I would like to hear what you say in English directly . 
It is strange that Parliament sits and we cannot understand you . 
My feeling is that the volume needs to be a bit higher if we are to hear you . 
At the moment we simply cannot . 
Perhaps nobody can hear me either . 
Unless it is deliberate I suppose we must soldier on like this . 
But perhaps you can do something about it . 
The Portuguese members of the Partido Popular , in the UPE Group of the European Parliament , declare that their vote for the report on the proposal for a decision of the European Parliament and the Council of the European Union on the adjustment of the financial perspective to take account of the conditions of implementation , by Mr Tillich , is cast in the conviction that the amount of 1, 062, 000, 000 ECU , resulting from the failure to execute budgeted expenditure in 1995 and 1996, will be inscribed in the 1999 budget and earmarked , in particular , for the ' cohesion countries ' , including Portugal , in accordance with the commitment formally made by both the Council and the Commission . 
In accordance with this and as a consequence , the UPE , in particular the Portuguese delegation , in the knowledge that the process for negotiating the next budget will begin shortly , will not fail to present relevant proposals , in order to safeguard the position which has now been taken , even though the word given by the Council and the Commission is sufficient for us . 
Following examination of the conditions of the 1996 budgetary year , and in accordance with the Inter - institutional Agreement of 29 October 1993, the Commission has asked the Council and the European Parliament to authorise the transfer to 1999 of appropriations not executed in 1996 and not carried over to 1997 to the headings of the Structural and Cohesion Funds , i.e. respectively 545 and 17 million ECU . 
A transfer of 562 million ECU which poses no problem to any of the parties . 
On the other hand , where there was disagreement was the fact of knowing how to transfer the 1 billion ECU which , following the decision to adapt 1996, had already been re - budgeted to 1998 . 
Having proposed the transfer of the full amount of 1 billion ECU to the 1998 budgetary year ( which would have led to an 8 % increase in structural actions ) ! 
, the Commission has finally realised that the structural actions were already sufficiently endowed in 1998 . 
It has , therefore , finally proposed a share - out of the increase in the Structural Funds and Cohesion Funds over two budgetary years : 500 million carried over to 1998 and 500 million carried over to 1999 . 
A ' compromise proposal ' which nonetheless enables an approximate 6 % increase in the Structural Funds whereas the CAP ( with a 0.5 % ) and the budget as a whole ( 3 % ) have been subjected to austerity , just like the finances of the Member States . 
The Council , for its part , rightly thought that it was impossible to commit or spend 500 million ECU in 1998 and therefore asked for the whole amount of 1 billion ECU to be carried over in one go from 1996 to 1999 . Making it possible for it not to execute this amount for another two years would help the Member States to slash their public deficits in readiness for the switch - over to the single currency . 
This is a completely irrational position which the European Parliament , in principle , should not have been able to accept.. . 
Waiting for the final position of the Council , the Committee on Budgets , through the Tillich report , has proposed that we should accept the Commission proposal by a vote with qualified majority . 
In the absence of an agreement in plenary session between the European Parliament and the Commission , the transfer could not have been carried out and should have remained where it was : the one billion ECU should have been carried over to 1998 and the re - budgeting on 1999 of the 562 million ECU earmarked for structural activities and not used in 1996 would not have been possible . 
This leads the Committee on Budgets to say that these 562 million ECU will be ' lost ' , since they will be handed back to the Member States . 
Our Group tabled an amendment taking up the Council 's proposal , an amendment which was judged to be inadmissible when in fact , quite obviously , it was a qualification of the annex mentioned in Article 1 of the proposal for a resolution . 
This refusal to examine a proposal enabling the Member States to make real economies in 1998 illustrates perfectly the scant interest which the European Parliament takes in States ' interests and those of taxpayers in our different countries . 
It should come as no surprise , therefore , that we refuse to vote for the proposal put by the Committee on Budgets which is so remote from the public opinion of the nations of Europe . 
Second Bandarelli report ( A4 - 141 / 97 ) 
While expressing a certain satisfaction at the adoption of a programme of support to the Italian conversion plan for drift net fishing , I must still , on behalf of myself and Mr Tajani , emphasize our disappointment at the fact that certain fundamental principles which appear in the Italian plan have not been understood or accepted by this House . 
In the text adopted today the abolition of drift nets is mentioned several times . This is inopportune to say the least , because so far the Council has not taken any such decision , and nor does it seem to have the necessary majority to do so . 
So even if the conversion measures progressively lead to total abandonment of this fishing technique , without a Community decision along those lines it does not seem right to us that Italian fishermen should feel guilty about an activity which is still absolutely legal . 
Furthermore , joining the conversion plan is voluntar. and it could not be otherwise since , I repeat , no European law prohibits the use of drift net. and this principle is contradicted the moment abolition is insisted on . 
So it comes down to unacceptable and ridiculous demonization of drift net fishing , almost as if this technique was at the origin of the worst biological imbalances to hit the Mediterranean and as if the salvation of that sea therefore depended on total and immediate destruction of the spadare . 
Certainly , no - one claims that drift nets are harmless and without impact on resource. no fishing technique i. but it is also clear that this insistence on eliminating the spadare gives the impression that Italian fishermen are being made the scapegoat for a wider crisis , which they are certainly not the most responsible for . 
There has also been an unwillingness to take account of another point , but a point which is of fundamental importance for Italy . The extraordinary nature of the proposed measure , which impacts on a socio - economic situation of grave difficulty and would have justified not only recourse to the FIFG , but also access to other Community fund. the ESF and the ERD. where the quotas intended for Italy were not fully used . 
In fact , while the FIFG funds are used to ' reimburse ' fishermen who give up fishing , the possibility of using other Community funds as well would represent consistent support for initiatives promoting re - employment and re - training of fishermen who , remember , almost all come from Objective 1 regions . 
Aid to shipyards ( A4 - 153 / 97 ) 
I have always defended European shipbuilding which is still an industry with a future despite the blows which have been dealt to it by unbridled ' world - wide dumping ' . 
Today , while regretting an emergency debate which has prevented us from having the necessary far - ranging debate , I tabled amendments to call for an extension of the seventh directive , to reiterate the importance of shipbuilding , to demand the principle of parity between the Member States , to declare the OECD agreement on this matter out - dated and to increase the rates of possible aids in all Member States of the European Union to bring them in line with the reality of the market . 
Most of my amendments have been voted for but , unfortunately , that which asked for our withdrawal from the OECD agreement , was defeated by a right wing which is slavishly devoted to the United States ( which has not ratified it in any case ) . 
However , the proposals made by the European Parliament are an improvement on the initial text . 
I hope that the Commission will keep them on board . 
That said , everything indicates , following this vote , that we must continue to fight for European shipbuilding . The hidden message is that this is another concept in favour of an offensive European industrial policy . 
Pradier report ( A4 - 98 / 97 ) 
We welcome the report and agree with the rapporteur that it is extremely important to find a solution to the problems which have arisen in connection with the development and use of the Internet . 
But we cannot agree with the rapporteur that the best way to achieve the right level of protection in this area is through supranational legislation . 
As this is an international problem the route to protection against incorrect use of the net must be through cooperation and coordination of national legislation . 
We advocate close inter state cooperation within the framework of the Third Pillar , where democratic control is executed , and indeed should be executed , by the National Parliaments . 
It is our view that the report deals with an important topic and is worth supporting . 
We must acknowledge the great opportunities in communication created by the Internet while striving to prevent the Internet becoming a means of spreading illegal material . 
The report contains a limited number of points which refer to certain fairly insignificant regulations covering the flow of information on the Internet . In the report , these regulations are clearly placed in the context of the use of the Internet to spread illegal material such a child pornography . 
In view of this , the aim to regulate the flow of illegal material cannot be considered as anything other than extremely desirable . 
But we would like to point out that the aim does not necessarily coincide with available technical capability for achieving regulation . 
In tackling the question of technical solutions for regulation we ought to consider carefully the balance between potential infringements on freedom of speech , for example , which such regulation could involve , and the important aim of preventing the spread of material such as child pornography . 
I have today voted in favour of the Pradier report on unlawful and harmful material on the Internet . 
I am glad that an EU initiative is now being proposed which would oppose the expansion of unlawful and harmful material on the Internet . 
It is important , however , that we now convert words into action . 
The report gives two possible solutions . 
Firstly we could attempt to improve people 's ability to decide for themselves what was rubbish on the Internet . 
Secondly we could use legislation to ban that rubbish . 
In principle I am against restricting freedom of expression . 
I would therefore support any initiative aimed at improving people 's ability to decide for themselves what was rubbish . 
But such an approach is not enough . 
As responsible politicians we cannot stand by in silence and watch the Internet develop into a dustbin for all kinds of rubbish . 
Speaking personally , for example , I am unable to come to terms with such areas as the rapid spread of child pornography . I also find it difficult to accept that , just by clicking on a button , one can access the recipe for a powerful bomb . 
Finally it seems to me reprehensible , as has been the case in Denmark for instance , that the Internet can be used to corrupt others . 
In summary it is necessary to use law to ban any rubbish of this type . 
I know full well that the possibility of punishing people who violate Internet law is very limited . 
This is particularly the case because the Internet crosses frontiers . 
Once again we have here an example of an area requiring greater legislative cooperation , internationally and in the EU , if we are to solve any of the current problems . 
In this connection I would once again urge that Denmark give up its reservations on EU cooperation in the area of legislation . 
Everyone agrees that the Internet network has led to considerable progress in communications and information and more generally people 's knowledge of the world surrounding them . 
Everyone recognises the rapidity of these upheavals and the dissemination of knowledge brought about by this set of relations and information systems . 
However , the framework for this progress unfortunately has not been well prepared and we collectively bear responsibility for that . 
However , this new means of communication cannot not be dealt with by our conventional means of examinations and controls . 
In other words , we are completely helpless if we are to deal with the spread of illegal or harmful information on the Internet , something we are virtually unable to prevent . 
Of course , deviant practices were predictable and it took no time for bandits of all kinds to arm themselves with this very effective tool . 
The risk is great ! Both in terms of moral and intellectual crime . 
The European Union must tackle this problem and the Commission 's proposal , in partnership with the Council , to set up structures which should make it possible to issue common rules , even possibly a coding , seems to me to be the bare minimum response . 
We are all aware of the difficulty of controlling the Internet . 
However , we must , while guaranteeing public liberties , ensure that the content carried on the Internet complies with the law and morality . 
Lindqvist ( ELDR ) , Eriksson , Sjstedt and Svensson ( GUE / NGL ) , Gahrton , Holm and Schrling ( V ) , in writing . 
( SV ) The signatories to this explanation of voting have abstained from voting on Mr Pradier 's report . 
We think that the report contains both positive and negative points . 
Naturally we agree with the view that damaging and illegal material on the Internet must be restricted and that we must find a way of banning the occurrence of such material legally , but we also need to find a way to implement this in practice . 
Of course we are against the occurrence of child pornography , racist features and recipes for bombs and drugs . 
We think that this problem must be resolved internationally and we welcome existing proposals for an international solution . 
On the other hand we do not think that Europol should have authority in this area , because Interpol is the only suitable body . 
Nor do we think that this report should be used as a pretext for the argument that the Third Pillar be incorporated into the Community sphere of authority . 
There is no reason either , as we see it , for this issue to be raised at Community level as it is an issue which must be resolved internationally . 
Peijs report ( A4 - 34 / 97 ) 
We must make an objection to point 7 of the report . 
We , in Sweden , find it incomprehensible that the burden of VAT on small and medium sized companies can be lessened in the long term by adopting a ' principle of origin ' . 
We are also totally opposed to the adoption of a common system of VAT which is referred to in point 7 . 
Garosci report ( A4 - 100 / 97 ) 
In the proposal for the report , observation F recommends a quick deregulation to help companies to develop and enter the market . 
But we do not share the view on this approach at all . 
Such a deregulation will only lead to increased insecurity in society and it will be the weaker members of society who will pay the price . 
Torres Marques , Peijs and Garosci reports 
The Danish Social Democrats have today voted for the three reports on small and medium - sized companies . 
It is our general view that initiatives which benefit small and medium - sized companies also promote employment . 
In addition these initiatives can also promote a healthy development of the economy . 
We would point out , however , that we cannot subscribe to the report 's section on the advantages of lowering VAT for small and medium - sized companies . 
The latest information has confirmed the gradual increase in the importance of SMEs , which have shown themselves to be especially able to attract investment and create jobs in competitive industries . 
There are some 18 million small and medium sized enterprises in the European Union , employing 70 million people ( 70 % of the working population ) , and they account for two out of every three new jobs which have been created . 
That is why the Commission document and the reports drafted by our colleagues , Torres Marques , Peijs and Grosci , which propose practical measures as part of the promotion of SMEs , should be welcomed . 
It is difficult to distinguish between them , as they are all necessary if we are to compensate for the limits which are imposed by the small size of these companies : we should give support to the management of technological information at appropriate levels and effectively cutting red tape which hinders their activities . 
Furthermore , we must always also remember that we are now preparing to adopt the single currency . 
The SMEs are going to be the main beneficiaries of its introduction , since they are most harmed by the cost of transactions , uncertainty and calculations resulting from the existence of different currencies in the European Union . 
But we must make an effort to adapt and this is something which must be done well ahead , with the vital support of the European Commission . 
Danesin report 
We are of the opinion that the report deals with an important topic and think for the most part that it is a good report . 
But we think that the text of point 36 is somewhat vague and could lead to misinterpretation so we find it difficult to support it . 
Point 36 refers to state aid for the maritime industry which could be interpreted to mean that the report says that the shipbuilding industry is to be promoted through State aid . 
With an interpretation such as this we cannot support point 36 in the report at the vote . 
The shipbuilding industry sank into a deep crisis during the 1970s and , as a result of this , was in need of extensive restructuring . 
Before the restructuring , extensive national aid was channelled into the industry to strengthen national competitiveness against the shipbuilding industry in other countries . 
As a result of this unfortunate aid policy the industry 's capacity for development was hampered and the shipbuilding industry in several countries went under completely . 
If European shipbuilding is to develop global competitiveness for the 21st century , it is extremely important that the previous unsuccessful aid policy is not repeated . 
The collapse of the maritime transport sector in recent decades throughout Europe has been notorious . 
This decline has brought with it the disappearance of technology acquired over centuries and has weakened industry 's links to it at all levels , in particular shipyards . 
The recent crisis of roadblocks in transport which for weeks paralysed European roads and , consequently , the economic activities of various countries , highlighted the urgent need for alternative means of transport , mainly rail and maritime transport . 
It seems to me that particularly in the intra - Community markets , in an ever widening Europe , maritime transport can be competitive and offers considerable advantages in comparison with road transport for transporting large quantities of goods ; it also has a smaller environmental impact . 
Therefore , I think that the Commission communication and the report are two positive documents for the European Union . 
Now we must await the implementation of the policies which have been announced . 
McCarthy report ( A4 - 126 / 97 ) 
Mr President , I would just like to thank those Members who voted for my report . 
I would also like to object in very strong terms to the personal attacks on me by the Conservative Party last night . 
It is sad they resorted to personal attacks when my report very much reflects the views of people in the regions . 
I would ask the Conservative Party to address those issues rather than resort to the wrecking tactics which they employed in committee . 
I have not been guilty of manipulation of the parliamentary process . 
I asked if the Conservatives would call in to the Regional Committee now and again so that we could have this report on the agenda nine months ago . 
The Conservatives should accept the verdict of this report and address the issues . 
It is not a partisan report . 
It is not civil servants who are to blame for the problems , but their political masters . 
In the General Election in a week 's time people in the regions will judge the government on their inability to deal with regional policy issues . 
As a whole we think that the report is a good one but we would still like to comment on a few points . 
Without questioning the rapporteur 's objectivity in any way , we think that it is questionable , in principle , that the parliamentary rapporteur should come from the same country for which aid is being evaluated . 
For reasons of principle , Parliament should always aim to select a rapporteur who cannot , in any way , be regarded as having an interest in the issue under discussion . 
It is also inappropriate that some of the text of the report has been used in National political debate in Britain . 
It is not our task to write for National political debates in Britain but to carry out an objective evaluation of structural actions . 
British Conservatives are voting against the McCarthy report on three points of principle . 
First , we believe that reports about individual Member States should not be made by MEPs from the Member State concerned . 
Second , we deplore the way in which the Parliament 's timetable has been manipulated to bring this report before the House at this time during a General Election campaign in the UK . 
Third , we condemn the manner in which the Socialist rapporteur has used this report for national party political point - scoring . 
This conduct by British Labour MEPs does no good for the standing of this Parliament and they should realize that Socialists in the European Parliament attacking the Conservative Government in the UK can only strengthen support for the Conservative cause among British electors who are resistant to any extension of European power . A British Labour own - goal , in effect . 
Ms McCarthy 's report is a well researched , clear and thorough evaluation of EU regional policy in the United Kingdom . 
Because it is such a report , it is essential that careful note is taken of its hard - hitting comments . 
There can be no avoiding the fact that from beginning to end the report is a powerful indictment of the Conservative Government . 
Time and again the government has failed to uphold the principle of partnership ; subsidiarity has been treated with contempt ; additionality has been ignored or evaded . 
Nowhere is all of this more so than in industrial South Wales . 
Here we have seen the deadhand of the Welsh Office failing to make anything like an effective use of the structural funds . 
Moreover , the Welsh Office has even been prepared to see millions of pounds of grants , allocated to South Wales , remaining in Brussels . 
This is because the government is , of course , preventing local authorities from having sufficient funds to provide ' match funding ' . 
The additionality rule can be met in various ways and yet the government has done nothing . 
This scandal must be brought to an end and I am confident that it will be brought to an end in the very near future . 
May I express my grateful thanks to Ms McCarthy for the work of her report . 
The Committee on Employment and Social Affairs has drawn up a letter of opinion which shares many of the concerns of this report . 
Between 1994 and 1996 ECU 910m was committed from the European Social Fund ( ECU 3m ove. which came from additional appropriations under Objective 1 ) . 
Although on the face of it we find this satisfactory , we agree with the rapporteur that problems have arisen ; this is demonstrated particularly in Northern Ireland with the ' new areas ' of employment and transparency in selection . 
Further execution problems came with PEACE initiative and the absorption of extra funds via that route . 
Nevertheless , there were delays here and in agreement between Member States on Objective 2, which meant that execution rates drew close to 95 % for 1994 - 95 later . 
It is appalling that the UK did not take up the Objective 4 funding opportunities between 1994 and 1996, but I welcome the fact that this has now changed . 
We are well aware of the issue of late payments and have brought the matter to the attention of the Commission . 
We are convinced that this problem is one for each respective Member State to resolve . 
The principle of partnership , which we consider a welcome innovation of the 1993 reforms , is adequately developed , especially in the area of monitoring committees . 
The absence of the social partners is alarming and incongruous with the idea of involvement of the people of Europe . 
In Kent people have complained about this in the Objective 2 area of Thanet and for INTERREG II and other programmes ! 
Fernndez Martin report ( A4 - 128 / 97 ) 
We agree with the spirit of the report that there are problems in many of the EU 's fringe regions . 
For this reason special aid is required for these areas . 
But we do not agree that the solution to this problem is to allow these regions a special legal basis in the Treaty . 
There are after all many other regions in the EU in similar situations . 
For example , the distance between Madeira and Brussels is not much further than between Kiruna ( Northern Sweden ) and Brussels . 
But the situation in Kiruna is due to the fact that Kiruna lies within the Arctic circle which obviously creates additional problems . 
In order to give the EU fringe regions a real chance of survival large sections of EU policy must be changed instead . 
Instead of centralising decisions , the regions must be given the opportunity to make their own decisions and create conditions appropriate to them . 
Centralised decision making cannot possibly suit all the regions of the EU . We also see the introduction of EMU as a great risk because the economic policy will make the situation in many of fringe regions of the EU worse . 
In view of the above we have decided to abstain in the final vote . 
I voted for the Fernndez Martn report because it sets out extremely well the problems related to ultra - peripheral regions . 
Reaffirming concepts and principles which have already been debated and recognised , it puts forward proposals to solve this problem which seems to me to be completely right and fair , if we are to apply the principle of economic and social cohesion to our ultra - peripheral regions . 
The Fernndez Martn report shows that the declaration appended to the Treaty on European Union while recognising the structural features of certain regions of the Union , an essential condition for forming the concept of ultra - peripheral regions , is insufficient as a legal base in order to adapt Community law to the specific reality of the ultra - peripheral regions . 
That is why we shall be giving our unconditional support to the report in that it calls on the Intergovernmental Conference , in its revision of the Treaty , to incorporate a specific article relating to ultra - peripheral regions . 
Another aspect which deserved our favourable vote , is the proposal presented in the report for a protocol to be appended to the Treaty , which , among other measures and actions , makes explicit the commitment by Member States to step up and strengthen the actions already undertaken in the framework of the POSEI programmes . 
Ahern report ( A4 - 74 / 97 ) 
Although the new agreements for peaceful nuclear cooperation , signed in November 1995 between Euratom and the United States , is recognised as an important stage in trans - Atlantic cooperation on questions relating to nuclear safety , nonetheless it is true that this text includes certain ambiguities , in particular concerning the reasons why certain parts of the agreement may remain in force following the expiry of its formal duration . 
Reservations also apply to the discretionary power which the American administration has granted itself on information about installations to store sensitive materials and on the list of sites , before any signature of the agreement . 
The European Parliament should remain vigilant concerning the sensitive points of the agreement , in particular the generic consent which may only be suspended by the Americans in specific cases , or the non - interference by the United States in international monitoring arrangements . 
The same goes for supply restrictions , in particular in enriched uranium and American installations , which the United States imposes and which are to the detriment of our industries . 
Threats to nuclear safety will become greater and greater as our planet evolves economically , politically and technologically and this Euratom - USA agreement could improve the surveillance of risks yet to come . 
The European Parliament must , however , react quickly to each new development and be properly involved in all future Euratom agreements and other international nuclear accords . 
After all , the European Parliament is the sole guarantor of transparency and democracy in this area , the nuclear issue , which is so vital for the European Union . 
The agreement between Euratom and the USA brings with it a great danger of creating a global plutonium society with an increased risk of the spread of plutonium , MOX fuel , waste products and other radioactive material . 
The agreement will also promote increased processing at Sellafield and The Hague which I oppose . 
The agreement will lead to an increase in the number of shipments with enormous amounts of radioactive material in circulation . 
From a democratic point of view , the agreement has come about in an unacceptable manner , behind closed doors and without an open and democratic discussion . 
It is extremely doubtful whether an American law would be valid on Swedish ( or other European ) territory . 
The agreement clearly shows the great risks attached to nuclear power . 
This is why nuclear power should be abolished as soon as possible . 
The agreement also threatens to extend the life of the nuclear society . 
The report clearly highlights the problems of nuclear power , the transport of radioactive material and the lack of democracy . 
I am against the agreement but for the report and have therefore voted yes . 
Mahern report ( A4 - 413 / 97 ) 
Mr President , I voted against the compromise amendments of the PPE and PSE to the Mather report . 
We are constantly seeking in this Parliament to protect small businesses against excessively burdensome legislation , over - taxation and red tape . 
One of the best ways of doing that has since 1986 been business impact assessment . 
The problem was that it did not work very well . 
The rapporteur 's remit was to improve the way in which business impact assessment worked and make it into an efficient instrument for measuring the effects of legislation on small businesses . 
Thanks to the amendments we shall now be measuring the effects on the whole world and we thus have one good instrument fewer . 
I thus urge the Commission to come up with a test of effects on small businesses , to replace this instrument which we have now murdered . 
) It can never be wrong to establish the best possible idea of the impact of a political decision on various sectors of society . 
This is a good custom in Sweden where government discussion and decision is often preceded by studies commissioned by the State . 
This report proposes that such impact analysis be carried out on proposed legislation with a view to establishing how industry , particularly small companies , will be affected . 
The model can be compared with the environmental impact analysis required under Swedish legislation to determine the effects on the environment of various decisions . 
As this , in my view , is a positive development , I have voted for the report . 
That concludes Voting Time . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12.35 p.m ) . 
